/* This is a Persistence of Vision Ray Tracer (POV-Ray) Version 2.2 Scene file */
/*             POV-Ray is (Copyrighted) 1994-95, POV-Ray Team                  */
/*                                                                             */
/* This file was generated using "Mid Night Modeller" Version 2.10             */
/*             MNM is (Copyright) 1994-95, David R.Taylor                      */
/*                                                                             */
/*                                                                             */
/********************************* HEADER **************************************/
#include "colors.inc"
#include "textures.inc"
#include "stoneold.inc"

/******************* CAMERA ***********************/

camera {
    location <-20, 12, -35>
   direction <0, 0, 1.20711>
         sky <0, 1, 0>
          up <0, 1, 0>
       right <1.33333, 0, 0>
     look_at <0, 6, 15>
}


/******************* TEXTURES *********************/


#declare GrennWithDells = texture {
    pigment { color rgbf<0.2, 1, 0.4, 0>
    }
    normal {
        bumps 0.5
        scale <13, 11, 11>
    }
    finish {
        diffuse 0.7
        crand 0.025
        ambient 0.1
        specular 0.15  roughness 1
    }
}


/******************* BLOCK LAYERS *****************/



/******************* ACTION ************************/


sphere { <0.0, 0.0, 0.0>, 10000 
  texture { 
    pigment{ Blue_Sky2 }
    scale <5251, 4039, 1875>
  }
}

plane { y, 0.0 
  translate <0, -1, 0>
  texture { 
    Water
    scale <11, 1.5, 7>
    translate <0, 0, -75>}
}

union {  // Layer name: Licht
    light_source {  <-50, 12, -9000>
        color rgb<1, 1, 1>
    }
    light_source {  <50, 9000, -500>
        color rgb<1, 0.8, 0.6>
    }
}

union {  // Layer name: Treppe
    box { <0.0, 0.0, 0.0>, <1.5, 0.25, 0.4> 
        translate <-0.75, 1.2, 1.2>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.25, 0.4> 
        translate <-0.75, 0.9, 0.9>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.25, 0.4> 
        translate <-0.75, 0.6, 0.6>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.25, 0.4> 
        translate <-0.75, 0.3, 0.3>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.05, 0.405> 
        translate <-0.75, 1.45, 1.175>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.05, 0.405> 
        translate <-0.75, 1.15, 0.875>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.05, 0.405> 
        translate <-0.75, 0.85, 0.575>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.05, 0.405> 
        translate <-0.75, 0.55, 0.275>
    }
    cone { <0.0, 0.0, 0.0>, 0.025, <0.0, 1.5, 0.0>, 0.025  
        rotate <.0, .0, -90>
        translate <-0.75, 1.475, 1.175>
    }
    cone { <0.0, 0.0, 0.0>, 0.025, <0.0, 1.5, 0.0>, 0.025  
        rotate <.0, .0, -90>
        translate <-0.75, 1.175, 0.875>
    }
    cone { <0.0, 0.0, 0.0>, 0.025, <0.0, 1.5, 0.0>, 0.025  
        rotate <.0, .0, -90>
        translate <-0.75, 0.875, 0.575>
    }
    cone { <0.0, 0.0, 0.0>, 0.025, <0.0, 1.5, 0.0>, 0.025  
        rotate <.0, .0, -90>
        translate <-0.75, 0.575, 0.275>
    }
    cone { <0.0, 0.0, 0.0>, 0.025, <0.0, 1.5, 0.0>, 0.025  
        rotate <.0, .0, -90>
        translate <-0.75, 0.275, -0.025>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.05, 0.405> 
        translate <-0.75, 0.25, -0.025>
    }
    box { <0.0, 0.0, 0.0>, <1.5, 0.25, 0.4> 
        translate <-0.75, 0, 0>
    }
    
    texture { Stone13 }
}

union {  // Layer name: Kay
    
    cone { <0.0, 0.0, 0.0>, 0.125, <0.0, 25, 0.0>, 0.125  
        rotate <.0, .0, 270>
        translate <-12.5, -0.125, -2.75>
    }
    box { <0.0, 0.0, 0.0>, <25, 2.75, -2.5> 
        translate <-12.5, -3, 0>
    }
    box { <0.0, 0.0, 0.0>, <25, 0.25, -2.75> 
        translate <-12.5, -0.25, 0>
    }
    
    texture { Stone16 }
}

union {  // Layer name: Mauer
    box { <0.0, 0.0, 0.0>, <11.75, 1.5, 1> 
        translate <0.75, 0, 0>
    }
    box { <0.0, 0.0, 0.0>, <11.75, 0.25, 1.25> 
        translate <0.75, 1.5, -0.25>
    }
    box { <0.0, 0.0, 0.0>, <11.75, 0.25, 1.25> 
        translate <-12.5, 1.5, -0.25>
    }
    box { <0.0, 0.0, 0.0>, <11.75, 1.5, 1> 
        translate <-12.5, 0, 0>
    }
    
    texture { Stone16 }
}

union {  // Layer name: Steg
    union { // Cone Sweep
        smooth_triangle {<0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.75, 0.2, -2.2>, <0.02828, 0, 0>,
                         <0.75, 0, -2>, <0.03535, 0, 0> }
        smooth_triangle {<0.75, 0.3, -2.4414>, <0.034315, 0, 0>,
                         <0.75, 0.3, -2.2>, <0.02414, 0, -0>,
                         <0.75, 0.2, -2.2>, <0.02621, 0, 0> }
        smooth_triangle {<0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.75, 0.6, -2.6>, <0.04242, -0, 0>,
                         <0.75, 0.3, -2.3>, <0.04242, -0, 0> }
        smooth_triangle {<0.75, 0.3, -2.4414>, <0.038885, 0, 0>,
                         <0.75, 0.6, -2.7414>, <0.04242, 0, 0>,
                         <0.75, 0.6, -2.6>, <0.04242, 0, 0> }
        smooth_triangle {<0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.75, 0, -2>, <0.03535, 0, 0>,
                         <0.75, 0, -2.1414>, <0.04242, 0, 0> }
    }
    union { // Cone Sweep
        smooth_triangle {<0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.8, 0.2, -2.2>, <0.02828, 0, 0>,
                         <0.8, 0, -2>, <0.03535, 0, 0> }
        smooth_triangle {<0.8, 0.3, -2.4414>, <0.034315, 0, 0>,
                         <0.8, 0.3, -2.2>, <0.02414, 0, -0>,
                         <0.8, 0.2, -2.2>, <0.02621, 0, 0> }
        smooth_triangle {<0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.8, 0.6, -2.6>, <0.04242, -0, 0>,
                         <0.8, 0.3, -2.3>, <0.04242, -0, 0> }
        smooth_triangle {<0.8, 0.3, -2.4414>, <0.038885, 0, 0>,
                         <0.8, 0.6, -2.7414>, <0.04242, 0, 0>,
                         <0.8, 0.6, -2.6>, <0.04242, 0, 0> }
        smooth_triangle {<0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <0.8, 0, -2>, <0.03535, 0, 0>,
                         <0.8, 0, -2.1414>, <0.04242, 0, 0> }
    }
    union { // Cone Sweep
        smooth_triangle {<-0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.75, 0.2, -2.2>, <0.02828, 0, 0>,
                         <-0.75, 0, -2>, <0.03535, 0, 0> }
        smooth_triangle {<-0.75, 0.3, -2.4414>, <0.034315, 0, 0>,
                         <-0.75, 0.3, -2.2>, <0.02414, 0, -0>,
                         <-0.75, 0.2, -2.2>, <0.02621, 0, 0> }
        smooth_triangle {<-0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.75, 0.6, -2.6>, <0.04242, -0, 0>,
                         <-0.75, 0.3, -2.3>, <0.04242, -0, 0> }
        smooth_triangle {<-0.75, 0.3, -2.4414>, <0.038885, 0, 0>,
                         <-0.75, 0.6, -2.7414>, <0.04242, 0, 0>,
                         <-0.75, 0.6, -2.6>, <0.04242, 0, 0> }
        smooth_triangle {<-0.75, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.75, 0, -2>, <0.03535, 0, 0>,
                         <-0.75, 0, -2.1414>, <0.04242, 0, 0> }
    }
    union { // Cone Sweep
        smooth_triangle {<-0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.8, 0.2, -2.2>, <0.02828, 0, 0>,
                         <-0.8, 0, -2>, <0.03535, 0, 0> }
        smooth_triangle {<-0.8, 0.3, -2.4414>, <0.034315, 0, 0>,
                         <-0.8, 0.3, -2.2>, <0.02414, 0, -0>,
                         <-0.8, 0.2, -2.2>, <0.02621, 0, 0> }
        smooth_triangle {<-0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.8, 0.6, -2.6>, <0.04242, -0, 0>,
                         <-0.8, 0.3, -2.3>, <0.04242, -0, 0> }
        smooth_triangle {<-0.8, 0.3, -2.4414>, <0.038885, 0, 0>,
                         <-0.8, 0.6, -2.7414>, <0.04242, 0, 0>,
                         <-0.8, 0.6, -2.6>, <0.04242, 0, 0> }
        smooth_triangle {<-0.8, 0.3, -2.4414>, <0.0377067, 0, 0>,
                         <-0.8, 0, -2>, <0.03535, 0, 0>,
                         <-0.8, 0, -2.1414>, <0.04242, 0, 0> }
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -15>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -15>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -12.8>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -12.8>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -8.4>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -8.4>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -10.6>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -10.6>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -6.2>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -6.2>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <-0.775, -3, -4>
    }
    cone { <0.0, 0.0, 0.0>, 0.15, <0.0, 3.7, 0.0>, 0.15  
        translate <0.775, -3, -4>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.3, -2.4167>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -17.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -16.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -16.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -15.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -15.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -15.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -14.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -14.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -13.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -13.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -13.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -12.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -12.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -11.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -11.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -11.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -10.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -10.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -9.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -9.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -9.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -8.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -8.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -7.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -7.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -7.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -6.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -6.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -5.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -5.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -5.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -4.775>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -4.375>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -3.975>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -3.575>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -3.175>
    }
    box { <0.0, 0.0, 0.0>, <2, 0.1, 0.35> 
        translate <-1, 0.7, -2.775>
    }
    box { <0.0, 0.0, 0.0>, <0.05, 0.1, 14.5> 
        translate <-0.8, 0.6, -17>
    }
    union { // Extrusion
        smooth_triangle {<-0.8, 0, -2>, <0, -0.001465, -0.005>,
                         <-0.8, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <-0.75, 0.2, -2.2>, <0, -0.01, -0.01> }
        smooth_triangle {<-0.75, 0.2, -2.2>, <0, -0.01, -0.01>,
                         <-0.75, 0, -2>, <0, -0.001465, -0.005>,
                         <-0.8, 0, -2>, <0, -0.00431, -0.00666667> }
        smooth_triangle {<-0.8, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <-0.8, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <-0.75, 0.3, -2.2>, <0, 0, -0.005> }
        smooth_triangle {<-0.75, 0.3, -2.2>, <0, 0, -0.005>,
                         <-0.75, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <-0.8, 0.2, -2.2>, <0, -0.00333333, -0.00666667> }
        smooth_triangle {<-0.8, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <-0.8, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <-0.75, 0.3, -2.3>, <0, -0.005, 0> }
        smooth_triangle {<-0.75, 0.3, -2.3>, <0, -0.005, 0>,
                         <-0.75, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <-0.8, 0.3, -2.2>, <0, -0.00333333, -0.00166667> }
        smooth_triangle {<-0.8, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <-0.8, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <-0.75, 0.6, -2.6>, <0, -0.015, -0.015> }
        smooth_triangle {<-0.75, 0.6, -2.6>, <0, -0.015, -0.015>,
                         <-0.75, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <-0.8, 0.3, -2.3>, <0, -0.0116667, -0.01> }
        smooth_triangle {<-0.8, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <-0.8, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <-0.75, 0.6, -2.7414>, <0, -0.00707, 0> }
        smooth_triangle {<-0.75, 0.6, -2.7414>, <0, -0.00707, 0>,
                         <-0.75, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <-0.8, 0.6, -2.6>, <0, -0.00971333, -0.005> }
        smooth_triangle {<-0.8, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <-0.8, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <-0.75, 0, -2.1414>, <0, 0.03, 0.03> }
        smooth_triangle {<-0.75, 0, -2.1414>, <0, 0.03, 0.03>,
                         <-0.75, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <-0.8, 0.6, -2.7414>, <0, 0.0176433, 0.02> }
        smooth_triangle {<-0.8, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <-0.8, 0, -2>, <0, -0.001465, -0.005>,
                         <-0.75, 0, -2>, <0, 0.00707, 0> }
        smooth_triangle {<-0.75, 0, -2>, <0, 0.00707, 0>,
                         <-0.75, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <-0.8, 0, -2.1414>, <0, 0.0147133, 0.01> }
    }
    union { // Extrusion
        smooth_triangle {<0.75, 0, -2>, <0, -0.001465, -0.005>,
                         <0.75, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <0.8, 0.2, -2.2>, <0, -0.01, -0.01> }
        smooth_triangle {<0.8, 0.2, -2.2>, <0, -0.01, -0.01>,
                         <0.8, 0, -2>, <0, -0.001465, -0.005>,
                         <0.75, 0, -2>, <0, -0.00431, -0.00666667> }
        smooth_triangle {<0.75, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <0.75, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <0.8, 0.3, -2.2>, <0, 0, -0.005> }
        smooth_triangle {<0.8, 0.3, -2.2>, <0, 0, -0.005>,
                         <0.8, 0.2, -2.2>, <0, -0.005, -0.0075>,
                         <0.75, 0.2, -2.2>, <0, -0.00333333, -0.00666667> }
        smooth_triangle {<0.75, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <0.75, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <0.8, 0.3, -2.3>, <0, -0.005, 0> }
        smooth_triangle {<0.8, 0.3, -2.3>, <0, -0.005, 0>,
                         <0.8, 0.3, -2.2>, <0, -0.0025, -0.0025>,
                         <0.75, 0.3, -2.2>, <0, -0.00333333, -0.00166667> }
        smooth_triangle {<0.75, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <0.75, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <0.8, 0.6, -2.6>, <0, -0.015, -0.015> }
        smooth_triangle {<0.8, 0.6, -2.6>, <0, -0.015, -0.015>,
                         <0.8, 0.3, -2.3>, <0, -0.01, -0.0075>,
                         <0.75, 0.3, -2.3>, <0, -0.0116667, -0.01> }
        smooth_triangle {<0.75, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <0.75, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <0.8, 0.6, -2.7414>, <0, -0.00707, 0> }
        smooth_triangle {<0.8, 0.6, -2.7414>, <0, -0.00707, 0>,
                         <0.8, 0.6, -2.6>, <0, -0.011035, -0.0075>,
                         <0.75, 0.6, -2.6>, <0, -0.00971333, -0.005> }
        smooth_triangle {<0.75, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <0.75, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <0.8, 0, -2.1414>, <0, 0.03, 0.03> }
        smooth_triangle {<0.8, 0, -2.1414>, <0, 0.03, 0.03>,
                         <0.8, 0.6, -2.7414>, <0, 0.011465, 0.015>,
                         <0.75, 0.6, -2.7414>, <0, 0.0176433, 0.02> }
        smooth_triangle {<0.75, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <0.75, 0, -2>, <0, -0.001465, -0.005>,
                         <0.8, 0, -2>, <0, 0.00707, 0> }
        smooth_triangle {<0.8, 0, -2>, <0, 0.00707, 0>,
                         <0.8, 0, -2.1414>, <0, 0.018535, 0.015>,
                         <0.75, 0, -2.1414>, <0, 0.0147133, 0.01> }
    }
    box { <0.0, 0.0, 0.0>, <0.05, 0.1, 14.5> 
        translate <0.75, 0.6, -17>
    }
    
    texture { 
        pigment{ Pine_Wood }
        scale <1, 1, 0.3>
    }
}

union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 9.00000000, 60.00000000>, <10.00000000, 8.67212939, 57.54847294>, <10.00000000, 8.34425877, 55.09694589>, <10.00000000, 8.18032347, 53.87118236>,
            <10.05172414, 9.00000000, 60.00000000>, <10.05172414, 8.67262503, 57.54868849>, <10.05172414, 8.34525006, 55.09737698>, <10.05172414, 8.18156257, 53.87172122>,
            <10.10344828, 9.00000000, 60.00000000>, <10.10344828, 8.67312067, 57.54890403>, <10.10344828, 8.34624135, 55.09780807>, <10.10344828, 8.18280168, 53.87226008>,
            <10.12931034, 9.00000000, 60.00000000>, <10.12931034, 8.67336849, 57.54901181>, <10.12931034, 8.34673699, 55.09802361>, <10.12931034, 8.18342124, 53.87252952>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 8.18032347, 53.87118236>, <10.00000000, 8.01638816, 52.64541883>, <10.00000000, 7.68851755, 50.19389178>, <10.00000000, 7.52458224, 48.96812825>,
            <10.05172414, 8.18156257, 53.87172122>, <10.05172414, 8.01787509, 52.64606547>, <10.05172414, 7.69050012, 50.19475396>, <10.05172414, 7.52681263, 48.96909820>,
            <10.10344828, 8.18280168, 53.87226008>, <10.10344828, 8.01936202, 52.64671210>, <10.10344828, 7.69248269, 50.19561614>, <10.10344828, 7.52904303, 48.97006815>,
            <10.12931034, 8.18342124, 53.87252952>, <10.12931034, 8.02010548, 52.64703542>, <10.12931034, 7.69347398, 50.19604723>, <10.12931034, 7.53015823, 48.97055313>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 7.52458224, 48.96812825>, <10.00000000, 7.36064693, 47.74236472>, <9.58123492, 7.10218858, 45.44947164>, <8.58597114, 7.00654562, 44.72168497>,
            <10.05172414, 7.52681263, 48.96909820>, <10.05172414, 7.36312515, 47.74344244>, <9.64666506, 7.10297518, 45.44545727>, <8.65538299, 7.00817105, 44.71440593>,
            <10.10344828, 7.52904303, 48.97006815>, <10.10344828, 7.36560337, 47.74452017>, <9.71209520, 7.10376178, 45.44144289>, <8.72479484, 7.00979649, 44.70712689>,
            <10.12931034, 7.53015823, 48.97055313>, <10.12931034, 7.36684247, 47.74505903>, <9.74481027, 7.10415508, 45.43943571>, <8.75950076, 7.01060920, 44.70348737>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.58597114, 7.00654562, 44.72168497>, <7.59070735, 6.91090267, 43.99389830>, <5.60017978, 6.71961677, 42.53832496>, <4.60491599, 6.62397381, 41.81053830>,
            <8.65538299, 7.00817105, 44.71440593>, <7.66410091, 6.91336693, 43.98335460>, <5.67388603, 6.72206353, 42.52782871>, <4.67877859, 6.62641183, 41.80006577>,
            <8.72479484, 7.00979649, 44.70712689>, <7.73749447, 6.91583119, 43.97281089>, <5.74759228, 6.72451029, 42.51733246>, <4.75264118, 6.62884984, 41.78959325>,
            <8.75950076, 7.01060920, 44.70348737>, <7.77419125, 6.91706332, 43.96753904>, <5.78444540, 6.72573368, 42.51208434>, <4.78957248, 6.63006885, 41.78435699>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.60491599, 6.62397381, 41.81053830>, <3.60965221, 6.52833086, 41.08275163>, <1.61912464, 6.33704495, 39.62717829>, <0.62386085, 6.24140200, 38.89939162>,
            <4.67877859, 6.62641183, 41.80006577>, <3.68367115, 6.53076013, 41.07230283>, <1.69345626, 6.33945673, 39.61677695>, <0.69834882, 6.24380502, 38.88901401>,
            <4.75264118, 6.62884984, 41.78959325>, <3.75769008, 6.53318940, 41.06185403>, <1.76778789, 6.34186850, 39.60637560>, <0.77283679, 6.24620805, 38.87863639>,
            <4.78957248, 6.63006885, 41.78435699>, <3.79469955, 6.53440403, 41.05662963>, <1.80495370, 6.34307438, 39.60117493>, <0.81008078, 6.24740956, 38.87344758>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.62386085, 6.24140200, 38.89939162>, <-0.37140293, 6.14575905, 38.17160495>, <-2.36193050, 5.95447314, 36.71603162>, <-3.35719429, 5.85883019, 35.98824495>,
            <0.69834882, 6.24380502, 38.88901401>, <-0.29675862, 6.14815332, 38.16125106>, <-2.28697350, 5.95684992, 36.70572518>, <-3.28208094, 5.86119822, 35.97796224>,
            <0.77283679, 6.24620805, 38.87863639>, <-0.22211430, 6.15054760, 38.15089717>, <-2.21201650, 5.95922670, 36.69541874>, <-3.20696759, 5.86356625, 35.96767953>,
            <0.81008078, 6.24740956, 38.87344758>, <-0.18479215, 6.15174473, 38.14572023>, <-2.17453799, 5.96041509, 36.69026552>, <-3.16941092, 5.86475026, 35.96253817>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.35719429, 5.85883019, 35.98824495>, <-4.35245807, 5.76318724, 35.26045828>, <-6.34298564, 5.57190133, 33.80488494>, <-7.33824943, 5.47625838, 33.07709828>,
            <-3.28208094, 5.86119822, 35.97796224>, <-4.27718838, 5.76554652, 35.25019930>, <-6.26740326, 5.57424312, 33.79467341>, <-7.26251070, 5.47859142, 33.06691047>,
            <-3.20696759, 5.86356625, 35.96767953>, <-4.20191869, 5.76790580, 35.23994031>, <-6.19182088, 5.57658490, 33.78446188>, <-7.18677198, 5.48092445, 33.05672267>,
            <-3.16941092, 5.86475026, 35.96253817>, <-4.16428384, 5.76908544, 35.23481082>, <-6.15402969, 5.57775579, 33.77935612>, <-7.14890262, 5.48209097, 33.05162877>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.33824943, 5.47625838, 33.07709828>, <-8.33351322, 5.38061543, 32.34931161>, <-9.97001717, 5.25000000, 30.64880106>, <-9.34165476, 5.13220795, 29.59787056>,
            <-7.26251070, 5.47859142, 33.06691047>, <-8.25761815, 5.38293971, 32.33914753>, <-9.90601712, 5.25021470, 30.64713055>, <-9.27825437, 5.13178610, 29.59729762>,
            <-7.18677198, 5.48092445, 33.05672267>, <-8.18172308, 5.38526400, 32.32898345>, <-9.84201707, 5.25042941, 30.64546003>, <-9.21485397, 5.13136424, 29.59672469>,
            <-7.14890262, 5.48209097, 33.05162877>, <-8.14377554, 5.38642614, 32.32390141>, <-9.81001705, 5.25053676, 30.64462478>, <-9.18315377, 5.13115332, 29.59643822>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.34165476, 5.13220795, 29.59787056>, <-8.71329236, 5.01441590, 28.54694006>, <-7.37405755, 4.74375252, 26.48522342>, <-6.70444015, 4.60842083, 25.45436509>,
            <-9.27825437, 5.13178610, 29.59729762>, <-8.65049161, 5.01335749, 28.54746470>, <-7.31159488, 4.74253724, 26.48588322>, <-6.64214651, 4.60712711, 25.45509248>,
            <-9.21485397, 5.13136424, 29.59672469>, <-8.58769086, 5.01229908, 28.54798934>, <-7.24913220, 4.74132196, 26.48654302>, <-6.57985287, 4.60583340, 25.45581986>,
            <-9.18315377, 5.13115332, 29.59643822>, <-8.55629048, 5.01176987, 28.54825166>, <-7.21790086, 4.74071432, 26.48687293>, <-6.54870604, 4.60518654, 25.45618356>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.70444015, 4.60842083, 25.45436509>, <-6.03482275, 4.47308914, 24.42350677>, <-4.69558794, 4.20242576, 22.36179013>, <-4.02597054, 4.06709406, 21.33093181>,
            <-6.64214651, 4.60712711, 25.45509248>, <-5.97269814, 4.47171699, 24.42430174>, <-4.63380141, 4.20089673, 22.36272026>, <-3.96435304, 4.06548661, 21.33192952>,
            <-6.57985287, 4.60583340, 25.45581986>, <-5.91057353, 4.47034483, 24.42509671>, <-4.57201487, 4.19936771, 22.36365039>, <-3.90273554, 4.06387915, 21.33292723>,
            <-6.54870604, 4.60518654, 25.45618356>, <-5.87951123, 4.46965876, 24.42549419>, <-4.54112160, 4.19860320, 22.36411545>, <-3.87192679, 4.06307543, 21.33342608>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-4.02597054, 4.06709406, 21.33093181>, <-3.35635314, 3.93176237, 20.30007349>, <-2.01711833, 3.66109899, 18.23835684>, <-1.34750093, 3.52576730, 17.20749852>,
            <-3.96435304, 4.06548661, 21.33192952>, <-3.29490467, 3.93007648, 20.30113878>, <-1.95600794, 3.65925623, 18.23955730>, <-1.28823672, 3.52457979, 17.20795098>,
            <-3.90273554, 4.06387915, 21.33292723>, <-3.23345621, 3.92839059, 20.30220407>, <-1.89489755, 3.65741347, 18.24075775>, <-1.22897250, 3.52339228, 17.20840344>,
            <-3.87192679, 4.06307543, 21.33342608>, <-3.20273198, 3.92754765, 20.30273671>, <-1.86434235, 3.65649209, 18.24135798>, <-1.19934039, 3.52279852, 17.20862967>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.34750093, 3.52576730, 17.20749852>, <-0.67788353, 3.39043561, 16.17664020>, <-0.53442690, 3.11679826, 13.75873537>, <-0.55598421, 2.95511843, 12.53286183>,
            <-1.28823672, 3.52457979, 17.20795098>, <-0.62046549, 3.38990335, 16.17634466>, <-0.48293053, 3.11509003, 13.75755912>, <-0.50446506, 2.95358102, 12.53180321>,
            <-1.22897250, 3.52339228, 17.20840344>, <-0.56304746, 3.38937109, 16.17604912>, <-0.43143415, 3.11338179, 13.75638287>, <-0.45294591, 2.95204361, 12.53074459>,
            <-1.19934039, 3.52279852, 17.20862967>, <-0.53433844, 3.38910496, 16.17590135>, <-0.40568596, 3.11252768, 13.75579475>, <-0.42718633, 2.95127491, 12.53021527>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.55598421, 2.95511843, 12.53286183>, <-0.57754152, 2.79343861, 11.30698829>, <-0.62065614, 2.47007896, 8.85524122>, <-0.64221345, 2.30839913, 7.62936768>,
            <-0.50446506, 2.95358102, 12.53180321>, <-0.52599959, 2.79207202, 11.30604730>, <-0.56906866, 2.46905402, 8.85453547>, <-0.59060319, 2.30754501, 7.62877956>,
            <-0.45294591, 2.95204361, 12.53074459>, <-0.47445767, 2.79070544, 11.30510630>, <-0.51748118, 2.46802908, 8.85382972>, <-0.53899294, 2.30669090, 7.62819144>,
            <-0.42718633, 2.95127491, 12.53021527>, <-0.44868670, 2.79002214, 11.30463580>, <-0.49168744, 2.46751661, 8.85347685>, <-0.51318781, 2.30626384, 7.62789737>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.64221345, 2.30839913, 7.62936768>, <-0.66377076, 2.14671930, 6.40349415>, <-0.70688538, 1.82335965, 3.95174707>, <-0.75000000, 1.50000000, 1.50000000>,
            <-0.59060319, 2.30754501, 7.62877956>, <-0.61213773, 2.14603601, 6.40302365>, <-0.65520679, 1.82301801, 3.95151182>, <-0.69827586, 1.50000000, 1.50000000>,
            <-0.53899294, 2.30669090, 7.62819144>, <-0.56050470, 2.14535272, 6.40255315>, <-0.60352821, 1.82267636, 3.95127657>, <-0.64655172, 1.50000000, 1.50000000>,
            <-0.51318781, 2.30626384, 7.62789737>, <-0.53468818, 2.14501107, 6.40231790>, <-0.57768892, 1.82250554, 3.95115895>, <-0.62068966, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.12931034, 9.00000000, 60.00000000>, <10.12931034, 8.67336849, 57.54901181>, <10.12931034, 8.34673699, 55.09802361>, <10.12931034, 8.18342124, 53.87252952>,
            <10.15517241, 9.00000000, 60.00000000>, <10.15517241, 8.67361632, 57.54911958>, <10.15517241, 8.34723263, 55.09823916>, <10.15517241, 8.18404079, 53.87279895>,
            <10.20689655, 9.00000000, 60.00000000>, <10.20689655, 8.67411196, 57.54933512>, <10.20689655, 8.34822392, 55.09867025>, <10.20689655, 8.18527990, 53.87333781>,
            <10.23275862, 9.00000000, 60.00000000>, <10.23275862, 8.67435978, 57.54944290>, <10.23275862, 8.34871956, 55.09888579>, <10.23275862, 8.18589945, 53.87360724>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.12931034, 8.18342124, 53.87252952>, <10.12931034, 8.02010548, 52.64703542>, <10.12931034, 7.69347398, 50.19604723>, <10.12931034, 7.53015823, 48.97055313>,
            <10.15517241, 8.18404079, 53.87279895>, <10.15517241, 8.02084895, 52.64735874>, <10.15517241, 7.69446527, 50.19647832>, <10.15517241, 7.53127342, 48.97103811>,
            <10.20689655, 8.18527990, 53.87333781>, <10.20689655, 8.02233588, 52.64800537>, <10.20689655, 7.69644784, 50.19734050>, <10.20689655, 7.53350382, 48.97200806>,
            <10.23275862, 8.18589945, 53.87360724>, <10.23275862, 8.02307935, 52.64832869>, <10.23275862, 7.69743913, 50.19777159>, <10.23275862, 7.53461902, 48.97249303>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.12931034, 7.53015823, 48.97055313>, <10.12931034, 7.36684247, 47.74505903>, <9.74481027, 7.10415508, 45.43943571>, <8.75950076, 7.01060920, 44.70348737>,
            <10.15517241, 7.53127342, 48.97103811>, <10.15517241, 7.36808158, 47.74559789>, <9.77752534, 7.10454838, 45.43742852>, <8.79420669, 7.01142192, 44.69984785>,
            <10.20689655, 7.53350382, 48.97200806>, <10.20689655, 7.37055980, 47.74667562>, <9.84295548, 7.10533498, 45.43341415>, <8.86361854, 7.01304735, 44.69256882>,
            <10.23275862, 7.53461902, 48.97249303>, <10.23275862, 7.37179891, 47.74721448>, <9.87567055, 7.10572828, 45.43140696>, <8.89832446, 7.01386006, 44.68892930>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.75950076, 7.01060920, 44.70348737>, <7.77419125, 6.91706332, 43.96753904>, <5.78444540, 6.72573368, 42.51208434>, <4.78957248, 6.63006885, 41.78435699>,
            <8.79420669, 7.01142192, 44.69984785>, <7.81088803, 6.91829545, 43.96226719>, <5.82129853, 6.72695706, 42.50683621>, <4.82650377, 6.63128786, 41.77912072>,
            <8.86361854, 7.01304735, 44.69256882>, <7.88428159, 6.92075972, 43.95172348>, <5.89500478, 6.72940382, 42.49633996>, <4.90036637, 6.63372588, 41.76864820>,
            <8.89832446, 7.01386006, 44.68892930>, <7.92097837, 6.92199185, 43.94645163>, <5.93185790, 6.73062721, 42.49109184>, <4.93729766, 6.63494488, 41.76341194>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.78957248, 6.63006885, 41.78435699>, <3.79469955, 6.53440403, 41.05662963>, <1.80495370, 6.34307438, 39.60117493>, <0.81008078, 6.24740956, 38.87344758>,
            <4.82650377, 6.63128786, 41.77912072>, <3.83170902, 6.53561866, 41.05140524>, <1.84211952, 6.34428027, 39.59597426>, <0.84732476, 6.24861107, 38.86825877>,
            <4.90036637, 6.63372588, 41.76864820>, <3.90572796, 6.53804793, 41.04095644>, <1.91645114, 6.34669204, 39.58557291>, <0.92181274, 6.25101409, 38.85788115>,
            <4.93729766, 6.63494488, 41.76341194>, <3.94273743, 6.53926256, 41.03573204>, <1.95361696, 6.34789792, 39.58037224>, <0.95905672, 6.25221560, 38.85269234>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.81008078, 6.24740956, 38.87344758>, <-0.18479215, 6.15174473, 38.14572023>, <-2.17453799, 5.96041509, 36.69026552>, <-3.16941092, 5.86475026, 35.96253817>,
            <0.84732476, 6.24861107, 38.86825877>, <-0.14746999, 6.15294187, 38.14054328>, <-2.13705949, 5.96160348, 36.68511231>, <-3.13185424, 5.86593428, 35.95739682>,
            <0.92181274, 6.25101409, 38.85788115>, <-0.07282567, 6.15533614, 38.13018939>, <-2.06210249, 5.96398025, 36.67480587>, <-3.05674090, 5.86830231, 35.94711411>,
            <0.95905672, 6.25221560, 38.85269234>, <-0.03550352, 6.15653328, 38.12501245>, <-2.02462399, 5.96516864, 36.66965265>, <-3.01918422, 5.86948632, 35.94197275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.16941092, 5.86475026, 35.96253817>, <-4.16428384, 5.76908544, 35.23481082>, <-6.15402969, 5.57775579, 33.77935612>, <-7.14890262, 5.48209097, 33.05162877>,
            <-3.13185424, 5.86593428, 35.95739682>, <-4.12664900, 5.77026508, 35.22968133>, <-6.11623850, 5.57892668, 33.77425035>, <-7.11103325, 5.48325749, 33.04653486>,
            <-3.05674090, 5.86830231, 35.94711411>, <-4.05137930, 5.77262436, 35.21942234>, <-6.04065612, 5.58126847, 33.76403882>, <-7.03529453, 5.48559052, 33.03634706>,
            <-3.01918422, 5.86948632, 35.94197275>, <-4.01374446, 5.77380400, 35.21429285>, <-6.00286493, 5.58243936, 33.75893306>, <-6.99742517, 5.48675704, 33.03125316>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.14890262, 5.48209097, 33.05162877>, <-8.14377554, 5.38642614, 32.32390141>, <-9.81001705, 5.25053676, 30.64462478>, <-9.18315377, 5.13115332, 29.59643822>,
            <-7.11103325, 5.48325749, 33.04653486>, <-8.10582801, 5.38758829, 32.31881938>, <-9.77801703, 5.25064411, 30.64378952>, <-9.15145357, 5.13094239, 29.59615175>,
            <-7.03529453, 5.48559052, 33.03634706>, <-8.02993294, 5.38991257, 32.30865530>, <-9.71401698, 5.25085882, 30.64211901>, <-9.08805317, 5.13052054, 29.59557882>,
            <-6.99742517, 5.48675704, 33.03125316>, <-7.99198540, 5.39107472, 32.30357326>, <-9.68201696, 5.25096617, 30.64128375>, <-9.05635297, 5.13030961, 29.59529235>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.18315377, 5.13115332, 29.59643822>, <-8.55629048, 5.01176987, 28.54825166>, <-7.21790086, 4.74071432, 26.48687293>, <-6.54870604, 4.60518654, 25.45618356>,
            <-9.15145357, 5.13094239, 29.59615175>, <-8.52489011, 5.01124067, 28.54851398>, <-7.18666952, 4.74010667, 26.48720283>, <-6.51755922, 4.60453968, 25.45654725>,
            <-9.08805317, 5.13052054, 29.59557882>, <-8.46208936, 5.01018225, 28.54903862>, <-7.12420684, 4.73889139, 26.48786263>, <-6.45526558, 4.60324596, 25.45727463>,
            <-9.05635297, 5.13030961, 29.59529235>, <-8.43068898, 5.00965305, 28.54930095>, <-7.09297550, 4.73828375, 26.48819253>, <-6.42411876, 4.60259911, 25.45763833>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.54870604, 4.60518654, 25.45618356>, <-5.87951123, 4.46965876, 24.42549419>, <-4.54112160, 4.19860320, 22.36411545>, <-3.87192679, 4.06307543, 21.33342608>,
            <-6.51755922, 4.60453968, 25.45654725>, <-5.84844893, 4.46897268, 24.42589167>, <-4.51022834, 4.19783869, 22.36458052>, <-3.84111804, 4.06227170, 21.33392494>,
            <-6.45526558, 4.60324596, 25.45727463>, <-5.78632432, 4.46760053, 24.42668664>, <-4.44844180, 4.19630967, 22.36551064>, <-3.77950054, 4.06066424, 21.33492265>,
            <-6.42411876, 4.60259911, 25.45763833>, <-5.75526201, 4.46691446, 24.42708412>, <-4.41754853, 4.19554516, 22.36597571>, <-3.74869179, 4.05986051, 21.33542150>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.87192679, 4.06307543, 21.33342608>, <-3.20273198, 3.92754765, 20.30273671>, <-1.86434235, 3.65649209, 18.24135798>, <-1.19934039, 3.52279852, 17.20862967>,
            <-3.84111804, 4.06227170, 21.33392494>, <-3.17200774, 3.92670470, 20.30326936>, <-1.83378715, 3.65557071, 18.24195820>, <-1.16970829, 3.52220477, 17.20885589>,
            <-3.77950054, 4.06066424, 21.33492265>, <-3.11055928, 3.92501881, 20.30433465>, <-1.77267676, 3.65372795, 18.24315866>, <-1.11044407, 3.52101726, 17.20930835>,
            <-3.74869179, 4.05986051, 21.33542150>, <-3.07983505, 3.92417587, 20.30486730>, <-1.74212156, 3.65280657, 18.24375888>, <-1.08081196, 3.52042350, 17.20953458>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.19934039, 3.52279852, 17.20862967>, <-0.53433844, 3.38910496, 16.17590135>, <-0.40568596, 3.11252768, 13.75579475>, <-0.42718633, 2.95127491, 12.53021527>,
            <-1.16970829, 3.52220477, 17.20885589>, <-0.50562942, 3.38883882, 16.17575358>, <-0.37993778, 3.11167356, 13.75520663>, <-0.40142676, 2.95050621, 12.52968596>,
            <-1.11044407, 3.52101726, 17.20930835>, <-0.44821138, 3.38830656, 16.17545805>, <-0.32844140, 3.10996533, 13.75403038>, <-0.34990761, 2.94896880, 12.52862734>,
            <-1.08081196, 3.52042350, 17.20953458>, <-0.41950237, 3.38804043, 16.17531028>, <-0.30269322, 3.10911121, 13.75344226>, <-0.32414803, 2.94820009, 12.52809803>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.42718633, 2.95127491, 12.53021527>, <-0.44868670, 2.79002214, 11.30463580>, <-0.49168744, 2.46751661, 8.85347685>, <-0.51318781, 2.30626384, 7.62789737>,
            <-0.40142676, 2.95050621, 12.52968596>, <-0.42291574, 2.78933885, 11.30416530>, <-0.46589370, 2.46700414, 8.85312398>, <-0.48738268, 2.30583678, 7.62760331>,
            <-0.34990761, 2.94896880, 12.52862734>, <-0.37137381, 2.78797226, 11.30322430>, <-0.41430622, 2.46597920, 8.85241823>, <-0.43577243, 2.30498266, 7.62701519>,
            <-0.32414803, 2.94820009, 12.52809803>, <-0.34560285, 2.78728897, 11.30275380>, <-0.38851248, 2.46546673, 8.85206535>, <-0.40996730, 2.30455561, 7.62672113>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.51318781, 2.30626384, 7.62789737>, <-0.53468818, 2.14501107, 6.40231790>, <-0.57768892, 1.82250554, 3.95115895>, <-0.62068966, 1.50000000, 1.50000000>,
            <-0.48738268, 2.30583678, 7.62760331>, <-0.50887166, 2.14466942, 6.40208265>, <-0.55184962, 1.82233471, 3.95104133>, <-0.59482759, 1.50000000, 1.50000000>,
            <-0.43577243, 2.30498266, 7.62701519>, <-0.45723863, 2.14398613, 6.40161215>, <-0.50017104, 1.82199307, 3.95080608>, <-0.54310345, 1.50000000, 1.50000000>,
            <-0.40996730, 2.30455561, 7.62672113>, <-0.43142211, 2.14364448, 6.40137690>, <-0.47433175, 1.82182224, 3.95068845>, <-0.51724138, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.23275862, 9.00000000, 60.00000000>, <10.23275862, 8.67435978, 57.54944290>, <10.23275862, 8.34871956, 55.09888579>, <10.23275862, 8.18589945, 53.87360724>,
            <10.25862069, 9.00000000, 60.00000000>, <10.25862069, 8.67460760, 57.54955067>, <10.25862069, 8.34921521, 55.09910134>, <10.25862069, 8.18651901, 53.87387667>,
            <10.31034483, 9.00000000, 60.00000000>, <10.31034483, 8.67510325, 57.54976621>, <10.31034483, 8.35020649, 55.09953243>, <10.31034483, 8.18775812, 53.87441554>,
            <10.33620690, 9.00000000, 60.00000000>, <10.33620690, 8.67535107, 57.54987399>, <10.33620690, 8.35070214, 55.09974797>, <10.33620690, 8.18837767, 53.87468497>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.23275862, 8.18589945, 53.87360724>, <10.23275862, 8.02307935, 52.64832869>, <10.23275862, 7.69743913, 50.19777159>, <10.23275862, 7.53461902, 48.97249303>,
            <10.25862069, 8.18651901, 53.87387667>, <10.25862069, 8.02382281, 52.64865201>, <10.25862069, 7.69843041, 50.19820268>, <10.25862069, 7.53573422, 48.97297801>,
            <10.31034483, 8.18775812, 53.87441554>, <10.31034483, 8.02530974, 52.64929864>, <10.31034483, 7.70041299, 50.19906486>, <10.31034483, 7.53796461, 48.97394796>,
            <10.33620690, 8.18837767, 53.87468497>, <10.33620690, 8.02605321, 52.64962196>, <10.33620690, 7.70140427, 50.19949595>, <10.33620690, 7.53907981, 48.97443294>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.23275862, 7.53461902, 48.97249303>, <10.23275862, 7.37179891, 47.74721448>, <9.87567055, 7.10572828, 45.43140696>, <8.89832446, 7.01386006, 44.68892930>,
            <10.25862069, 7.53573422, 48.97297801>, <10.25862069, 7.37303802, 47.74775335>, <9.90838562, 7.10612158, 45.42939978>, <8.93303039, 7.01467278, 44.68528978>,
            <10.31034483, 7.53796461, 48.97394796>, <10.31034483, 7.37551623, 47.74883107>, <9.97381577, 7.10690818, 45.42538540>, <9.00244224, 7.01629821, 44.67801074>,
            <10.33620690, 7.53907981, 48.97443294>, <10.33620690, 7.37675534, 47.74936993>, <10.00653084, 7.10730148, 45.42337822>, <9.03714816, 7.01711093, 44.67437122>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.89832446, 7.01386006, 44.68892930>, <7.92097837, 6.92199185, 43.94645163>, <5.93185790, 6.73062721, 42.49109184>, <4.93729766, 6.63494488, 41.76341194>,
            <8.93303039, 7.01467278, 44.68528978>, <7.95767515, 6.92322398, 43.94117978>, <5.96871102, 6.73185059, 42.48584371>, <4.97422896, 6.63616389, 41.75817567>,
            <9.00244224, 7.01629821, 44.67801074>, <8.03106871, 6.92568824, 43.93063607>, <6.04241727, 6.73429735, 42.47534746>, <5.04809155, 6.63860191, 41.74770315>,
            <9.03714816, 7.01711093, 44.67437122>, <8.06776549, 6.92692037, 43.92536422>, <6.07927040, 6.73552073, 42.47009933>, <5.08502285, 6.63982092, 41.74246689>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.93729766, 6.63494488, 41.76341194>, <3.94273743, 6.53926256, 41.03573204>, <1.95361696, 6.34789792, 39.58037224>, <0.95905672, 6.25221560, 38.85269234>,
            <4.97422896, 6.63616389, 41.75817567>, <3.97974690, 6.54047720, 41.03050764>, <1.99078277, 6.34910381, 39.57517157>, <0.99630071, 6.25341711, 38.84750354>,
            <5.04809155, 6.63860191, 41.74770315>, <4.05376583, 6.54290647, 41.02005884>, <2.06511440, 6.35151558, 39.56477023>, <1.07078868, 6.25582014, 38.83712592>,
            <5.08502285, 6.63982092, 41.74246689>, <4.09077530, 6.54412110, 41.01483444>, <2.10228021, 6.35272146, 39.55956955>, <1.10803266, 6.25702165, 38.83193711>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.95905672, 6.25221560, 38.85269234>, <-0.03550352, 6.15653328, 38.12501245>, <-2.02462399, 5.96516864, 36.66965265>, <-3.01918422, 5.86948632, 35.94197275>,
            <0.99630071, 6.25341711, 38.84750354>, <0.00181864, 6.15773042, 38.11983550>, <-1.98714549, 5.96635703, 36.66449943>, <-2.98162755, 5.87067033, 35.93683140>,
            <1.07078868, 6.25582014, 38.83712592>, <0.07646296, 6.16012469, 38.10948161>, <-1.91218848, 5.96873381, 36.65419299>, <-2.90651420, 5.87303836, 35.92654869>,
            <1.10803266, 6.25702165, 38.83193711>, <0.11378511, 6.16132183, 38.10430466>, <-1.87470998, 5.96992220, 36.64903977>, <-2.86895753, 5.87422238, 35.92140733>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.01918422, 5.86948632, 35.94197275>, <-4.01374446, 5.77380400, 35.21429285>, <-6.00286493, 5.58243936, 33.75893306>, <-6.99742517, 5.48675704, 33.03125316>,
            <-2.98162755, 5.87067033, 35.93683140>, <-3.97610961, 5.77498364, 35.20916336>, <-5.96507374, 5.58361025, 33.75382729>, <-6.95955580, 5.48792356, 33.02615926>,
            <-2.90651420, 5.87303836, 35.92654869>, <-3.90083992, 5.77734292, 35.19890438>, <-5.88949136, 5.58595203, 33.74361576>, <-6.88381708, 5.49025659, 33.01597145>,
            <-2.86895753, 5.87422238, 35.92140733>, <-3.86320507, 5.77852256, 35.19377488>, <-5.85170017, 5.58712293, 33.73851000>, <-6.84594772, 5.49142311, 33.01087755>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.99742517, 5.48675704, 33.03125316>, <-7.99198540, 5.39107472, 32.30357326>, <-9.68201696, 5.25096617, 30.64128375>, <-9.05635297, 5.13030961, 29.59529235>,
            <-6.95955580, 5.48792356, 33.02615926>, <-7.95403787, 5.39223686, 32.29849122>, <-9.65001693, 5.25107352, 30.64044849>, <-9.02465277, 5.13009868, 29.59500588>,
            <-6.88381708, 5.49025659, 33.01597145>, <-7.87814280, 5.39456115, 32.28832714>, <-9.58601688, 5.25128823, 30.63877798>, <-8.96125237, 5.12967683, 29.59443294>,
            <-6.84594772, 5.49142311, 33.01087755>, <-7.84019526, 5.39572329, 32.28324511>, <-9.55401686, 5.25139558, 30.63794273>, <-8.92955217, 5.12946590, 29.59414648>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.05635297, 5.13030961, 29.59529235>, <-8.43068898, 5.00965305, 28.54930095>, <-7.09297550, 4.73828375, 26.48819253>, <-6.42411876, 4.60259911, 25.45763833>,
            <-9.02465277, 5.13009868, 29.59500588>, <-8.39928861, 5.00912384, 28.54956327>, <-7.06174416, 4.73767611, 26.48852243>, <-6.39297194, 4.60195225, 25.45800202>,
            <-8.96125237, 5.12967683, 29.59443294>, <-8.33648786, 5.00806543, 28.55008791>, <-6.99928148, 4.73646083, 26.48918224>, <-6.33067829, 4.60065853, 25.45872940>,
            <-8.92955217, 5.12946590, 29.59414648>, <-8.30508748, 5.00753622, 28.55035023>, <-6.96805014, 4.73585319, 26.48951214>, <-6.29953147, 4.60001167, 25.45909310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.42411876, 4.60259911, 25.45763833>, <-5.75526201, 4.46691446, 24.42708412>, <-4.41754853, 4.19554516, 22.36597571>, <-3.74869179, 4.05986051, 21.33542150>,
            <-6.39297194, 4.60195225, 25.45800202>, <-5.72419971, 4.46622838, 24.42748160>, <-4.38665526, 4.19478065, 22.36644077>, <-3.71788304, 4.05905679, 21.33592036>,
            <-6.33067829, 4.60065853, 25.45872940>, <-5.66207510, 4.46485623, 24.42827657>, <-4.32486873, 4.19325163, 22.36737090>, <-3.65626554, 4.05744933, 21.33691807>,
            <-6.29953147, 4.60001167, 25.45909310>, <-5.63101280, 4.46417016, 24.42867405>, <-4.29397546, 4.19248712, 22.36783596>, <-3.62545679, 4.05664560, 21.33741692>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.74869179, 4.05986051, 21.33542150>, <-3.07983505, 3.92417587, 20.30486730>, <-1.74212156, 3.65280657, 18.24375888>, <-1.08081196, 3.52042350, 17.20953458>,
            <-3.71788304, 4.05905679, 21.33592036>, <-3.04911081, 3.92333292, 20.30539994>, <-1.71156637, 3.65188519, 18.24435911>, <-1.05117986, 3.51982975, 17.20976081>,
            <-3.65626554, 4.05744933, 21.33691807>, <-2.98766235, 3.92164703, 20.30646523>, <-1.65045597, 3.65004243, 18.24555956>, <-0.99191564, 3.51864223, 17.21021327>,
            <-3.62545679, 4.05664560, 21.33741692>, <-2.95693812, 3.92080409, 20.30699788>, <-1.61990077, 3.64912105, 18.24615979>, <-0.96228353, 3.51804848, 17.21043949>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.08081196, 3.52042350, 17.20953458>, <-0.41950237, 3.38804043, 16.17531028>, <-0.30269322, 3.10911121, 13.75344226>, <-0.32414803, 2.94820009, 12.52809803>,
            <-1.05117986, 3.51982975, 17.20976081>, <-0.39079335, 3.38777430, 16.17516251>, <-0.27694503, 3.10825710, 13.75285413>, <-0.29838846, 2.94743139, 12.52756872>,
            <-0.99191564, 3.51864223, 17.21021327>, <-0.33337531, 3.38724204, 16.17486697>, <-0.22544866, 3.10654886, 13.75167789>, <-0.24686931, 2.94589398, 12.52651010>,
            <-0.96228353, 3.51804848, 17.21043949>, <-0.30466629, 3.38697591, 16.17471920>, <-0.19970047, 3.10569475, 13.75108976>, <-0.22110973, 2.94512527, 12.52598079>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.32414803, 2.94820009, 12.52809803>, <-0.34560285, 2.78728897, 11.30275380>, <-0.38851248, 2.46546673, 8.85206535>, <-0.40996730, 2.30455561, 7.62672113>,
            <-0.29838846, 2.94743139, 12.52756872>, <-0.31983189, 2.78660568, 11.30228331>, <-0.36271874, 2.46495426, 8.85171248>, <-0.38416217, 2.30412855, 7.62642707>,
            <-0.24686931, 2.94589398, 12.52651010>, <-0.26828996, 2.78523909, 11.30134231>, <-0.31113126, 2.46392932, 8.85100673>, <-0.33255191, 2.30327443, 7.62583894>,
            <-0.22110973, 2.94512527, 12.52598079>, <-0.24251900, 2.78455580, 11.30087181>, <-0.28533752, 2.46341685, 8.85065386>, <-0.30674679, 2.30284737, 7.62554488>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.40996730, 2.30455561, 7.62672113>, <-0.43142211, 2.14364448, 6.40137690>, <-0.47433175, 1.82182224, 3.95068845>, <-0.51724138, 1.50000000, 1.50000000>,
            <-0.38416217, 2.30412855, 7.62642707>, <-0.40560560, 2.14330284, 6.40114165>, <-0.44849245, 1.82165142, 3.95057083>, <-0.49137931, 1.50000000, 1.50000000>,
            <-0.33255191, 2.30327443, 7.62583894>, <-0.35397257, 2.14261955, 6.40067115>, <-0.39681387, 1.82130977, 3.95033558>, <-0.43965517, 1.50000000, 1.50000000>,
            <-0.30674679, 2.30284737, 7.62554488>, <-0.32815605, 2.14227790, 6.40043590>, <-0.37097458, 1.82113895, 3.95021795>, <-0.41379310, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.33620690, 9.00000000, 60.00000000>, <10.33620690, 8.67535107, 57.54987399>, <10.33620690, 8.35070214, 55.09974797>, <10.33620690, 8.18837767, 53.87468497>,
            <10.36206897, 9.00000000, 60.00000000>, <10.36206897, 8.67559889, 57.54998176>, <10.36206897, 8.35119778, 55.09996352>, <10.36206897, 8.18899723, 53.87495440>,
            <10.41379310, 9.00000000, 60.00000000>, <10.41379310, 8.67609453, 57.55019730>, <10.41379310, 8.35218907, 55.10039461>, <10.41379310, 8.19023633, 53.87549326>,
            <10.43965517, 9.00000000, 60.00000000>, <10.43965517, 8.67634236, 57.55030508>, <10.43965517, 8.35268471, 55.10061015>, <10.43965517, 8.19085589, 53.87576269>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.33620690, 8.18837767, 53.87468497>, <10.33620690, 8.02605321, 52.64962196>, <10.33620690, 7.70140427, 50.19949595>, <10.33620690, 7.53907981, 48.97443294>,
            <10.36206897, 8.18899723, 53.87495440>, <10.36206897, 8.02679667, 52.64994528>, <10.36206897, 7.70239556, 50.19992704>, <10.36206897, 7.54019501, 48.97491792>,
            <10.41379310, 8.19023633, 53.87549326>, <10.41379310, 8.02828360, 52.65059191>, <10.41379310, 7.70437813, 50.20078922>, <10.41379310, 7.54242540, 48.97588787>,
            <10.43965517, 8.19085589, 53.87576269>, <10.43965517, 8.02902707, 52.65091523>, <10.43965517, 7.70536942, 50.20122031>, <10.43965517, 7.54354060, 48.97637284>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.33620690, 7.53907981, 48.97443294>, <10.33620690, 7.37675534, 47.74936993>, <10.00653084, 7.10730148, 45.42337822>, <9.03714816, 7.01711093, 44.67437122>,
            <10.36206897, 7.54019501, 48.97491792>, <10.36206897, 7.37799445, 47.74990880>, <10.03924591, 7.10769478, 45.42137103>, <9.07185409, 7.01792364, 44.67073170>,
            <10.41379310, 7.54242540, 48.97588787>, <10.41379310, 7.38047267, 47.75098652>, <10.10467605, 7.10848138, 45.41735666>, <9.14126594, 7.01954907, 44.66345266>,
            <10.43965517, 7.54354060, 48.97637284>, <10.43965517, 7.38171178, 47.75152538>, <10.13739112, 7.10887468, 45.41534947>, <9.17597186, 7.02036179, 44.65981314>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.03714816, 7.01711093, 44.67437122>, <8.06776549, 6.92692037, 43.92536422>, <6.07927040, 6.73552073, 42.47009933>, <5.08502285, 6.63982092, 41.74246689>,
            <9.07185409, 7.01792364, 44.67073170>, <8.10446227, 6.92815250, 43.92009237>, <6.11612352, 6.73674412, 42.46485121>, <5.12195415, 6.64103993, 41.73723063>,
            <9.14126594, 7.01954907, 44.66345266>, <8.17785583, 6.93061676, 43.90954867>, <6.18982977, 6.73919088, 42.45435496>, <5.19581674, 6.64347794, 41.72675810>,
            <9.17597186, 7.02036179, 44.65981314>, <8.21455261, 6.93184889, 43.90427681>, <6.22668290, 6.74041426, 42.44910683>, <5.23274804, 6.64469695, 41.72152184>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.08502285, 6.63982092, 41.74246689>, <4.09077530, 6.54412110, 41.01483444>, <2.10228021, 6.35272146, 39.55956955>, <1.10803266, 6.25702165, 38.83193711>,
            <5.12195415, 6.64103993, 41.73723063>, <4.12778477, 6.54533573, 41.00961004>, <2.13944602, 6.35392735, 39.55436888>, <1.14527665, 6.25822316, 38.82674830>,
            <5.19581674, 6.64347794, 41.72675810>, <4.20180371, 6.54776500, 40.99916125>, <2.21377765, 6.35633912, 39.54396754>, <1.21976462, 6.26062618, 38.81637068>,
            <5.23274804, 6.64469695, 41.72152184>, <4.23881318, 6.54897963, 40.99393685>, <2.25094346, 6.35754501, 39.53876687>, <1.25700860, 6.26182769, 38.81118187>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.10803266, 6.25702165, 38.83193711>, <0.11378511, 6.16132183, 38.10430466>, <-1.87470998, 5.96992220, 36.64903977>, <-2.86895753, 5.87422238, 35.92140733>,
            <1.14527665, 6.25822316, 38.82674830>, <0.15110727, 6.16251897, 38.09912772>, <-1.83723148, 5.97111058, 36.64388656>, <-2.83140085, 5.87540639, 35.91626597>,
            <1.21976462, 6.26062618, 38.81637068>, <0.22575159, 6.16491324, 38.08877383>, <-1.76227447, 5.97348736, 36.63358012>, <-2.75628751, 5.87777442, 35.90598326>,
            <1.25700860, 6.26182769, 38.81118187>, <0.26307374, 6.16611038, 38.08359688>, <-1.72479597, 5.97467575, 36.62842690>, <-2.71873083, 5.87895843, 35.90084191>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.86895753, 5.87422238, 35.92140733>, <-3.86320507, 5.77852256, 35.19377488>, <-5.85170017, 5.58712293, 33.73851000>, <-6.84594772, 5.49142311, 33.01087755>,
            <-2.83140085, 5.87540639, 35.91626597>, <-3.82557023, 5.77970220, 35.18864539>, <-5.81390898, 5.58829382, 33.73340423>, <-6.80807835, 5.49258963, 33.00578365>,
            <-2.75628751, 5.87777442, 35.90598326>, <-3.75030054, 5.78206148, 35.17838641>, <-5.73832660, 5.59063560, 33.72319270>, <-6.73233963, 5.49492266, 32.99559584>,
            <-2.71873083, 5.87895843, 35.90084191>, <-3.71266569, 5.78324112, 35.17325692>, <-5.70053541, 5.59180649, 33.71808693>, <-6.69447027, 5.49608918, 32.99050194>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.84594772, 5.49142311, 33.01087755>, <-7.84019526, 5.39572329, 32.28324511>, <-9.55401686, 5.25139558, 30.63794273>, <-8.92955217, 5.12946590, 29.59414648>,
            <-6.80807835, 5.49258963, 33.00578365>, <-7.80224773, 5.39688543, 32.27816307>, <-9.52201684, 5.25150293, 30.63710747>, <-8.89785197, 5.12925497, 29.59386001>,
            <-6.73233963, 5.49492266, 32.99559584>, <-7.72635266, 5.39920972, 32.26799899>, <-9.45801679, 5.25171763, 30.63543696>, <-8.83445157, 5.12883312, 29.59328707>,
            <-6.69447027, 5.49608918, 32.99050194>, <-7.68840512, 5.40037186, 32.26291695>, <-9.42601677, 5.25182499, 30.63460170>, <-8.80275137, 5.12862219, 29.59300060>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.92955217, 5.12946590, 29.59414648>, <-8.30508748, 5.00753622, 28.55035023>, <-6.96805014, 4.73585319, 26.48951214>, <-6.29953147, 4.60001167, 25.45909310>,
            <-8.89785197, 5.12925497, 29.59386001>, <-8.27368711, 5.00700702, 28.55061255>, <-6.93681880, 4.73524555, 26.48984204>, <-6.26838465, 4.59936481, 25.45945679>,
            <-8.83445157, 5.12883312, 29.59328707>, <-8.21088636, 5.00594861, 28.55113719>, <-6.87435612, 4.73403027, 26.49050185>, <-6.20609101, 4.59807110, 25.46018417>,
            <-8.80275137, 5.12862219, 29.59300060>, <-8.17948598, 5.00541940, 28.55139951>, <-6.84312478, 4.73342263, 26.49083175>, <-6.17494418, 4.59742424, 25.46054787>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.29953147, 4.60001167, 25.45909310>, <-5.63101280, 4.46417016, 24.42867405>, <-4.29397546, 4.19248712, 22.36783596>, <-3.62545679, 4.05664560, 21.33741692>,
            <-6.26838465, 4.59936481, 25.45945679>, <-5.59995050, 4.46348408, 24.42907154>, <-4.26308219, 4.19172261, 22.36830103>, <-3.59464804, 4.05584188, 21.33791578>,
            <-6.20609101, 4.59807110, 25.46018417>, <-5.53782589, 4.46211193, 24.42986650>, <-4.20129565, 4.19019359, 22.36923116>, <-3.53303054, 4.05423442, 21.33891349>,
            <-6.17494418, 4.59742424, 25.46054787>, <-5.50676358, 4.46142585, 24.43026398>, <-4.17040239, 4.18942908, 22.36969622>, <-3.50222179, 4.05343069, 21.33941234>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.62545679, 4.05664560, 21.33741692>, <-2.95693812, 3.92080409, 20.30699788>, <-1.61990077, 3.64912105, 18.24615979>, <-0.96228353, 3.51804848, 17.21043949>,
            <-3.59464804, 4.05584188, 21.33791578>, <-2.92621388, 3.91996114, 20.30753052>, <-1.58934558, 3.64819967, 18.24676002>, <-0.93265143, 3.51745472, 17.21066572>,
            <-3.53303054, 4.05423442, 21.33891349>, <-2.86476542, 3.91827525, 20.30859581>, <-1.52823518, 3.64635691, 18.24796047>, <-0.87338721, 3.51626721, 17.21111818>,
            <-3.50222179, 4.05343069, 21.33941234>, <-2.83404119, 3.91743231, 20.30912846>, <-1.49767999, 3.64543553, 18.24856070>, <-0.84375511, 3.51567346, 17.21134441>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.96228353, 3.51804848, 17.21043949>, <-0.30466629, 3.38697591, 16.17471920>, <-0.19970047, 3.10569475, 13.75108976>, <-0.22110973, 2.94512527, 12.52598079>,
            <-0.93265143, 3.51745472, 17.21066572>, <-0.27595728, 3.38670977, 16.17457143>, <-0.17395228, 3.10484063, 13.75050164>, <-0.19535016, 2.94435657, 12.52545147>,
            <-0.87338721, 3.51626721, 17.21111818>, <-0.21853924, 3.38617751, 16.17427589>, <-0.12245591, 3.10313240, 13.74932539>, <-0.14383101, 2.94281916, 12.52439285>,
            <-0.84375511, 3.51567346, 17.21134441>, <-0.18983022, 3.38591138, 16.17412812>, <-0.09670772, 3.10227828, 13.74873727>, <-0.11807143, 2.94205045, 12.52386354>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.22110973, 2.94512527, 12.52598079>, <-0.24251900, 2.78455580, 11.30087181>, <-0.28533752, 2.46341685, 8.85065386>, <-0.30674679, 2.30284737, 7.62554488>,
            <-0.19535016, 2.94435657, 12.52545147>, <-0.21674803, 2.78387250, 11.30040131>, <-0.25954378, 2.46290438, 8.85030098>, <-0.28094166, 2.30242032, 7.62525082>,
            <-0.14383101, 2.94281916, 12.52439285>, <-0.16520611, 2.78250592, 11.29946031>, <-0.20795630, 2.46187944, 8.84959524>, <-0.22933140, 2.30156620, 7.62466270>,
            <-0.11807143, 2.94205045, 12.52386354>, <-0.13943514, 2.78182263, 11.29898981>, <-0.18216257, 2.46136697, 8.84924236>, <-0.20352628, 2.30113914, 7.62436863>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.30674679, 2.30284737, 7.62554488>, <-0.32815605, 2.14227790, 6.40043590>, <-0.37097458, 1.82113895, 3.95021795>, <-0.41379310, 1.50000000, 1.50000000>,
            <-0.28094166, 2.30242032, 7.62525082>, <-0.30233953, 2.14193625, 6.40020066>, <-0.34513528, 1.82096813, 3.95010033>, <-0.38793103, 1.50000000, 1.50000000>,
            <-0.22933140, 2.30156620, 7.62466270>, <-0.25070650, 2.14125296, 6.39973016>, <-0.29345670, 1.82062648, 3.94986508>, <-0.33620690, 1.50000000, 1.50000000>,
            <-0.20352628, 2.30113914, 7.62436863>, <-0.22488999, 2.14091131, 6.39949491>, <-0.26761741, 1.82045566, 3.94974745>, <-0.31034483, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.43965517, 9.00000000, 60.00000000>, <10.43965517, 8.67634236, 57.55030508>, <10.43965517, 8.35268471, 55.10061015>, <10.43965517, 8.19085589, 53.87576269>,
            <10.46551724, 9.00000000, 60.00000000>, <10.46551724, 8.67659018, 57.55041285>, <10.46551724, 8.35318035, 55.10082570>, <10.46551724, 8.19147544, 53.87603212>,
            <10.51724138, 9.00000000, 60.00000000>, <10.51724138, 8.67708582, 57.55062839>, <10.51724138, 8.35417164, 55.10125679>, <10.51724138, 8.19271455, 53.87657099>,
            <10.54310345, 9.00000000, 60.00000000>, <10.54310345, 8.67733364, 57.55073617>, <10.54310345, 8.35466728, 55.10147233>, <10.54310345, 8.19333411, 53.87684042>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.43965517, 8.19085589, 53.87576269>, <10.43965517, 8.02902707, 52.65091523>, <10.43965517, 7.70536942, 50.20122031>, <10.43965517, 7.54354060, 48.97637284>,
            <10.46551724, 8.19147544, 53.87603212>, <10.46551724, 8.02977053, 52.65123855>, <10.46551724, 7.70636071, 50.20165140>, <10.46551724, 7.54465580, 48.97685782>,
            <10.51724138, 8.19271455, 53.87657099>, <10.51724138, 8.03125746, 52.65188518>, <10.51724138, 7.70834328, 50.20251358>, <10.51724138, 7.54688619, 48.97782777>,
            <10.54310345, 8.19333411, 53.87684042>, <10.54310345, 8.03200093, 52.65220850>, <10.54310345, 7.70933457, 50.20294467>, <10.54310345, 7.54800139, 48.97831275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.43965517, 7.54354060, 48.97637284>, <10.43965517, 7.38171178, 47.75152538>, <10.13739112, 7.10887468, 45.41534947>, <9.17597186, 7.02036179, 44.65981314>,
            <10.46551724, 7.54465580, 48.97685782>, <10.46551724, 7.38295088, 47.75206425>, <10.17010619, 7.10926798, 45.41334229>, <9.21067779, 7.02117450, 44.65617362>,
            <10.51724138, 7.54688619, 48.97782777>, <10.51724138, 7.38542910, 47.75314197>, <10.23553633, 7.11005458, 45.40932791>, <9.28008964, 7.02279993, 44.64889459>,
            <10.54310345, 7.54800139, 48.97831275>, <10.54310345, 7.38666821, 47.75368083>, <10.26825140, 7.11044788, 45.40732073>, <9.31479557, 7.02361265, 44.64525507>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.17597186, 7.02036179, 44.65981314>, <8.21455261, 6.93184889, 43.90427681>, <6.22668290, 6.74041426, 42.44910683>, <5.23274804, 6.64469695, 41.72152184>,
            <9.21067779, 7.02117450, 44.65617362>, <8.25124939, 6.93308102, 43.89900496>, <6.26353602, 6.74163765, 42.44385871>, <5.26967933, 6.64591596, 41.71628558>,
            <9.28008964, 7.02279993, 44.64889459>, <8.32464295, 6.93554528, 43.88846126>, <6.33724227, 6.74408441, 42.43336245>, <5.34354193, 6.64835397, 41.70581305>,
            <9.31479557, 7.02361265, 44.64525507>, <8.36133973, 6.93677741, 43.88318940>, <6.37409539, 6.74530779, 42.42811433>, <5.38047322, 6.64957298, 41.70057679>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.23274804, 6.64469695, 41.72152184>, <4.23881318, 6.54897963, 40.99393685>, <2.25094346, 6.35754501, 39.53876687>, <1.25700860, 6.26182769, 38.81118187>,
            <5.26967933, 6.64591596, 41.71628558>, <4.27582265, 6.55019427, 40.98871245>, <2.28810927, 6.35875089, 39.53356619>, <1.29425259, 6.26302920, 38.80599307>,
            <5.34354193, 6.64835397, 41.70581305>, <4.34984159, 6.55262354, 40.97826365>, <2.36244090, 6.36116266, 39.52316485>, <1.36874056, 6.26543223, 38.79561545>,
            <5.38047322, 6.64957298, 41.70057679>, <4.38685105, 6.55383817, 40.97303925>, <2.39960671, 6.36236855, 39.51796418>, <1.40598454, 6.26663374, 38.79042664>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.25700860, 6.26182769, 38.81118187>, <0.26307374, 6.16611038, 38.08359688>, <-1.72479597, 5.97467575, 36.62842690>, <-2.71873083, 5.87895843, 35.90084191>,
            <1.29425259, 6.26302920, 38.80599307>, <0.30039590, 6.16730751, 38.07841994>, <-1.68731747, 5.97586414, 36.62327368>, <-2.68117416, 5.88014245, 35.89570055>,
            <1.36874056, 6.26543223, 38.79561545>, <0.37504022, 6.16970179, 38.06806605>, <-1.61236047, 5.97824091, 36.61296724>, <-2.60606081, 5.88251048, 35.88541784>,
            <1.40598454, 6.26663374, 38.79042664>, <0.41236237, 6.17089893, 38.06288910>, <-1.57488197, 5.97942930, 36.60781403>, <-2.56850414, 5.88369449, 35.88027649>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.71873083, 5.87895843, 35.90084191>, <-3.71266569, 5.78324112, 35.17325692>, <-5.70053541, 5.59180649, 33.71808693>, <-6.69447027, 5.49608918, 32.99050194>,
            <-2.68117416, 5.88014245, 35.89570055>, <-3.67503084, 5.78442076, 35.16812743>, <-5.66274422, 5.59297738, 33.71298117>, <-6.65660090, 5.49725570, 32.98540804>,
            <-2.60606081, 5.88251048, 35.88541784>, <-3.59976115, 5.78678004, 35.15786844>, <-5.58716184, 5.59531917, 33.70276964>, <-6.58086218, 5.49958873, 32.97522024>,
            <-2.56850414, 5.88369449, 35.88027649>, <-3.56212631, 5.78795968, 35.15273895>, <-5.54937064, 5.59649006, 33.69766387>, <-6.54299281, 5.50075525, 32.97012634>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.69447027, 5.49608918, 32.99050194>, <-7.68840512, 5.40037186, 32.26291695>, <-9.42601677, 5.25182499, 30.63460170>, <-8.80275137, 5.12862219, 29.59300060>,
            <-6.65660090, 5.49725570, 32.98540804>, <-7.65045759, 5.40153401, 32.25783491>, <-9.39401674, 5.25193234, 30.63376644>, <-8.77105117, 5.12841127, 29.59271414>,
            <-6.58086218, 5.49958873, 32.97522024>, <-7.57456252, 5.40385829, 32.24767084>, <-9.33001670, 5.25214704, 30.63209593>, <-8.70765078, 5.12798941, 29.59214120>,
            <-6.54299281, 5.50075525, 32.97012634>, <-7.53661498, 5.40502044, 32.24258880>, <-9.29801667, 5.25225439, 30.63126067>, <-8.67595058, 5.12777849, 29.59185473>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.80275137, 5.12862219, 29.59300060>, <-8.17948598, 5.00541940, 28.55139951>, <-6.84312478, 4.73342263, 26.49083175>, <-6.17494418, 4.59742424, 25.46054787>,
            <-8.77105117, 5.12841127, 29.59271414>, <-8.14808561, 5.00489020, 28.55166183>, <-6.81189344, 4.73281499, 26.49116165>, <-6.14379736, 4.59677738, 25.46091156>,
            <-8.70765078, 5.12798941, 29.59214120>, <-8.08528486, 5.00383178, 28.55218647>, <-6.74943076, 4.73159971, 26.49182145>, <-6.08150372, 4.59548367, 25.46163894>,
            <-8.67595058, 5.12777849, 29.59185473>, <-8.05388448, 5.00330258, 28.55244879>, <-6.71819943, 4.73099206, 26.49215135>, <-6.05035690, 4.59483681, 25.46200264>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.17494418, 4.59742424, 25.46054787>, <-5.50676358, 4.46142585, 24.43026398>, <-4.17040239, 4.18942908, 22.36969622>, <-3.50222179, 4.05343069, 21.33941234>,
            <-6.14379736, 4.59677738, 25.46091156>, <-5.47570128, 4.46073978, 24.43066147>, <-4.13950912, 4.18866457, 22.37016129>, <-3.47141304, 4.05262696, 21.33991120>,
            <-6.08150372, 4.59548367, 25.46163894>, <-5.41357667, 4.45936763, 24.43145643>, <-4.07772258, 4.18713555, 22.37109141>, <-3.40979554, 4.05101951, 21.34090890>,
            <-6.05035690, 4.59483681, 25.46200264>, <-5.38251437, 4.45868155, 24.43185392>, <-4.04682931, 4.18637104, 22.37155648>, <-3.37898678, 4.05021578, 21.34140776>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.50222179, 4.05343069, 21.33941234>, <-2.83404119, 3.91743231, 20.30912846>, <-1.49767999, 3.64543553, 18.24856070>, <-0.84375511, 3.51567346, 17.21134441>,
            <-3.47141304, 4.05262696, 21.33991120>, <-2.80331695, 3.91658936, 20.30966110>, <-1.46712479, 3.64451415, 18.24916092>, <-0.81412300, 3.51507970, 17.21157064>,
            <-3.40979554, 4.05101951, 21.34090890>, <-2.74186849, 3.91490347, 20.31072639>, <-1.40601440, 3.64267139, 18.25036138>, <-0.75485878, 3.51389219, 17.21202309>,
            <-3.37898678, 4.05021578, 21.34140776>, <-2.71114426, 3.91406052, 20.31125904>, <-1.37545920, 3.64175001, 18.25096160>, <-0.72522668, 3.51329843, 17.21224932>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.84375511, 3.51567346, 17.21134441>, <-0.18983022, 3.38591138, 16.17412812>, <-0.09670772, 3.10227828, 13.74873727>, <-0.11807143, 2.94205045, 12.52386354>,
            <-0.81412300, 3.51507970, 17.21157064>, <-0.16112120, 3.38564525, 16.17398035>, <-0.07095954, 3.10142417, 13.74814915>, <-0.09231186, 2.94128175, 12.52333423>,
            <-0.75485878, 3.51389219, 17.21202309>, <-0.10370317, 3.38511299, 16.17368481>, <-0.01946316, 3.09971593, 13.74697290>, <-0.04079271, 2.93974434, 12.52227561>,
            <-0.72522668, 3.51329843, 17.21224932>, <-0.07499415, 3.38484686, 16.17353704>, <0.00628502, 3.09886182, 13.74638477>, <-0.01503313, 2.93897564, 12.52174630>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.11807143, 2.94205045, 12.52386354>, <-0.13943514, 2.78182263, 11.29898981>, <-0.18216257, 2.46136697, 8.84924236>, <-0.20352628, 2.30113914, 7.62436863>,
            <-0.09231186, 2.94128175, 12.52333423>, <-0.11366418, 2.78113933, 11.29851932>, <-0.15636883, 2.46085450, 8.84888949>, <-0.17772115, 2.30071208, 7.62407457>,
            <-0.04079271, 2.93974434, 12.52227561>, <-0.06212225, 2.77977275, 11.29757832>, <-0.10478135, 2.45982956, 8.84818374>, <-0.12611089, 2.29985797, 7.62348645>,
            <-0.01503313, 2.93897564, 12.52174630>, <-0.03635129, 2.77908945, 11.29710782>, <-0.07898761, 2.45931709, 8.84783086>, <-0.10030576, 2.29943091, 7.62319239>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.20352628, 2.30113914, 7.62436863>, <-0.22488999, 2.14091131, 6.39949491>, <-0.26761741, 1.82045566, 3.94974745>, <-0.31034483, 1.50000000, 1.50000000>,
            <-0.17772115, 2.30071208, 7.62407457>, <-0.19907347, 2.14056967, 6.39925966>, <-0.24177811, 1.82028483, 3.94962983>, <-0.28448276, 1.50000000, 1.50000000>,
            <-0.12611089, 2.29985797, 7.62348645>, <-0.14744044, 2.13988637, 6.39878916>, <-0.19009953, 1.81994319, 3.94939458>, <-0.23275862, 1.50000000, 1.50000000>,
            <-0.10030576, 2.29943091, 7.62319239>, <-0.12162392, 2.13954473, 6.39855391>, <-0.16426024, 1.81977236, 3.94927695>, <-0.20689655, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.54310345, 9.00000000, 60.00000000>, <10.54310345, 8.67733364, 57.55073617>, <10.54310345, 8.35466728, 55.10147233>, <10.54310345, 8.19333411, 53.87684042>,
            <10.56896552, 9.00000000, 60.00000000>, <10.56896552, 8.67758146, 57.55084394>, <10.56896552, 8.35516293, 55.10168788>, <10.56896552, 8.19395366, 53.87710985>,
            <10.62068966, 9.00000000, 60.00000000>, <10.62068966, 8.67807711, 57.55105948>, <10.62068966, 8.35615421, 55.10211897>, <10.62068966, 8.19519277, 53.87764871>,
            <10.64655172, 9.00000000, 60.00000000>, <10.64655172, 8.67832493, 57.55116726>, <10.64655172, 8.35664986, 55.10233451>, <10.64655172, 8.19581232, 53.87791814>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.54310345, 8.19333411, 53.87684042>, <10.54310345, 8.03200093, 52.65220850>, <10.54310345, 7.70933457, 50.20294467>, <10.54310345, 7.54800139, 48.97831275>,
            <10.56896552, 8.19395366, 53.87710985>, <10.56896552, 8.03274439, 52.65253182>, <10.56896552, 7.71032586, 50.20337576>, <10.56896552, 7.54911659, 48.97879773>,
            <10.62068966, 8.19519277, 53.87764871>, <10.62068966, 8.03423132, 52.65317845>, <10.62068966, 7.71230843, 50.20423794>, <10.62068966, 7.55134698, 48.97976768>,
            <10.64655172, 8.19581232, 53.87791814>, <10.64655172, 8.03497479, 52.65350177>, <10.64655172, 7.71329972, 50.20466903>, <10.64655172, 7.55246218, 48.98025266>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.54310345, 7.54800139, 48.97831275>, <10.54310345, 7.38666821, 47.75368083>, <10.26825140, 7.11044788, 45.40732073>, <9.31479557, 7.02361265, 44.64525507>,
            <10.56896552, 7.54911659, 48.97879773>, <10.56896552, 7.38790732, 47.75421970>, <10.30096647, 7.11084118, 45.40531354>, <9.34950149, 7.02442537, 44.64161555>,
            <10.62068966, 7.55134698, 48.97976768>, <10.62068966, 7.39038554, 47.75529742>, <10.36639661, 7.11162779, 45.40129917>, <9.41891334, 7.02605080, 44.63433651>,
            <10.64655172, 7.55246218, 48.98025266>, <10.64655172, 7.39162464, 47.75583628>, <10.39911168, 7.11202109, 45.39929198>, <9.45361927, 7.02686351, 44.63069699>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.31479557, 7.02361265, 44.64525507>, <8.36133973, 6.93677741, 43.88318940>, <6.37409539, 6.74530779, 42.42811433>, <5.38047322, 6.64957298, 41.70057679>,
            <9.34950149, 7.02442537, 44.64161555>, <8.39803651, 6.93800955, 43.87791755>, <6.41094852, 6.74653117, 42.42286620>, <5.41740452, 6.65079199, 41.69534053>,
            <9.41891334, 7.02605080, 44.63433651>, <8.47143007, 6.94047381, 43.86737385>, <6.48465477, 6.74897794, 42.41236995>, <5.49126711, 6.65323001, 41.68486800>,
            <9.45361927, 7.02686351, 44.63069699>, <8.50812685, 6.94170594, 43.86210200>, <6.52150789, 6.75020132, 42.40712183>, <5.52819841, 6.65444901, 41.67963174>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.38047322, 6.64957298, 41.70057679>, <4.38685105, 6.55383817, 40.97303925>, <2.39960671, 6.36236855, 39.51796418>, <1.40598454, 6.26663374, 38.79042664>,
            <5.41740452, 6.65079199, 41.69534053>, <4.42386052, 6.55505280, 40.96781485>, <2.43677253, 6.36357443, 39.51276350>, <1.44322853, 6.26783525, 38.78523783>,
            <5.49126711, 6.65323001, 41.68486800>, <4.49787946, 6.55748207, 40.95736606>, <2.51110415, 6.36598620, 39.50236216>, <1.51771650, 6.27023827, 38.77486021>,
            <5.52819841, 6.65444901, 41.67963174>, <4.53488893, 6.55869671, 40.95214166>, <2.54826997, 6.36719209, 39.49716149>, <1.55496049, 6.27143978, 38.76967140>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.40598454, 6.26663374, 38.79042664>, <0.41236237, 6.17089893, 38.06288910>, <-1.57488197, 5.97942930, 36.60781403>, <-2.56850414, 5.88369449, 35.88027649>,
            <1.44322853, 6.26783525, 38.78523783>, <0.44968453, 6.17209606, 38.05771216>, <-1.53740346, 5.98061769, 36.60266081>, <-2.53094746, 5.88487851, 35.87513513>,
            <1.51771650, 6.27023827, 38.77486021>, <0.52432885, 6.17449034, 38.04735826>, <-1.46244646, 5.98299447, 36.59235437>, <-2.45583411, 5.88724654, 35.86485242>,
            <1.55496049, 6.27143978, 38.76967140>, <0.56165100, 6.17568747, 38.04218132>, <-1.42496796, 5.98418286, 36.58720115>, <-2.41827744, 5.88843055, 35.85971107>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.56850414, 5.88369449, 35.88027649>, <-3.56212631, 5.78795968, 35.15273895>, <-5.54937064, 5.59649006, 33.69766387>, <-6.54299281, 5.50075525, 32.97012634>,
            <-2.53094746, 5.88487851, 35.87513513>, <-3.52449146, 5.78913932, 35.14760946>, <-5.51157945, 5.59766095, 33.69255811>, <-6.50512345, 5.50192177, 32.96503243>,
            <-2.45583411, 5.88724654, 35.86485242>, <-3.44922177, 5.79149860, 35.13735047>, <-5.43599707, 5.60000273, 33.68234658>, <-6.42938473, 5.50425480, 32.95484463>,
            <-2.41827744, 5.88843055, 35.85971107>, <-3.41158692, 5.79267824, 35.13222098>, <-5.39820588, 5.60117363, 33.67724081>, <-6.39151536, 5.50542132, 32.94975073>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.54299281, 5.50075525, 32.97012634>, <-7.53661498, 5.40502044, 32.24258880>, <-9.29801667, 5.25225439, 30.63126067>, <-8.67595058, 5.12777849, 29.59185473>,
            <-6.50512345, 5.50192177, 32.96503243>, <-7.49866745, 5.40618258, 32.23750676>, <-9.26601665, 5.25236175, 30.63042542>, <-8.64425038, 5.12756756, 29.59156827>,
            <-6.42938473, 5.50425480, 32.95484463>, <-7.42277238, 5.40850687, 32.22734268>, <-9.20201660, 5.25257645, 30.62875490>, <-8.58084998, 5.12714571, 29.59099533>,
            <-6.39151536, 5.50542132, 32.94975073>, <-7.38482485, 5.40966901, 32.22226064>, <-9.17001658, 5.25268380, 30.62791965>, <-8.54914978, 5.12693478, 29.59070886>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.67595058, 5.12777849, 29.59185473>, <-8.05388448, 5.00330258, 28.55244879>, <-6.71819943, 4.73099206, 26.49215135>, <-6.05035690, 4.59483681, 25.46200264>,
            <-8.64425038, 5.12756756, 29.59156827>, <-8.02248411, 5.00277337, 28.55271111>, <-6.68696809, 4.73038442, 26.49248126>, <-6.01921008, 4.59418995, 25.46236633>,
            <-8.58084998, 5.12714571, 29.59099533>, <-7.95968336, 5.00171496, 28.55323575>, <-6.62450541, 4.72916914, 26.49314106>, <-5.95691643, 4.59289623, 25.46309371>,
            <-8.54914978, 5.12693478, 29.59070886>, <-7.92828298, 5.00118576, 28.55349808>, <-6.59327407, 4.72856150, 26.49347096>, <-5.92576961, 4.59224938, 25.46345741>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.05035690, 4.59483681, 25.46200264>, <-5.38251437, 4.45868155, 24.43185392>, <-4.04682931, 4.18637104, 22.37155648>, <-3.37898678, 4.05021578, 21.34140776>,
            <-6.01921008, 4.59418995, 25.46236633>, <-5.35145207, 4.45799548, 24.43225140>, <-4.01593604, 4.18560653, 22.37202154>, <-3.34817803, 4.04941205, 21.34190661>,
            <-5.95691643, 4.59289623, 25.46309371>, <-5.28932746, 4.45662332, 24.43304637>, <-3.95414951, 4.18407751, 22.37295167>, <-3.28656053, 4.04780460, 21.34290432>,
            <-5.92576961, 4.59224938, 25.46345741>, <-5.25826515, 4.45593725, 24.43344385>, <-3.92325624, 4.18331300, 22.37341674>, <-3.25575178, 4.04700087, 21.34340318>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.37898678, 4.05021578, 21.34140776>, <-2.71114426, 3.91406052, 20.31125904>, <-1.37545920, 3.64175001, 18.25096160>, <-0.72522668, 3.51329843, 17.21224932>,
            <-3.34817803, 4.04941205, 21.34190661>, <-2.68042002, 3.91321758, 20.31179169>, <-1.34490400, 3.64082863, 18.25156183>, <-0.69559457, 3.51270468, 17.21247555>,
            <-3.28656053, 4.04780460, 21.34290432>, <-2.61897156, 3.91153169, 20.31285698>, <-1.28379361, 3.63898587, 18.25276228>, <-0.63633035, 3.51151717, 17.21292801>,
            <-3.25575178, 4.04700087, 21.34340318>, <-2.58824733, 3.91068874, 20.31338962>, <-1.25323841, 3.63806449, 18.25336251>, <-0.60669825, 3.51092341, 17.21315424>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.72522668, 3.51329843, 17.21224932>, <-0.07499415, 3.38484686, 16.17353704>, <0.00628502, 3.09886182, 13.74638477>, <-0.01503313, 2.93897564, 12.52174630>,
            <-0.69559457, 3.51270468, 17.21247555>, <-0.04628513, 3.38458072, 16.17338927>, <0.03203321, 3.09800770, 13.74579665>, <0.01072644, 2.93820693, 12.52121699>,
            <-0.63633035, 3.51151717, 17.21292801>, <0.01113290, 3.38404846, 16.17309373>, <0.08352958, 3.09629947, 13.74462040>, <0.06224559, 2.93666952, 12.52015836>,
            <-0.60669825, 3.51092341, 17.21315424>, <0.03984192, 3.38378233, 16.17294596>, <0.10927777, 3.09544535, 13.74403228>, <0.08800517, 2.93590082, 12.51962905>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.01503313, 2.93897564, 12.52174630>, <-0.03635129, 2.77908945, 11.29710782>, <-0.07898761, 2.45931709, 8.84783086>, <-0.10030576, 2.29943091, 7.62319239>,
            <0.01072644, 2.93820693, 12.52121699>, <-0.01058033, 2.77840616, 11.29663732>, <-0.05319387, 2.45880462, 8.84747799>, <-0.07450064, 2.29900385, 7.62289833>,
            <0.06224559, 2.93666952, 12.52015836>, <0.04096160, 2.77703957, 11.29569632>, <-0.00160639, 2.45777968, 8.84677224>, <-0.02289038, 2.29814973, 7.62231020>,
            <0.08800517, 2.93590082, 12.51962905>, <0.06673256, 2.77635628, 11.29522582>, <0.02418735, 2.45726721, 8.84641937>, <0.00291475, 2.29772268, 7.62201614>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.10030576, 2.29943091, 7.62319239>, <-0.12162392, 2.13954473, 6.39855391>, <-0.16426024, 1.81977236, 3.94927695>, <-0.20689655, 1.50000000, 1.50000000>,
            <-0.07450064, 2.29900385, 7.62289833>, <-0.09580741, 2.13920308, 6.39831866>, <-0.13842094, 1.81960154, 3.94915933>, <-0.18103448, 1.50000000, 1.50000000>,
            <-0.02289038, 2.29814973, 7.62231020>, <-0.04417437, 2.13851979, 6.39784816>, <-0.08674236, 1.81925989, 3.94892408>, <-0.12931034, 1.50000000, 1.50000000>,
            <0.00291475, 2.29772268, 7.62201614>, <-0.01835786, 2.13817814, 6.39761291>, <-0.06090307, 1.81908907, 3.94880646>, <-0.10344828, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.64655172, 9.00000000, 60.00000000>, <10.64655172, 8.67832493, 57.55116726>, <10.64655172, 8.35664986, 55.10233451>, <10.64655172, 8.19581232, 53.87791814>,
            <10.67241379, 9.00000000, 60.00000000>, <10.67241379, 8.67857275, 57.55127503>, <10.67241379, 8.35714550, 55.10255006>, <10.67241379, 8.19643188, 53.87818757>,
            <10.72413793, 9.00000000, 60.00000000>, <10.72413793, 8.67906839, 57.55149057>, <10.72413793, 8.35813679, 55.10298115>, <10.72413793, 8.19767098, 53.87872644>,
            <10.75000000, 9.00000000, 60.00000000>, <10.75000000, 8.67931622, 57.55159835>, <10.75000000, 8.35863243, 55.10319669>, <10.75000000, 8.19829054, 53.87899587>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.64655172, 8.19581232, 53.87791814>, <10.64655172, 8.03497479, 52.65350177>, <10.64655172, 7.71329972, 50.20466903>, <10.64655172, 7.55246218, 48.98025266>,
            <10.67241379, 8.19643188, 53.87818757>, <10.67241379, 8.03571825, 52.65382509>, <10.67241379, 7.71429100, 50.20510012>, <10.67241379, 7.55357738, 48.98073763>,
            <10.72413793, 8.19767098, 53.87872644>, <10.72413793, 8.03720518, 52.65447172>, <10.72413793, 7.71627358, 50.20596230>, <10.72413793, 7.55580777, 48.98170758>,
            <10.75000000, 8.19829054, 53.87899587>, <10.75000000, 8.03794865, 52.65479504>, <10.75000000, 7.71726486, 50.20639339>, <10.75000000, 7.55692297, 48.98219256>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.64655172, 7.55246218, 48.98025266>, <10.64655172, 7.39162464, 47.75583628>, <10.39911168, 7.11202109, 45.39929198>, <9.45361927, 7.02686351, 44.63069699>,
            <10.67241379, 7.55357738, 48.98073763>, <10.67241379, 7.39286375, 47.75637515>, <10.43182675, 7.11241439, 45.39728480>, <9.48832519, 7.02767623, 44.62705747>,
            <10.72413793, 7.55580777, 48.98170758>, <10.72413793, 7.39534197, 47.75745287>, <10.49725689, 7.11320099, 45.39327042>, <9.55773704, 7.02930166, 44.61977843>,
            <10.75000000, 7.55692297, 48.98219256>, <10.75000000, 7.39658108, 47.75799173>, <10.52997196, 7.11359429, 45.39126324>, <9.59244297, 7.03011437, 44.61613891>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.45361927, 7.02686351, 44.63069699>, <8.50812685, 6.94170594, 43.86210200>, <6.52150789, 6.75020132, 42.40712183>, <5.52819841, 6.65444901, 41.67963174>,
            <9.48832519, 7.02767623, 44.62705747>, <8.54482363, 6.94293807, 43.85683014>, <6.55836102, 6.75142470, 42.40187370>, <5.56512971, 6.65566802, 41.67439548>,
            <9.55773704, 7.02930166, 44.61977843>, <8.61821719, 6.94540233, 43.84628644>, <6.63206727, 6.75387147, 42.39137745>, <5.63899230, 6.65810604, 41.66392296>,
            <9.59244297, 7.03011437, 44.61613891>, <8.65491397, 6.94663446, 43.84101459>, <6.66892039, 6.75509485, 42.38612932>, <5.67592360, 6.65932505, 41.65868669>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.52819841, 6.65444901, 41.67963174>, <4.53488893, 6.55869671, 40.95214166>, <2.54826997, 6.36719209, 39.49716149>, <1.55496049, 6.27143978, 38.76967140>,
            <5.56512971, 6.65566802, 41.67439548>, <4.57189840, 6.55991134, 40.94691726>, <2.58543578, 6.36839798, 39.49196082>, <1.59220447, 6.27264129, 38.76448260>,
            <5.63899230, 6.65810604, 41.66392296>, <4.64591734, 6.56234061, 40.93646846>, <2.65976741, 6.37080975, 39.48155947>, <1.66669244, 6.27504432, 38.75410498>,
            <5.67592360, 6.65932505, 41.65868669>, <4.68292680, 6.56355524, 40.93124406>, <2.69693322, 6.37201563, 39.47635880>, <1.70393643, 6.27624583, 38.74891617>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.55496049, 6.27143978, 38.76967140>, <0.56165100, 6.17568747, 38.04218132>, <-1.42496796, 5.98418286, 36.58720115>, <-2.41827744, 5.88843055, 35.85971107>,
            <1.59220447, 6.27264129, 38.76448260>, <0.59897316, 6.17688461, 38.03700437>, <-1.38748946, 5.98537125, 36.58204793>, <-2.38072077, 5.88961456, 35.85456971>,
            <1.66669244, 6.27504432, 38.75410498>, <0.67361748, 6.17927888, 38.02665048>, <-1.31253245, 5.98774802, 36.57174149>, <-2.30560742, 5.89198259, 35.84428700>,
            <1.70393643, 6.27624583, 38.74891617>, <0.71093963, 6.18047602, 38.02147354>, <-1.27505395, 5.98893641, 36.56658828>, <-2.26805074, 5.89316661, 35.83914564>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.41827744, 5.88843055, 35.85971107>, <-3.41158692, 5.79267824, 35.13222098>, <-5.39820588, 5.60117363, 33.67724081>, <-6.39151536, 5.50542132, 32.94975073>,
            <-2.38072077, 5.88961456, 35.85456971>, <-3.37395207, 5.79385788, 35.12709149>, <-5.36041469, 5.60234452, 33.67213505>, <-6.35364600, 5.50658784, 32.94465683>,
            <-2.30560742, 5.89198259, 35.84428700>, <-3.29868238, 5.79621716, 35.11683251>, <-5.28483231, 5.60468630, 33.66192352>, <-6.27790728, 5.50892087, 32.93446902>,
            <-2.26805074, 5.89316661, 35.83914564>, <-3.26104754, 5.79739680, 35.11170301>, <-5.24704112, 5.60585719, 33.65681775>, <-6.24003791, 5.51008739, 32.92937512>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.39151536, 5.50542132, 32.94975073>, <-7.38482485, 5.40966901, 32.22226064>, <-9.17001658, 5.25268380, 30.62791965>, <-8.54914978, 5.12693478, 29.59070886>,
            <-6.35364600, 5.50658784, 32.94465683>, <-7.34687731, 5.41083115, 32.21717860>, <-9.13801655, 5.25279116, 30.62708439>, <-8.51744958, 5.12672385, 29.59042239>,
            <-6.27790728, 5.50892087, 32.93446902>, <-7.27098224, 5.41315544, 32.20701453>, <-9.07401651, 5.25300586, 30.62541388>, <-8.45404918, 5.12630200, 29.58984946>,
            <-6.24003791, 5.51008739, 32.92937512>, <-7.23303471, 5.41431758, 32.20193249>, <-9.04201648, 5.25311321, 30.62457862>, <-8.42234898, 5.12609107, 29.58956299>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.54914978, 5.12693478, 29.59070886>, <-7.92828298, 5.00118576, 28.55349808>, <-6.59327407, 4.72856150, 26.49347096>, <-5.92576961, 4.59224938, 25.46345741>,
            <-8.51744958, 5.12672385, 29.59042239>, <-7.89688261, 5.00065655, 28.55376040>, <-6.56204273, 4.72795386, 26.49380086>, <-5.89462279, 4.59160252, 25.46382110>,
            <-8.45404918, 5.12630200, 29.58984946>, <-7.83408186, 4.99959814, 28.55428504>, <-6.49958005, 4.72673858, 26.49446067>, <-5.83232915, 4.59030880, 25.46454848>,
            <-8.42234898, 5.12609107, 29.58956299>, <-7.80268148, 4.99906893, 28.55454736>, <-6.46834871, 4.72613094, 26.49479057>, <-5.80118232, 4.58966194, 25.46491217>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.92576961, 4.59224938, 25.46345741>, <-5.25826515, 4.45593725, 24.43344385>, <-3.92325624, 4.18331300, 22.37341674>, <-3.25575178, 4.04700087, 21.34340318>,
            <-5.89462279, 4.59160252, 25.46382110>, <-5.22720285, 4.45525117, 24.43384133>, <-3.89236297, 4.18254849, 22.37388180>, <-3.22494303, 4.04619714, 21.34390203>,
            <-5.83232915, 4.59030880, 25.46454848>, <-5.16507824, 4.45387902, 24.43463630>, <-3.83057644, 4.18101947, 22.37481193>, <-3.16332553, 4.04458969, 21.34489974>,
            <-5.80118232, 4.58966194, 25.46491217>, <-5.13401594, 4.45319295, 24.43503378>, <-3.79968317, 4.18025496, 22.37527699>, <-3.13251678, 4.04378596, 21.34539860>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.25575178, 4.04700087, 21.34340318>, <-2.58824733, 3.91068874, 20.31338962>, <-1.25323841, 3.63806449, 18.25336251>, <-0.60669825, 3.51092341, 17.21315424>,
            <-3.22494303, 4.04619714, 21.34390203>, <-2.55752309, 3.90984580, 20.31392227>, <-1.22268322, 3.63714311, 18.25396274>, <-0.57706614, 3.51032965, 17.21338047>,
            <-3.16332553, 4.04458969, 21.34489974>, <-2.49607463, 3.90815991, 20.31498756>, <-1.16157282, 3.63530035, 18.25516319>, <-0.51780192, 3.50914214, 17.21383292>,
            <-3.13251678, 4.04378596, 21.34539860>, <-2.46535040, 3.90731696, 20.31552020>, <-1.13101763, 3.63437897, 18.25576341>, <-0.48816982, 3.50854839, 17.21405915>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.60669825, 3.51092341, 17.21315424>, <0.03984192, 3.38378233, 16.17294596>, <0.10927777, 3.09544535, 13.74403228>, <0.08800517, 2.93590082, 12.51962905>,
            <-0.57706614, 3.51032965, 17.21338047>, <0.06855094, 3.38351620, 16.17279820>, <0.13502596, 3.09459124, 13.74344416>, <0.11376474, 2.93513211, 12.51909974>,
            <-0.51780192, 3.50914214, 17.21383292>, <0.12596897, 3.38298394, 16.17250266>, <0.18652233, 3.09288300, 13.74226791>, <0.16528389, 2.93359470, 12.51804112>,
            <-0.48816982, 3.50854839, 17.21405915>, <0.15467799, 3.38271781, 16.17235489>, <0.21227052, 3.09202889, 13.74167979>, <0.19104347, 2.93282600, 12.51751181>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.08800517, 2.93590082, 12.51962905>, <0.06673256, 2.77635628, 11.29522582>, <0.02418735, 2.45726721, 8.84641937>, <0.00291475, 2.29772268, 7.62201614>,
            <0.11376474, 2.93513211, 12.51909974>, <0.09250352, 2.77567299, 11.29475533>, <0.04998109, 2.45675474, 8.84606649>, <0.02871988, 2.29729562, 7.62172208>,
            <0.16528389, 2.93359470, 12.51804112>, <0.14404545, 2.77430640, 11.29381433>, <0.10156857, 2.45572980, 8.84536075>, <0.08033013, 2.29644150, 7.62113396>,
            <0.19104347, 2.93282600, 12.51751181>, <0.16981641, 2.77362311, 11.29334383>, <0.12736231, 2.45521733, 8.84500787>, <0.10613526, 2.29601444, 7.62083989>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.00291475, 2.29772268, 7.62201614>, <-0.01835786, 2.13817814, 6.39761291>, <-0.06090307, 1.81908907, 3.94880646>, <-0.10344828, 1.50000000, 1.50000000>,
            <0.02871988, 2.29729562, 7.62172208>, <0.00745866, 2.13783649, 6.39737766>, <-0.03506377, 1.81891825, 3.94868883>, <-0.07758621, 1.50000000, 1.50000000>,
            <0.08033013, 2.29644150, 7.62113396>, <0.05909169, 2.13715320, 6.39690716>, <0.01661481, 1.81857660, 3.94845358>, <-0.02586207, 1.50000000, 1.50000000>,
            <0.10613526, 2.29601444, 7.62083989>, <0.08490821, 2.13681155, 6.39667192>, <0.04245410, 1.81840578, 3.94833596>, <0.00000000, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.75000000, 9.00000000, 60.00000000>, <10.75000000, 8.67931622, 57.55159835>, <10.75000000, 8.35863243, 55.10319669>, <10.75000000, 8.19829054, 53.87899587>,
            <10.77586207, 9.00000000, 60.00000000>, <10.77586207, 8.67956404, 57.55170612>, <10.77586207, 8.35912807, 55.10341224>, <10.77586207, 8.19891009, 53.87926530>,
            <10.82758621, 9.00000000, 60.00000000>, <10.82758621, 8.68005968, 57.55192166>, <10.82758621, 8.36011936, 55.10384333>, <10.82758621, 8.20014920, 53.87980416>,
            <10.85344828, 9.00000000, 60.00000000>, <10.85344828, 8.68030750, 57.55202944>, <10.85344828, 8.36061500, 55.10405887>, <10.85344828, 8.20076876, 53.88007359>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.75000000, 8.19829054, 53.87899587>, <10.75000000, 8.03794865, 52.65479504>, <10.75000000, 7.71726486, 50.20639339>, <10.75000000, 7.55692297, 48.98219256>,
            <10.77586207, 8.19891009, 53.87926530>, <10.77586207, 8.03869211, 52.65511836>, <10.77586207, 7.71825615, 50.20682448>, <10.77586207, 7.55803817, 48.98267754>,
            <10.82758621, 8.20014920, 53.87980416>, <10.82758621, 8.04017904, 52.65576499>, <10.82758621, 7.72023872, 50.20768666>, <10.82758621, 7.56026856, 48.98364749>,
            <10.85344828, 8.20076876, 53.88007359>, <10.85344828, 8.04092251, 52.65608831>, <10.85344828, 7.72123001, 50.20811775>, <10.85344828, 7.56138376, 48.98413247>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.75000000, 7.55692297, 48.98219256>, <10.75000000, 7.39658108, 47.75799173>, <10.52997196, 7.11359429, 45.39126324>, <9.59244297, 7.03011437, 44.61613891>,
            <10.77586207, 7.55803817, 48.98267754>, <10.77586207, 7.39782019, 47.75853060>, <10.56268703, 7.11398759, 45.38925605>, <9.62714889, 7.03092709, 44.61249939>,
            <10.82758621, 7.56026856, 48.98364749>, <10.82758621, 7.40029840, 47.75960832>, <10.62811717, 7.11477419, 45.38524168>, <9.69656074, 7.03255252, 44.60522035>,
            <10.85344828, 7.56138376, 48.98413247>, <10.85344828, 7.40153751, 47.76014718>, <10.66083224, 7.11516749, 45.38323449>, <9.73126667, 7.03336524, 44.60158083>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.59244297, 7.03011437, 44.61613891>, <8.65491397, 6.94663446, 43.84101459>, <6.66892039, 6.75509485, 42.38612932>, <5.67592360, 6.65932505, 41.65868669>,
            <9.62714889, 7.03092709, 44.61249939>, <8.69161076, 6.94786659, 43.83574273>, <6.70577351, 6.75631823, 42.38088120>, <5.71285489, 6.66054405, 41.65345043>,
            <9.69656074, 7.03255252, 44.60522035>, <8.76500432, 6.95033085, 43.82519903>, <6.77947976, 6.75876500, 42.37038495>, <5.78671749, 6.66298207, 41.64297791>,
            <9.73126667, 7.03336524, 44.60158083>, <8.80170110, 6.95156298, 43.81992718>, <6.81633289, 6.75998838, 42.36513682>, <5.82364878, 6.66420108, 41.63774165>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.67592360, 6.65932505, 41.65868669>, <4.68292680, 6.56355524, 40.93124406>, <2.69693322, 6.37201563, 39.47635880>, <1.70393643, 6.27624583, 38.74891617>,
            <5.71285489, 6.66054405, 41.65345043>, <4.71993627, 6.56476987, 40.92601966>, <2.73409903, 6.37322152, 39.47115813>, <1.74118041, 6.27744734, 38.74372736>,
            <5.78671749, 6.66298207, 41.64297791>, <4.79395521, 6.56719914, 40.91557087>, <2.80843066, 6.37563329, 39.46075678>, <1.81566838, 6.27985036, 38.73334974>,
            <5.82364878, 6.66420108, 41.63774165>, <4.83096468, 6.56841378, 40.91034647>, <2.84559647, 6.37683917, 39.45555611>, <1.85291237, 6.28105187, 38.72816093>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.70393643, 6.27624583, 38.74891617>, <0.71093963, 6.18047602, 38.02147354>, <-1.27505395, 5.98893641, 36.56658828>, <-2.26805074, 5.89316661, 35.83914564>,
            <1.74118041, 6.27744734, 38.74372736>, <0.74826179, 6.18167316, 38.01629659>, <-1.23757545, 5.99012480, 36.56143506>, <-2.23049407, 5.89435062, 35.83400429>,
            <1.81566838, 6.27985036, 38.73334974>, <0.82290611, 6.18406743, 38.00594270>, <-1.16261845, 5.99250158, 36.55112862>, <-2.15538072, 5.89671865, 35.82372158>,
            <1.85291237, 6.28105187, 38.72816093>, <0.86022826, 6.18526457, 38.00076576>, <-1.12513994, 5.99368997, 36.54597540>, <-2.11782405, 5.89790266, 35.81858022>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.26805074, 5.89316661, 35.83914564>, <-3.26104754, 5.79739680, 35.11170301>, <-5.24704112, 5.60585719, 33.65681775>, <-6.24003791, 5.51008739, 32.92937512>,
            <-2.23049407, 5.89435062, 35.83400429>, <-3.22341269, 5.79857644, 35.10657352>, <-5.20924993, 5.60702808, 33.65171199>, <-6.20216855, 5.51125391, 32.92428122>,
            <-2.15538072, 5.89671865, 35.82372158>, <-3.14814300, 5.80093572, 35.09631454>, <-5.13366755, 5.60936987, 33.64150046>, <-6.12642983, 5.51358694, 32.91409341>,
            <-2.11782405, 5.89790266, 35.81858022>, <-3.11050815, 5.80211536, 35.09118505>, <-5.09587636, 5.61054076, 33.63639469>, <-6.08856046, 5.51475346, 32.90899951>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.24003791, 5.51008739, 32.92937512>, <-7.23303471, 5.41431758, 32.20193249>, <-9.04201648, 5.25311321, 30.62457862>, <-8.42234898, 5.12609107, 29.58956299>,
            <-6.20216855, 5.51125391, 32.92428122>, <-7.19508717, 5.41547973, 32.19685045>, <-9.01001646, 5.25322056, 30.62374337>, <-8.39064878, 5.12588015, 29.58927652>,
            <-6.12642983, 5.51358694, 32.91409341>, <-7.11919210, 5.41780401, 32.18668637>, <-8.94601641, 5.25343527, 30.62207285>, <-8.32724838, 5.12545829, 29.58870359>,
            <-6.08856046, 5.51475346, 32.90899951>, <-7.08124457, 5.41896616, 32.18160433>, <-8.91401639, 5.25354262, 30.62123760>, <-8.29554818, 5.12524736, 29.58841712>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.42234898, 5.12609107, 29.58956299>, <-7.80268148, 4.99906893, 28.55454736>, <-6.46834871, 4.72613094, 26.49479057>, <-5.80118232, 4.58966194, 25.46491217>,
            <-8.39064878, 5.12588015, 29.58927652>, <-7.77128110, 4.99853973, 28.55480968>, <-6.43711737, 4.72552330, 26.49512047>, <-5.77003550, 4.58901509, 25.46527587>,
            <-8.32724838, 5.12545829, 29.58870359>, <-7.70848035, 4.99748131, 28.55533432>, <-6.37465469, 4.72430802, 26.49578027>, <-5.70774186, 4.58772137, 25.46600325>,
            <-8.29554818, 5.12524736, 29.58841712>, <-7.67707998, 4.99695211, 28.55559664>, <-6.34342335, 4.72370038, 26.49611018>, <-5.67659504, 4.58707451, 25.46636694>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.80118232, 4.58966194, 25.46491217>, <-5.13401594, 4.45319295, 24.43503378>, <-3.79968317, 4.18025496, 22.37527699>, <-3.13251678, 4.04378596, 21.34539860>,
            <-5.77003550, 4.58901509, 25.46527587>, <-5.10295363, 4.45250687, 24.43543126>, <-3.76878990, 4.17949044, 22.37574206>, <-3.10170803, 4.04298223, 21.34589745>,
            <-5.70774186, 4.58772137, 25.46600325>, <-5.04082903, 4.45113472, 24.43622623>, <-3.70700336, 4.17796142, 22.37667218>, <-3.04009053, 4.04137478, 21.34689516>,
            <-5.67659504, 4.58707451, 25.46636694>, <-5.00976672, 4.45044865, 24.43662371>, <-3.67611010, 4.17719691, 22.37713725>, <-3.00928178, 4.04057105, 21.34739402>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.13251678, 4.04378596, 21.34539860>, <-2.46535040, 3.90731696, 20.31552020>, <-1.13101763, 3.63437897, 18.25576341>, <-0.48816982, 3.50854839, 17.21405915>,
            <-3.10170803, 4.04298223, 21.34589745>, <-2.43462616, 3.90647402, 20.31605285>, <-1.10046243, 3.63345759, 18.25636364>, <-0.45853771, 3.50795463, 17.21428538>,
            <-3.04009053, 4.04137478, 21.34689516>, <-2.37317770, 3.90478813, 20.31711814>, <-1.03935204, 3.63161483, 18.25756409>, <-0.39927349, 3.50676712, 17.21473784>,
            <-3.00928178, 4.04057105, 21.34739402>, <-2.34245347, 3.90394518, 20.31765078>, <-1.00879684, 3.63069345, 18.25816432>, <-0.36964139, 3.50617337, 17.21496407>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.48816982, 3.50854839, 17.21405915>, <0.15467799, 3.38271781, 16.17235489>, <0.21227052, 3.09202889, 13.74167979>, <0.19104347, 2.93282600, 12.51751181>,
            <-0.45853771, 3.50795463, 17.21428538>, <0.18338701, 3.38245167, 16.17220712>, <0.23801870, 3.09117477, 13.74109166>, <0.21680304, 2.93205729, 12.51698250>,
            <-0.39927349, 3.50676712, 17.21473784>, <0.24080505, 3.38191941, 16.17191158>, <0.28951508, 3.08946654, 13.73991542>, <0.26832219, 2.93051988, 12.51592388>,
            <-0.36964139, 3.50617337, 17.21496407>, <0.26951406, 3.38165328, 16.17176381>, <0.31526327, 3.08861242, 13.73932729>, <0.29408177, 2.92975118, 12.51539456>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.19104347, 2.93282600, 12.51751181>, <0.16981641, 2.77362311, 11.29334383>, <0.12736231, 2.45521733, 8.84500787>, <0.10613526, 2.29601444, 7.62083989>,
            <0.21680304, 2.93205729, 12.51698250>, <0.19558738, 2.77293982, 11.29287333>, <0.15315605, 2.45470486, 8.84465500>, <0.13194039, 2.29558739, 7.62054583>,
            <0.26832219, 2.93051988, 12.51592388>, <0.24712930, 2.77157323, 11.29193233>, <0.20474353, 2.45367992, 8.84394925>, <0.18355064, 2.29473327, 7.61995771>,
            <0.29408177, 2.92975118, 12.51539456>, <0.27290027, 2.77088994, 11.29146184>, <0.23053727, 2.45316745, 8.84359638>, <0.20935577, 2.29430621, 7.61966365>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.10613526, 2.29601444, 7.62083989>, <0.08490821, 2.13681155, 6.39667192>, <0.04245410, 1.81840578, 3.94833596>, <0.00000000, 1.50000000, 1.50000000>,
            <0.13194039, 2.29558739, 7.62054583>, <0.11072472, 2.13646991, 6.39643667>, <0.06829340, 1.81823495, 3.94821833>, <0.02586207, 1.50000000, 1.50000000>,
            <0.18355064, 2.29473327, 7.61995771>, <0.16235776, 2.13578662, 6.39596617>, <0.11997198, 1.81789331, 3.94798308>, <0.07758621, 1.50000000, 1.50000000>,
            <0.20935577, 2.29430621, 7.61966365>, <0.18817427, 2.13544497, 6.39573092>, <0.14581127, 1.81772248, 3.94786546>, <0.10344828, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.85344828, 9.00000000, 60.00000000>, <10.85344828, 8.68030750, 57.55202944>, <10.85344828, 8.36061500, 55.10405887>, <10.85344828, 8.20076876, 53.88007359>,
            <10.87931034, 9.00000000, 60.00000000>, <10.87931034, 8.68055532, 57.55213721>, <10.87931034, 8.36111065, 55.10427442>, <10.87931034, 8.20138831, 53.88034302>,
            <10.93103448, 9.00000000, 60.00000000>, <10.93103448, 8.68105097, 57.55235275>, <10.93103448, 8.36210194, 55.10470551>, <10.93103448, 8.20262742, 53.88088189>,
            <10.95689655, 9.00000000, 60.00000000>, <10.95689655, 8.68129879, 57.55246053>, <10.95689655, 8.36259758, 55.10492105>, <10.95689655, 8.20324697, 53.88115132>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.85344828, 8.20076876, 53.88007359>, <10.85344828, 8.04092251, 52.65608831>, <10.85344828, 7.72123001, 50.20811775>, <10.85344828, 7.56138376, 48.98413247>,
            <10.87931034, 8.20138831, 53.88034302>, <10.87931034, 8.04166597, 52.65641163>, <10.87931034, 7.72222130, 50.20854884>, <10.87931034, 7.56249896, 48.98461744>,
            <10.93103448, 8.20262742, 53.88088189>, <10.93103448, 8.04315290, 52.65705826>, <10.93103448, 7.72420387, 50.20941102>, <10.93103448, 7.56472935, 48.98558739>,
            <10.95689655, 8.20324697, 53.88115132>, <10.95689655, 8.04389637, 52.65738158>, <10.95689655, 7.72519516, 50.20984211>, <10.95689655, 7.56584455, 48.98607237>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.85344828, 7.56138376, 48.98413247>, <10.85344828, 7.40153751, 47.76014718>, <10.66083224, 7.11516749, 45.38323449>, <9.73126667, 7.03336524, 44.60158083>,
            <10.87931034, 7.56249896, 48.98461744>, <10.87931034, 7.40277662, 47.76068605>, <10.69354731, 7.11556079, 45.38122730>, <9.76597259, 7.03417795, 44.59794132>,
            <10.93103448, 7.56472935, 48.98558739>, <10.93103448, 7.40525484, 47.76176377>, <10.75897745, 7.11634739, 45.37721293>, <9.83538444, 7.03580338, 44.59066228>,
            <10.95689655, 7.56584455, 48.98607237>, <10.95689655, 7.40649395, 47.76230263>, <10.79169252, 7.11674069, 45.37520575>, <9.87009037, 7.03661610, 44.58702276>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.73126667, 7.03336524, 44.60158083>, <8.80170110, 6.95156298, 43.81992718>, <6.81633289, 6.75998838, 42.36513682>, <5.82364878, 6.66420108, 41.63774165>,
            <9.76597259, 7.03417795, 44.59794132>, <8.83839788, 6.95279511, 43.81465533>, <6.85318601, 6.76121176, 42.35988870>, <5.86058008, 6.66542009, 41.63250538>,
            <9.83538444, 7.03580338, 44.59066228>, <8.91179144, 6.95525938, 43.80411162>, <6.92689226, 6.76365853, 42.34939245>, <5.93444267, 6.66785810, 41.62203286>,
            <9.87009037, 7.03661610, 44.58702276>, <8.94848822, 6.95649151, 43.79883977>, <6.96374539, 6.76488191, 42.34414432>, <5.97137397, 6.66907711, 41.61679660>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.82364878, 6.66420108, 41.63774165>, <4.83096468, 6.56841378, 40.91034647>, <2.84559647, 6.37683917, 39.45555611>, <1.85291237, 6.28105187, 38.72816093>,
            <5.86058008, 6.66542009, 41.63250538>, <4.86797415, 6.56962841, 40.90512207>, <2.88276229, 6.37804506, 39.45035544>, <1.89015635, 6.28225338, 38.72297213>,
            <5.93444267, 6.66785810, 41.62203286>, <4.94199309, 6.57205768, 40.89467327>, <2.95709391, 6.38045683, 39.43995410>, <1.96464432, 6.28465640, 38.71259451>,
            <5.97137397, 6.66907711, 41.61679660>, <4.97900256, 6.57327231, 40.88944887>, <2.99425972, 6.38166271, 39.43475342>, <2.00188831, 6.28585792, 38.70740570>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.85291237, 6.28105187, 38.72816093>, <0.86022826, 6.18526457, 38.00076576>, <-1.12513994, 5.99368997, 36.54597540>, <-2.11782405, 5.89790266, 35.81858022>,
            <1.89015635, 6.28225338, 38.72297213>, <0.89755042, 6.18646171, 37.99558881>, <-1.08766144, 5.99487835, 36.54082218>, <-2.08026737, 5.89908668, 35.81343887>,
            <1.96464432, 6.28465640, 38.71259451>, <0.97219474, 6.18885598, 37.98523492>, <-1.01270444, 5.99725513, 36.53051574>, <-2.00515403, 5.90145471, 35.80315616>,
            <2.00188831, 6.28585792, 38.70740570>, <1.00951689, 6.19005312, 37.98005797>, <-0.97522594, 5.99844352, 36.52536253>, <-1.96759735, 5.90263872, 35.79801480>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.11782405, 5.89790266, 35.81858022>, <-3.11050815, 5.80211536, 35.09118505>, <-5.09587636, 5.61054076, 33.63639469>, <-6.08856046, 5.51475346, 32.90899951>,
            <-2.08026737, 5.89908668, 35.81343887>, <-3.07287331, 5.80329500, 35.08605555>, <-5.05808517, 5.61171165, 33.63128892>, <-6.05069110, 5.51591998, 32.90390561>,
            <-2.00515403, 5.90145471, 35.80315616>, <-2.99760361, 5.80565428, 35.07579657>, <-4.98250279, 5.61405343, 33.62107739>, <-5.97495238, 5.51825301, 32.89371781>,
            <-1.96759735, 5.90263872, 35.79801480>, <-2.95996877, 5.80683392, 35.07066708>, <-4.94471160, 5.61522433, 33.61597163>, <-5.93708301, 5.51941953, 32.88862390>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.08856046, 5.51475346, 32.90899951>, <-7.08124457, 5.41896616, 32.18160433>, <-8.91401639, 5.25354262, 30.62123760>, <-8.29554818, 5.12524736, 29.58841712>,
            <-6.05069110, 5.51591998, 32.90390561>, <-7.04329703, 5.42012830, 32.17652230>, <-8.88201636, 5.25364997, 30.62040234>, <-8.26384798, 5.12503644, 29.58813065>,
            <-5.97495238, 5.51825301, 32.89371781>, <-6.96740196, 5.42245259, 32.16635822>, <-8.81801632, 5.25386468, 30.61873183>, <-8.20044759, 5.12461458, 29.58755771>,
            <-5.93708301, 5.51941953, 32.88862390>, <-6.92945443, 5.42361473, 32.16127618>, <-8.78601629, 5.25397203, 30.61789657>, <-8.16874739, 5.12440366, 29.58727125>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.29554818, 5.12524736, 29.58841712>, <-7.67707998, 4.99695211, 28.55559664>, <-6.34342335, 4.72370038, 26.49611018>, <-5.67659504, 4.58707451, 25.46636694>,
            <-8.26384798, 5.12503644, 29.58813065>, <-7.64567960, 4.99642290, 28.55585896>, <-6.31219201, 4.72309274, 26.49644008>, <-5.64544822, 4.58642765, 25.46673064>,
            <-8.20044759, 5.12461458, 29.58755771>, <-7.58287885, 4.99536449, 28.55638360>, <-6.24972933, 4.72187746, 26.49709988>, <-5.58315457, 4.58513394, 25.46745802>,
            <-8.16874739, 5.12440366, 29.58727125>, <-7.55147848, 4.99483529, 28.55664592>, <-6.21849799, 4.72126981, 26.49742978>, <-5.55200775, 4.58448708, 25.46782171>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.67659504, 4.58707451, 25.46636694>, <-5.00976672, 4.45044865, 24.43662371>, <-3.67611010, 4.17719691, 22.37713725>, <-3.00928178, 4.04057105, 21.34739402>,
            <-5.64544822, 4.58642765, 25.46673064>, <-4.97870442, 4.44976257, 24.43702120>, <-3.64521683, 4.17643240, 22.37760231>, <-2.97847303, 4.03976732, 21.34789287>,
            <-5.58315457, 4.58513394, 25.46745802>, <-4.91657981, 4.44839042, 24.43781616>, <-3.58343029, 4.17490338, 22.37853244>, <-2.91685553, 4.03815986, 21.34889058>,
            <-5.55200775, 4.58448708, 25.46782171>, <-4.88551751, 4.44770434, 24.43821364>, <-3.55253702, 4.17413887, 22.37899751>, <-2.88604678, 4.03735614, 21.34938944>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.00928178, 4.04057105, 21.34739402>, <-2.34245347, 3.90394518, 20.31765078>, <-1.00879684, 3.63069345, 18.25816432>, <-0.36964139, 3.50617337, 17.21496407>,
            <-2.97847303, 4.03976732, 21.34789287>, <-2.31172923, 3.90310224, 20.31818343>, <-0.97824164, 3.62977207, 18.25876455>, <-0.34000928, 3.50557961, 17.21519029>,
            <-2.91685553, 4.03815986, 21.34889058>, <-2.25028077, 3.90141635, 20.31924872>, <-0.91713125, 3.62792931, 18.25996500>, <-0.28074507, 3.50439210, 17.21564275>,
            <-2.88604678, 4.03735614, 21.34938944>, <-2.21955654, 3.90057340, 20.31978137>, <-0.88657605, 3.62700793, 18.26056523>, <-0.25111296, 3.50379834, 17.21586898>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.36964139, 3.50617337, 17.21496407>, <0.26951406, 3.38165328, 16.17176381>, <0.31526327, 3.08861242, 13.73932729>, <0.29408177, 2.92975118, 12.51539456>,
            <-0.34000928, 3.50557961, 17.21519029>, <0.29822308, 3.38138715, 16.17161604>, <0.34101145, 3.08775830, 13.73873917>, <0.31984134, 2.92898247, 12.51486525>,
            <-0.28074507, 3.50439210, 17.21564275>, <0.35564112, 3.38085489, 16.17132050>, <0.39250783, 3.08605007, 13.73756292>, <0.37136049, 2.92744507, 12.51380663>,
            <-0.25111296, 3.50379834, 17.21586898>, <0.38435014, 3.38058876, 16.17117273>, <0.41825601, 3.08519596, 13.73697480>, <0.39712007, 2.92667636, 12.51327732>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.29408177, 2.92975118, 12.51539456>, <0.27290027, 2.77088994, 11.29146184>, <0.23053727, 2.45316745, 8.84359638>, <0.20935577, 2.29430621, 7.61966365>,
            <0.31984134, 2.92898247, 12.51486525>, <0.29867123, 2.77020664, 11.29099134>, <0.25633101, 2.45265498, 8.84324350>, <0.23516090, 2.29387915, 7.61936959>,
            <0.37136049, 2.92744507, 12.51380663>, <0.35021316, 2.76884006, 11.29005034>, <0.30791849, 2.45163004, 8.84253775>, <0.28677115, 2.29302504, 7.61878146>,
            <0.39712007, 2.92667636, 12.51327732>, <0.37598412, 2.76815676, 11.28957984>, <0.33371223, 2.45111757, 8.84218488>, <0.31257628, 2.29259798, 7.61848740>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.20935577, 2.29430621, 7.61966365>, <0.18817427, 2.13544497, 6.39573092>, <0.14581127, 1.81772248, 3.94786546>, <0.10344828, 1.50000000, 1.50000000>,
            <0.23516090, 2.29387915, 7.61936959>, <0.21399079, 2.13510332, 6.39549567>, <0.17165057, 1.81755166, 3.94774783>, <0.12931034, 1.50000000, 1.50000000>,
            <0.28677115, 2.29302504, 7.61878146>, <0.26562382, 2.13442003, 6.39502517>, <0.22332915, 1.81721001, 3.94751258>, <0.18103448, 1.50000000, 1.50000000>,
            <0.31257628, 2.29259798, 7.61848740>, <0.29144034, 2.13407838, 6.39478992>, <0.24916844, 1.81703919, 3.94739496>, <0.20689655, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.95689655, 9.00000000, 60.00000000>, <10.95689655, 8.68129879, 57.55246053>, <10.95689655, 8.36259758, 55.10492105>, <10.95689655, 8.20324697, 53.88115132>,
            <10.98275862, 9.00000000, 60.00000000>, <10.98275862, 8.68154661, 57.55256830>, <10.98275862, 8.36309322, 55.10513660>, <10.98275862, 8.20386653, 53.88142075>,
            <11.03448276, 9.00000000, 60.00000000>, <11.03448276, 8.68204225, 57.55278384>, <11.03448276, 8.36408451, 55.10556769>, <11.03448276, 8.20510564, 53.88195961>,
            <11.06034483, 9.00000000, 60.00000000>, <11.06034483, 8.68229008, 57.55289162>, <11.06034483, 8.36458015, 55.10578323>, <11.06034483, 8.20572519, 53.88222904>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.95689655, 8.20324697, 53.88115132>, <10.95689655, 8.04389637, 52.65738158>, <10.95689655, 7.72519516, 50.20984211>, <10.95689655, 7.56584455, 48.98607237>,
            <10.98275862, 8.20386653, 53.88142075>, <10.98275862, 8.04463983, 52.65770490>, <10.98275862, 7.72618644, 50.21027320>, <10.98275862, 7.56695975, 48.98655735>,
            <11.03448276, 8.20510564, 53.88195961>, <11.03448276, 8.04612676, 52.65835153>, <11.03448276, 7.72816902, 50.21113538>, <11.03448276, 7.56919014, 48.98752730>,
            <11.06034483, 8.20572519, 53.88222904>, <11.06034483, 8.04687023, 52.65867485>, <11.06034483, 7.72916030, 50.21156647>, <11.06034483, 7.57030534, 48.98801228>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.95689655, 7.56584455, 48.98607237>, <10.95689655, 7.40649395, 47.76230263>, <10.79169252, 7.11674069, 45.37520575>, <9.87009037, 7.03661610, 44.58702276>,
            <10.98275862, 7.56695975, 48.98655735>, <10.98275862, 7.40773305, 47.76284150>, <10.82440759, 7.11713399, 45.37319856>, <9.90479630, 7.03742881, 44.58338324>,
            <11.03448276, 7.56919014, 48.98752730>, <11.03448276, 7.41021127, 47.76391922>, <10.88983774, 7.11792059, 45.36918419>, <9.97420815, 7.03905425, 44.57610420>,
            <11.06034483, 7.57030534, 48.98801228>, <11.06034483, 7.41145038, 47.76445808>, <10.92255281, 7.11831389, 45.36717700>, <10.00891407, 7.03986696, 44.57246468>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.87009037, 7.03661610, 44.58702276>, <8.94848822, 6.95649151, 43.79883977>, <6.96374539, 6.76488191, 42.34414432>, <5.97137397, 6.66907711, 41.61679660>,
            <9.90479630, 7.03742881, 44.58338324>, <8.98518500, 6.95772364, 43.79356792>, <7.00059851, 6.76610529, 42.33889620>, <6.00830527, 6.67029612, 41.61156033>,
            <9.97420815, 7.03905425, 44.57610420>, <9.05857856, 6.96018790, 43.78302421>, <7.07430476, 6.76855206, 42.32839994>, <6.08216786, 6.67273413, 41.60108781>,
            <10.00891407, 7.03986696, 44.57246468>, <9.09527534, 6.96142003, 43.77775236>, <7.11115788, 6.76977544, 42.32315182>, <6.11909916, 6.67395314, 41.59585155>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <5.97137397, 6.66907711, 41.61679660>, <4.97900256, 6.57327231, 40.88944887>, <2.99425972, 6.38166271, 39.43475342>, <2.00188831, 6.28585792, 38.70740570>,
            <6.00830527, 6.67029612, 41.61156033>, <5.01601202, 6.57448695, 40.88422447>, <3.03142554, 6.38286860, 39.42955275>, <2.03913229, 6.28705943, 38.70221689>,
            <6.08216786, 6.67273413, 41.60108781>, <5.09003096, 6.57691621, 40.87377568>, <3.10575716, 6.38528037, 39.41915141>, <2.11362027, 6.28946245, 38.69183927>,
            <6.11909916, 6.67395314, 41.59585155>, <5.12704043, 6.57813085, 40.86855128>, <3.14292298, 6.38648626, 39.41395074>, <2.15086425, 6.29066396, 38.68665046>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.00188831, 6.28585792, 38.70740570>, <1.00951689, 6.19005312, 37.98005797>, <-0.97522594, 5.99844352, 36.52536253>, <-1.96759735, 5.90263872, 35.79801480>,
            <2.03913229, 6.28705943, 38.70221689>, <1.04683905, 6.19125025, 37.97488103>, <-0.93774743, 5.99963191, 36.52020931>, <-1.93004068, 5.90382274, 35.79287345>,
            <2.11362027, 6.28946245, 38.69183927>, <1.12148337, 6.19364453, 37.96452714>, <-0.86279043, 6.00200869, 36.50990287>, <-1.85492733, 5.90619076, 35.78259074>,
            <2.15086425, 6.29066396, 38.68665046>, <1.15880552, 6.19484167, 37.95935019>, <-0.82531193, 6.00319707, 36.50474965>, <-1.81737066, 5.90737478, 35.77744938>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.96759735, 5.90263872, 35.79801480>, <-2.95996877, 5.80683392, 35.07066708>, <-4.94471160, 5.61522433, 33.61597163>, <-5.93708301, 5.51941953, 32.88862390>,
            <-1.93004068, 5.90382274, 35.79287345>, <-2.92233392, 5.80801356, 35.06553759>, <-4.90692041, 5.61639522, 33.61086586>, <-5.89921365, 5.52058605, 32.88353000>,
            <-1.85492733, 5.90619076, 35.78259074>, <-2.84706423, 5.81037284, 35.05527860>, <-4.83133803, 5.61873700, 33.60065433>, <-5.82347492, 5.52291908, 32.87334220>,
            <-1.81737066, 5.90737478, 35.77744938>, <-2.80942938, 5.81155248, 35.05014911>, <-4.79354684, 5.61990789, 33.59554857>, <-5.78560556, 5.52408560, 32.86824830>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.93708301, 5.51941953, 32.88862390>, <-6.92945443, 5.42361473, 32.16127618>, <-8.78601629, 5.25397203, 30.61789657>, <-8.16874739, 5.12440366, 29.58727125>,
            <-5.89921365, 5.52058605, 32.88353000>, <-6.89150689, 5.42477687, 32.15619414>, <-8.75401627, 5.25407938, 30.61706131>, <-8.13704719, 5.12419273, 29.58698478>,
            <-5.82347492, 5.52291908, 32.87334220>, <-6.81561182, 5.42710116, 32.14603006>, <-8.69001622, 5.25429409, 30.61539080>, <-8.07364679, 5.12377088, 29.58641184>,
            <-5.78560556, 5.52408560, 32.86824830>, <-6.77766429, 5.42826330, 32.14094803>, <-8.65801620, 5.25440144, 30.61455554>, <-8.04194659, 5.12355995, 29.58612537>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.16874739, 5.12440366, 29.58727125>, <-7.55147848, 4.99483529, 28.55664592>, <-6.21849799, 4.72126981, 26.49742978>, <-5.55200775, 4.58448708, 25.46782171>,
            <-8.13704719, 5.12419273, 29.58698478>, <-7.52007810, 4.99430608, 28.55690824>, <-6.18726665, 4.72066217, 26.49775969>, <-5.52086093, 4.58384022, 25.46818541>,
            <-8.07364679, 5.12377088, 29.58641184>, <-7.45727735, 4.99324767, 28.55743288>, <-6.12480397, 4.71944689, 26.49841949>, <-5.45856729, 4.58254650, 25.46891279>,
            <-8.04194659, 5.12355995, 29.58612537>, <-7.42587698, 4.99271846, 28.55769521>, <-6.09357264, 4.71883925, 26.49874939>, <-5.42742046, 4.58189965, 25.46927648>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.55200775, 4.58448708, 25.46782171>, <-4.88551751, 4.44770434, 24.43821364>, <-3.55253702, 4.17413887, 22.37899751>, <-2.88604678, 4.03735614, 21.34938944>,
            <-5.52086093, 4.58384022, 25.46818541>, <-4.85445520, 4.44701827, 24.43861113>, <-3.52164375, 4.17337436, 22.37946257>, <-2.85523803, 4.03655241, 21.34988829>,
            <-5.45856729, 4.58254650, 25.46891279>, <-4.79233060, 4.44564612, 24.43940609>, <-3.45985722, 4.17184534, 22.38039270>, <-2.79362053, 4.03494495, 21.35088600>,
            <-5.42742046, 4.58189965, 25.46927648>, <-4.76126829, 4.44496004, 24.43980358>, <-3.42896395, 4.17108083, 22.38085776>, <-2.76281178, 4.03414123, 21.35138486>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.88604678, 4.03735614, 21.34938944>, <-2.21955654, 3.90057340, 20.31978137>, <-0.88657605, 3.62700793, 18.26056523>, <-0.25111296, 3.50379834, 17.21586898>,
            <-2.85523803, 4.03655241, 21.34988829>, <-2.18883231, 3.89973046, 20.32031401>, <-0.85602086, 3.62608655, 18.26116545>, <-0.22148085, 3.50320459, 17.21609521>,
            <-2.79362053, 4.03494495, 21.35088600>, <-2.12738384, 3.89804457, 20.32137930>, <-0.79491046, 3.62424379, 18.26236591>, <-0.16221664, 3.50201708, 17.21654766>,
            <-2.76281178, 4.03414123, 21.35138486>, <-2.09665961, 3.89720162, 20.32191195>, <-0.76435527, 3.62332241, 18.26296613>, <-0.13258453, 3.50142332, 17.21677389>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.25111296, 3.50379834, 17.21586898>, <0.38435014, 3.38058876, 16.17117273>, <0.41825601, 3.08519596, 13.73697480>, <0.39712007, 2.92667636, 12.51327732>,
            <-0.22148085, 3.50320459, 17.21609521>, <0.41305915, 3.38032262, 16.17102496>, <0.44400420, 3.08434184, 13.73638668>, <0.42287964, 2.92590766, 12.51274801>,
            <-0.16221664, 3.50201708, 17.21654766>, <0.47047719, 3.37979036, 16.17072942>, <0.49550057, 3.08263361, 13.73521043>, <0.47439879, 2.92437025, 12.51168939>,
            <-0.13258453, 3.50142332, 17.21677389>, <0.49918621, 3.37952423, 16.17058165>, <0.52124876, 3.08177949, 13.73462231>, <0.50015837, 2.92360154, 12.51116008>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.39712007, 2.92667636, 12.51327732>, <0.37598412, 2.76815676, 11.28957984>, <0.33371223, 2.45111757, 8.84218488>, <0.31257628, 2.29259798, 7.61848740>,
            <0.42287964, 2.92590766, 12.51274801>, <0.40175508, 2.76747347, 11.28910934>, <0.35950597, 2.45060510, 8.84183201>, <0.33838141, 2.29217092, 7.61819334>,
            <0.47439879, 2.92437025, 12.51168939>, <0.45329701, 2.76610689, 11.28816834>, <0.41109345, 2.44958016, 8.84112626>, <0.38999167, 2.29131680, 7.61760522>,
            <0.50015837, 2.92360154, 12.51116008>, <0.47906797, 2.76542359, 11.28769785>, <0.43688719, 2.44906769, 8.84077338>, <0.41579679, 2.29088975, 7.61731115>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.31257628, 2.29259798, 7.61848740>, <0.29144034, 2.13407838, 6.39478992>, <0.24916844, 1.81703919, 3.94739496>, <0.20689655, 1.50000000, 1.50000000>,
            <0.33838141, 2.29217092, 7.61819334>, <0.31725685, 2.13373674, 6.39455467>, <0.27500774, 1.81686837, 3.94727734>, <0.23275862, 1.50000000, 1.50000000>,
            <0.38999167, 2.29131680, 7.61760522>, <0.36888988, 2.13305344, 6.39408417>, <0.32668632, 1.81652672, 3.94704209>, <0.28448276, 1.50000000, 1.50000000>,
            <0.41579679, 2.29088975, 7.61731115>, <0.39470640, 2.13271180, 6.39384892>, <0.35252561, 1.81635590, 3.94692446>, <0.31034483, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.06034483, 9.00000000, 60.00000000>, <11.06034483, 8.68229008, 57.55289162>, <11.06034483, 8.36458015, 55.10578323>, <11.06034483, 8.20572519, 53.88222904>,
            <11.08620690, 9.00000000, 60.00000000>, <11.08620690, 8.68253790, 57.55299939>, <11.08620690, 8.36507580, 55.10599878>, <11.08620690, 8.20634474, 53.88249847>,
            <11.13793103, 9.00000000, 60.00000000>, <11.13793103, 8.68303354, 57.55321493>, <11.13793103, 8.36606708, 55.10642987>, <11.13793103, 8.20758385, 53.88303734>,
            <11.16379310, 9.00000000, 60.00000000>, <11.16379310, 8.68328136, 57.55332271>, <11.16379310, 8.36656273, 55.10664541>, <11.16379310, 8.20820341, 53.88330677>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.06034483, 8.20572519, 53.88222904>, <11.06034483, 8.04687023, 52.65867485>, <11.06034483, 7.72916030, 50.21156647>, <11.06034483, 7.57030534, 48.98801228>,
            <11.08620690, 8.20634474, 53.88249847>, <11.08620690, 8.04761369, 52.65899817>, <11.08620690, 7.73015159, 50.21199756>, <11.08620690, 7.57142054, 48.98849725>,
            <11.13793103, 8.20758385, 53.88303734>, <11.13793103, 8.04910062, 52.65964480>, <11.13793103, 7.73213416, 50.21285974>, <11.13793103, 7.57365093, 48.98946721>,
            <11.16379310, 8.20820341, 53.88330677>, <11.16379310, 8.04984409, 52.65996812>, <11.16379310, 7.73312545, 50.21329083>, <11.16379310, 7.57476613, 48.98995218>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.06034483, 7.57030534, 48.98801228>, <11.06034483, 7.41145038, 47.76445808>, <10.92255281, 7.11831389, 45.36717700>, <10.00891407, 7.03986696, 44.57246468>,
            <11.08620690, 7.57142054, 48.98849725>, <11.08620690, 7.41268949, 47.76499695>, <10.95526788, 7.11870719, 45.36516981>, <10.04362000, 7.04067968, 44.56882516>,
            <11.13793103, 7.57365093, 48.98946721>, <11.13793103, 7.41516771, 47.76607467>, <11.02069802, 7.11949379, 45.36115544>, <10.11303185, 7.04230511, 44.56154612>,
            <11.16379310, 7.57476613, 48.98995218>, <11.16379310, 7.41640681, 47.76661354>, <11.05341309, 7.11988709, 45.35914826>, <10.14773777, 7.04311782, 44.55790660>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00891407, 7.03986696, 44.57246468>, <9.09527534, 6.96142003, 43.77775236>, <7.11115788, 6.76977544, 42.32315182>, <6.11909916, 6.67395314, 41.59585155>,
            <10.04362000, 7.04067968, 44.56882516>, <9.13197212, 6.96265216, 43.77248051>, <7.14801101, 6.77099882, 42.31790369>, <6.15603045, 6.67517215, 41.59061529>,
            <10.11303185, 7.04230511, 44.56154612>, <9.20536568, 6.96511642, 43.76193680>, <7.22171726, 6.77344558, 42.30740744>, <6.22989305, 6.67761017, 41.58014276>,
            <10.14773777, 7.04311782, 44.55790660>, <9.24206246, 6.96634855, 43.75666495>, <7.25857038, 6.77466897, 42.30215932>, <6.26682434, 6.67882917, 41.57490650>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.11909916, 6.67395314, 41.59585155>, <5.12704043, 6.57813085, 40.86855128>, <3.14292298, 6.38648626, 39.41395074>, <2.15086425, 6.29066396, 38.68665046>,
            <6.15603045, 6.67517215, 41.59061529>, <5.16404990, 6.57934548, 40.86332688>, <3.18008879, 6.38769214, 39.40875006>, <2.18810824, 6.29186547, 38.68146166>,
            <6.22989305, 6.67761017, 41.58014276>, <5.23806884, 6.58177475, 40.85287808>, <3.25442042, 6.39010391, 39.39834872>, <2.26259621, 6.29426849, 38.67108404>,
            <6.26682434, 6.67882917, 41.57490650>, <5.27507831, 6.58298938, 40.84765368>, <3.29158623, 6.39130980, 39.39314805>, <2.29984019, 6.29547001, 38.66589523>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.15086425, 6.29066396, 38.68665046>, <1.15880552, 6.19484167, 37.95935019>, <-0.82531193, 6.00319707, 36.50474965>, <-1.81737066, 5.90737478, 35.77744938>,
            <2.18810824, 6.29186547, 38.68146166>, <1.19612768, 6.19603880, 37.95417325>, <-0.78783343, 6.00438546, 36.49959643>, <-1.77981398, 5.90855879, 35.77230803>,
            <2.26259621, 6.29426849, 38.67108404>, <1.27077200, 6.19843308, 37.94381936>, <-0.71287642, 6.00676224, 36.48929000>, <-1.70470063, 5.91092682, 35.76202531>,
            <2.29984019, 6.29547001, 38.66589523>, <1.30809415, 6.19963021, 37.93864241>, <-0.67539792, 6.00795063, 36.48413678>, <-1.66714396, 5.91211084, 35.75688396>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.81737066, 5.90737478, 35.77744938>, <-2.80942938, 5.81155248, 35.05014911>, <-4.79354684, 5.61990789, 33.59554857>, <-5.78560556, 5.52408560, 32.86824830>,
            <-1.77981398, 5.90855879, 35.77230803>, <-2.77179454, 5.81273212, 35.04501962>, <-4.75575565, 5.62107878, 33.59044280>, <-5.74773620, 5.52525212, 32.86315440>,
            <-1.70470063, 5.91092682, 35.76202531>, <-2.69652484, 5.81509140, 35.03476063>, <-4.68017326, 5.62342057, 33.58023127>, <-5.67199747, 5.52758515, 32.85296659>,
            <-1.66714396, 5.91211084, 35.75688396>, <-2.65889000, 5.81627104, 35.02963114>, <-4.64238207, 5.62459146, 33.57512551>, <-5.63412811, 5.52875167, 32.84787269>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.78560556, 5.52408560, 32.86824830>, <-6.77766429, 5.42826330, 32.14094803>, <-8.65801620, 5.25440144, 30.61455554>, <-8.04194659, 5.12355995, 29.58612537>,
            <-5.74773620, 5.52525212, 32.86315440>, <-6.73971675, 5.42942545, 32.13586599>, <-8.62601618, 5.25450879, 30.61372029>, <-8.01024639, 5.12334902, 29.58583891>,
            <-5.67199747, 5.52758515, 32.85296659>, <-6.66382168, 5.43174973, 32.12570191>, <-8.56201613, 5.25472349, 30.61204977>, <-7.94684599, 5.12292717, 29.58526597>,
            <-5.63412811, 5.52875167, 32.84787269>, <-6.62587415, 5.43291188, 32.12061987>, <-8.53001610, 5.25483085, 30.61121452>, <-7.91514579, 5.12271624, 29.58497950>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.04194659, 5.12355995, 29.58612537>, <-7.42587698, 4.99271846, 28.55769521>, <-6.09357264, 4.71883925, 26.49874939>, <-5.42742046, 4.58189965, 25.46927648>,
            <-8.01024639, 5.12334902, 29.58583891>, <-7.39447660, 4.99218926, 28.55795753>, <-6.06234130, 4.71823161, 26.49907929>, <-5.39627364, 4.58125279, 25.46964018>,
            <-7.94684599, 5.12292717, 29.58526597>, <-7.33167585, 4.99113085, 28.55848217>, <-5.99987862, 4.71701633, 26.49973910>, <-5.33398000, 4.57995907, 25.47036756>,
            <-7.91514579, 5.12271624, 29.58497950>, <-7.30027548, 4.99060164, 28.55874449>, <-5.96864728, 4.71640869, 26.50006900>, <-5.30283318, 4.57931221, 25.47073125>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.42742046, 4.58189965, 25.46927648>, <-4.76126829, 4.44496004, 24.43980358>, <-3.42896395, 4.17108083, 22.38085776>, <-2.76281178, 4.03414123, 21.35138486>,
            <-5.39627364, 4.58125279, 25.46964018>, <-4.73020599, 4.44427397, 24.44020106>, <-3.39807068, 4.17031632, 22.38132283>, <-2.73200303, 4.03333750, 21.35188371>,
            <-5.33398000, 4.57995907, 25.47036756>, <-4.66808138, 4.44290181, 24.44099603>, <-3.33628415, 4.16878730, 22.38225295>, <-2.67038553, 4.03173004, 21.35288142>,
            <-5.30283318, 4.57931221, 25.47073125>, <-4.63701908, 4.44221574, 24.44139351>, <-3.30539088, 4.16802279, 22.38271802>, <-2.63957678, 4.03092631, 21.35338027>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.76281178, 4.03414123, 21.35138486>, <-2.09665961, 3.89720162, 20.32191195>, <-0.76435527, 3.62332241, 18.26296613>, <-0.13258453, 3.50142332, 17.21677389>,
            <-2.73200303, 4.03333750, 21.35188371>, <-2.06593538, 3.89635867, 20.32244459>, <-0.73380007, 3.62240103, 18.26356636>, <-0.10295242, 3.50082956, 17.21700012>,
            <-2.67038553, 4.03173004, 21.35288142>, <-2.00448691, 3.89467278, 20.32350988>, <-0.67268967, 3.62055827, 18.26476681>, <-0.04368821, 3.49964205, 17.21745258>,
            <-2.63957678, 4.03092631, 21.35338027>, <-1.97376268, 3.89382984, 20.32404253>, <-0.64213448, 3.61963689, 18.26536704>, <-0.01405610, 3.49904830, 17.21767881>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.13258453, 3.50142332, 17.21677389>, <0.49918621, 3.37952423, 16.17058165>, <0.52124876, 3.08177949, 13.73462231>, <0.50015837, 2.92360154, 12.51116008>,
            <-0.10295242, 3.50082956, 17.21700012>, <0.52789523, 3.37925810, 16.17043388>, <0.54699695, 3.08092537, 13.73403418>, <0.52591794, 2.92283284, 12.51063076>,
            <-0.04368821, 3.49964205, 17.21745258>, <0.58531326, 3.37872584, 16.17013834>, <0.59849332, 3.07921714, 13.73285794>, <0.57743709, 2.92129543, 12.50957214>,
            <-0.01405610, 3.49904830, 17.21767881>, <0.61402228, 3.37845971, 16.16999058>, <0.62424151, 3.07836303, 13.73226981>, <0.60319667, 2.92052672, 12.50904283>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.50015837, 2.92360154, 12.51116008>, <0.47906797, 2.76542359, 11.28769785>, <0.43688719, 2.44906769, 8.84077338>, <0.41579679, 2.29088975, 7.61731115>,
            <0.52591794, 2.92283284, 12.51063076>, <0.50483894, 2.76474030, 11.28722735>, <0.46268093, 2.44855522, 8.84042051>, <0.44160192, 2.29046269, 7.61701709>,
            <0.57743709, 2.92129543, 12.50957214>, <0.55638086, 2.76337371, 11.28628635>, <0.51426841, 2.44753029, 8.83971476>, <0.49321218, 2.28960857, 7.61642897>,
            <0.60319667, 2.92052672, 12.50904283>, <0.58215183, 2.76269042, 11.28581585>, <0.54006215, 2.44701782, 8.83936189>, <0.51901731, 2.28918151, 7.61613491>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.41579679, 2.29088975, 7.61731115>, <0.39470640, 2.13271180, 6.39384892>, <0.35252561, 1.81635590, 3.94692446>, <0.31034483, 1.50000000, 1.50000000>,
            <0.44160192, 2.29046269, 7.61701709>, <0.42052292, 2.13237015, 6.39361367>, <0.37836491, 1.81618507, 3.94680684>, <0.33620690, 1.50000000, 1.50000000>,
            <0.49321218, 2.28960857, 7.61642897>, <0.47215595, 2.13168686, 6.39314317>, <0.43004349, 1.81584343, 3.94657159>, <0.38793103, 1.50000000, 1.50000000>,
            <0.51901731, 2.28918151, 7.61613491>, <0.49797246, 2.13134521, 6.39290793>, <0.45588278, 1.81567261, 3.94645396>, <0.41379310, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.16379310, 9.00000000, 60.00000000>, <11.16379310, 8.68328136, 57.55332271>, <11.16379310, 8.36656273, 55.10664541>, <11.16379310, 8.20820341, 53.88330677>,
            <11.18965517, 9.00000000, 60.00000000>, <11.18965517, 8.68352918, 57.55343048>, <11.18965517, 8.36705837, 55.10686096>, <11.18965517, 8.20882296, 53.88357620>,
            <11.24137931, 9.00000000, 60.00000000>, <11.24137931, 8.68402483, 57.55364602>, <11.24137931, 8.36804966, 55.10729205>, <11.24137931, 8.21006207, 53.88411506>,
            <11.26724138, 9.00000000, 60.00000000>, <11.26724138, 8.68427265, 57.55375380>, <11.26724138, 8.36854530, 55.10750759>, <11.26724138, 8.21068162, 53.88438449>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.16379310, 8.20820341, 53.88330677>, <11.16379310, 8.04984409, 52.65996812>, <11.16379310, 7.73312545, 50.21329083>, <11.16379310, 7.57476613, 48.98995218>,
            <11.18965517, 8.20882296, 53.88357620>, <11.18965517, 8.05058755, 52.66029144>, <11.18965517, 7.73411674, 50.21372192>, <11.18965517, 7.57588133, 48.99043716>,
            <11.24137931, 8.21006207, 53.88411506>, <11.24137931, 8.05207448, 52.66093807>, <11.24137931, 7.73609931, 50.21458410>, <11.24137931, 7.57811173, 48.99140711>,
            <11.26724138, 8.21068162, 53.88438449>, <11.26724138, 8.05281795, 52.66126139>, <11.26724138, 7.73709060, 50.21501519>, <11.26724138, 7.57922692, 48.99189209>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.16379310, 7.57476613, 48.98995218>, <11.16379310, 7.41640681, 47.76661354>, <11.05341309, 7.11988709, 45.35914826>, <10.14773777, 7.04311782, 44.55790660>,
            <11.18965517, 7.57588133, 48.99043716>, <11.18965517, 7.41764592, 47.76715240>, <11.08612816, 7.12028039, 45.35714107>, <10.18244370, 7.04393054, 44.55426708>,
            <11.24137931, 7.57811173, 48.99140711>, <11.24137931, 7.42012414, 47.76823012>, <11.15155830, 7.12106700, 45.35312670>, <10.25185555, 7.04555597, 44.54698805>,
            <11.26724138, 7.57922692, 48.99189209>, <11.26724138, 7.42136325, 47.76876899>, <11.18427337, 7.12146030, 45.35111951>, <10.28656147, 7.04636869, 44.54334853>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.14773777, 7.04311782, 44.55790660>, <9.24206246, 6.96634855, 43.75666495>, <7.25857038, 6.77466897, 42.30215932>, <6.26682434, 6.67882917, 41.57490650>,
            <10.18244370, 7.04393054, 44.55426708>, <9.27875924, 6.96758068, 43.75139310>, <7.29542351, 6.77589235, 42.29691119>, <6.30375564, 6.68004818, 41.56967024>,
            <10.25185555, 7.04555597, 44.54698805>, <9.35215280, 6.97004494, 43.74084939>, <7.36912976, 6.77833911, 42.28641494>, <6.37761823, 6.68248620, 41.55919771>,
            <10.28656147, 7.04636869, 44.54334853>, <9.38884958, 6.97127707, 43.73557754>, <7.40598288, 6.77956250, 42.28116681>, <6.41454953, 6.68370521, 41.55396145>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.26682434, 6.67882917, 41.57490650>, <5.27507831, 6.58298938, 40.84765368>, <3.29158623, 6.39130980, 39.39314805>, <2.29984019, 6.29547001, 38.66589523>,
            <6.30375564, 6.68004818, 41.56967024>, <5.31208777, 6.58420402, 40.84242928>, <3.32875204, 6.39251568, 39.38794737>, <2.33708418, 6.29667152, 38.66070642>,
            <6.37761823, 6.68248620, 41.55919771>, <5.38610671, 6.58663328, 40.83198049>, <3.40308367, 6.39492745, 39.37754603>, <2.41157215, 6.29907454, 38.65032880>,
            <6.41454953, 6.68370521, 41.55396145>, <5.42311618, 6.58784792, 40.82675609>, <3.44024948, 6.39613334, 39.37234536>, <2.44881613, 6.30027605, 38.64513999>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.29984019, 6.29547001, 38.66589523>, <1.30809415, 6.19963021, 37.93864241>, <-0.67539792, 6.00795063, 36.48413678>, <-1.66714396, 5.91211084, 35.75688396>,
            <2.33708418, 6.29667152, 38.66070642>, <1.34541631, 6.20082735, 37.93346547>, <-0.63791942, 6.00913902, 36.47898356>, <-1.62958729, 5.91329485, 35.75174260>,
            <2.41157215, 6.29907454, 38.65032880>, <1.42006063, 6.20322162, 37.92311158>, <-0.56296242, 6.01151579, 36.46867712>, <-1.55447394, 5.91566288, 35.74145989>,
            <2.44881613, 6.30027605, 38.64513999>, <1.45738278, 6.20441876, 37.91793463>, <-0.52548391, 6.01270418, 36.46352390>, <-1.51691726, 5.91684689, 35.73631854>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.66714396, 5.91211084, 35.75688396>, <-2.65889000, 5.81627104, 35.02963114>, <-4.64238207, 5.62459146, 33.57512551>, <-5.63412811, 5.52875167, 32.84787269>,
            <-1.62958729, 5.91329485, 35.75174260>, <-2.62125515, 5.81745068, 35.02450165>, <-4.60459088, 5.62576235, 33.57001974>, <-5.59625875, 5.52991819, 32.84277879>,
            <-1.55447394, 5.91566288, 35.74145989>, <-2.54598546, 5.81980996, 35.01424267>, <-4.52900850, 5.62810414, 33.55980821>, <-5.52052002, 5.53225122, 32.83259098>,
            <-1.51691726, 5.91684689, 35.73631854>, <-2.50835061, 5.82098960, 35.00911317>, <-4.49121731, 5.62927503, 33.55470245>, <-5.48265066, 5.53341774, 32.82749708>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.63412811, 5.52875167, 32.84787269>, <-6.62587415, 5.43291188, 32.12061987>, <-8.53001610, 5.25483085, 30.61121452>, <-7.91514579, 5.12271624, 29.58497950>,
            <-5.59625875, 5.52991819, 32.84277879>, <-6.58792661, 5.43407402, 32.11553783>, <-8.49801608, 5.25493820, 30.61037926>, <-7.88344559, 5.12250532, 29.58469303>,
            <-5.52052002, 5.53225122, 32.83259098>, <-6.51203155, 5.43639831, 32.10537376>, <-8.43401603, 5.25515290, 30.60870875>, <-7.82004519, 5.12208346, 29.58412010>,
            <-5.48265066, 5.53341774, 32.82749708>, <-6.47408401, 5.43756045, 32.10029172>, <-8.40201601, 5.25526025, 30.60787349>, <-7.78834499, 5.12187254, 29.58383363>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.91514579, 5.12271624, 29.58497950>, <-7.30027548, 4.99060164, 28.55874449>, <-5.96864728, 4.71640869, 26.50006900>, <-5.30283318, 4.57931221, 25.47073125>,
            <-7.88344559, 5.12250532, 29.58469303>, <-7.26887510, 4.99007243, 28.55900681>, <-5.93741594, 4.71580105, 26.50039890>, <-5.27168636, 4.57866536, 25.47109495>,
            <-7.82004519, 5.12208346, 29.58412010>, <-7.20607435, 4.98901402, 28.55953145>, <-5.87495326, 4.71458577, 26.50105870>, <-5.20939271, 4.57737164, 25.47182233>,
            <-7.78834499, 5.12187254, 29.58383363>, <-7.17467398, 4.98848482, 28.55979377>, <-5.84372192, 4.71397813, 26.50138861>, <-5.17824589, 4.57672478, 25.47218602>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.30283318, 4.57931221, 25.47073125>, <-4.63701908, 4.44221574, 24.44139351>, <-3.30539088, 4.16802279, 22.38271802>, <-2.63957678, 4.03092631, 21.35338027>,
            <-5.27168636, 4.57866536, 25.47109495>, <-4.60595677, 4.44152966, 24.44179099>, <-3.27449761, 4.16725828, 22.38318308>, <-2.60876803, 4.03012259, 21.35387913>,
            <-5.20939271, 4.57737164, 25.47182233>, <-4.54383217, 4.44015751, 24.44258596>, <-3.21271107, 4.16572926, 22.38411321>, <-2.54715053, 4.02851513, 21.35487684>,
            <-5.17824589, 4.57672478, 25.47218602>, <-4.51276986, 4.43947144, 24.44298344>, <-3.18181781, 4.16496475, 22.38457828>, <-2.51634178, 4.02771140, 21.35537569>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.63957678, 4.03092631, 21.35338027>, <-1.97376268, 3.89382984, 20.32404253>, <-0.64213448, 3.61963689, 18.26536704>, <-0.01405610, 3.49904830, 17.21767881>,
            <-2.60876803, 4.03012259, 21.35387913>, <-1.94303845, 3.89298689, 20.32457517>, <-0.61157928, 3.61871551, 18.26596727>, <0.01557601, 3.49845454, 17.21790504>,
            <-2.54715053, 4.02851513, 21.35487684>, <-1.88158998, 3.89130100, 20.32564047>, <-0.55046889, 3.61687275, 18.26716772>, <0.07484022, 3.49726703, 17.21835749>,
            <-2.51634178, 4.02771140, 21.35537569>, <-1.85086575, 3.89045806, 20.32617311>, <-0.51991369, 3.61595137, 18.26776795>, <0.10447233, 3.49667327, 17.21858372>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.01405610, 3.49904830, 17.21767881>, <0.61402228, 3.37845971, 16.16999058>, <0.62424151, 3.07836303, 13.73226981>, <0.60319667, 2.92052672, 12.50904283>,
            <0.01557601, 3.49845454, 17.21790504>, <0.64273130, 3.37819357, 16.16984281>, <0.64998969, 3.07750891, 13.73168169>, <0.62895624, 2.91975802, 12.50851352>,
            <0.07484022, 3.49726703, 17.21835749>, <0.70014933, 3.37766131, 16.16954727>, <0.70148607, 3.07580068, 13.73050544>, <0.68047539, 2.91822061, 12.50745490>,
            <0.10447233, 3.49667327, 17.21858372>, <0.72885835, 3.37739518, 16.16939950>, <0.72723425, 3.07494656, 13.72991732>, <0.70623497, 2.91745190, 12.50692559>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.60319667, 2.92052672, 12.50904283>, <0.58215183, 2.76269042, 11.28581585>, <0.54006215, 2.44701782, 8.83936189>, <0.51901731, 2.28918151, 7.61613491>,
            <0.62895624, 2.91975802, 12.50851352>, <0.60792279, 2.76200713, 11.28534535>, <0.56585589, 2.44650535, 8.83900901>, <0.54482243, 2.28875445, 7.61584084>,
            <0.68047539, 2.91822061, 12.50745490>, <0.65946472, 2.76064054, 11.28440435>, <0.61744336, 2.44548041, 8.83830327>, <0.59643269, 2.28790034, 7.61525272>,
            <0.70623497, 2.91745190, 12.50692559>, <0.68523568, 2.75995725, 11.28393386>, <0.64323710, 2.44496794, 8.83795039>, <0.62223782, 2.28747328, 7.61495866>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.51901731, 2.28918151, 7.61613491>, <0.49797246, 2.13134521, 6.39290793>, <0.45588278, 1.81567261, 3.94645396>, <0.41379310, 1.50000000, 1.50000000>,
            <0.54482243, 2.28875445, 7.61584084>, <0.52378898, 2.13100356, 6.39267268>, <0.48172208, 1.81550178, 3.94633634>, <0.43965517, 1.50000000, 1.50000000>,
            <0.59643269, 2.28790034, 7.61525272>, <0.57542201, 2.13032027, 6.39220218>, <0.53340066, 1.81516014, 3.94610109>, <0.49137931, 1.50000000, 1.50000000>,
            <0.62223782, 2.28747328, 7.61495866>, <0.60123853, 2.12997862, 6.39196693>, <0.55923995, 1.81498931, 3.94598346>, <0.51724138, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.26724138, 9.00000000, 60.00000000>, <11.26724138, 8.68427265, 57.55375380>, <11.26724138, 8.36854530, 55.10750759>, <11.26724138, 8.21068162, 53.88438449>,
            <11.29310345, 9.00000000, 60.00000000>, <11.29310345, 8.68452047, 57.55386157>, <11.29310345, 8.36904094, 55.10772314>, <11.29310345, 8.21130118, 53.88465392>,
            <11.34482759, 9.00000000, 60.00000000>, <11.34482759, 8.68501611, 57.55407711>, <11.34482759, 8.37003223, 55.10815423>, <11.34482759, 8.21254029, 53.88519279>,
            <11.37068966, 9.00000000, 60.00000000>, <11.37068966, 8.68526394, 57.55418489>, <11.37068966, 8.37052787, 55.10836977>, <11.37068966, 8.21315984, 53.88546222>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.26724138, 8.21068162, 53.88438449>, <11.26724138, 8.05281795, 52.66126139>, <11.26724138, 7.73709060, 50.21501519>, <11.26724138, 7.57922692, 48.99189209>,
            <11.29310345, 8.21130118, 53.88465392>, <11.29310345, 8.05356141, 52.66158471>, <11.29310345, 7.73808189, 50.21544628>, <11.29310345, 7.58034212, 48.99237706>,
            <11.34482759, 8.21254029, 53.88519279>, <11.34482759, 8.05504834, 52.66223134>, <11.34482759, 7.74006446, 50.21630846>, <11.34482759, 7.58257252, 48.99334702>,
            <11.37068966, 8.21315984, 53.88546222>, <11.37068966, 8.05579181, 52.66255466>, <11.37068966, 7.74105575, 50.21673955>, <11.37068966, 7.58368771, 48.99383199>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.26724138, 7.57922692, 48.99189209>, <11.26724138, 7.42136325, 47.76876899>, <11.18427337, 7.12146030, 45.35111951>, <10.28656147, 7.04636869, 44.54334853>,
            <11.29310345, 7.58034212, 48.99237706>, <11.29310345, 7.42260236, 47.76930785>, <11.21698844, 7.12185360, 45.34911232>, <10.32126740, 7.04718140, 44.53970901>,
            <11.34482759, 7.58257252, 48.99334702>, <11.34482759, 7.42508057, 47.77038557>, <11.28241858, 7.12264020, 45.34509795>, <10.39067925, 7.04880683, 44.53242997>,
            <11.37068966, 7.58368771, 48.99383199>, <11.37068966, 7.42631968, 47.77092444>, <11.31513365, 7.12303350, 45.34309077>, <10.42538517, 7.04961955, 44.52879045>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.28656147, 7.04636869, 44.54334853>, <9.38884958, 6.97127707, 43.73557754>, <7.40598288, 6.77956250, 42.28116681>, <6.41454953, 6.68370521, 41.55396145>,
            <10.32126740, 7.04718140, 44.53970901>, <9.42554636, 6.97250920, 43.73030569>, <7.44283600, 6.78078588, 42.27591869>, <6.45148083, 6.68492421, 41.54872519>,
            <10.39067925, 7.04880683, 44.53242997>, <9.49893992, 6.97497347, 43.71976199>, <7.51654225, 6.78323264, 42.26542244>, <6.52534342, 6.68736223, 41.53825266>,
            <10.42538517, 7.04961955, 44.52879045>, <9.53563670, 6.97620560, 43.71449013>, <7.55339538, 6.78445602, 42.26017431>, <6.56227472, 6.68858124, 41.53301640>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.41454953, 6.68370521, 41.55396145>, <5.42311618, 6.58784792, 40.82675609>, <3.44024948, 6.39613334, 39.37234536>, <2.44881613, 6.30027605, 38.64513999>,
            <6.45148083, 6.68492421, 41.54872519>, <5.46012565, 6.58906255, 40.82153169>, <3.47741530, 6.39733922, 39.36714469>, <2.48606012, 6.30147756, 38.63995119>,
            <6.52534342, 6.68736223, 41.53825266>, <5.53414459, 6.59149182, 40.81108289>, <3.55174692, 6.39975100, 39.35674334>, <2.56054809, 6.30388058, 38.62957357>,
            <6.56227472, 6.68858124, 41.53301640>, <5.57115406, 6.59270645, 40.80585849>, <3.58891274, 6.40095688, 39.35154267>, <2.59779207, 6.30508210, 38.62438476>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.44881613, 6.30027605, 38.64513999>, <1.45738278, 6.20441876, 37.91793463>, <-0.52548391, 6.01270418, 36.46352390>, <-1.51691726, 5.91684689, 35.73631854>,
            <2.48606012, 6.30147756, 38.63995119>, <1.49470494, 6.20561590, 37.91275768>, <-0.48800541, 6.01389257, 36.45837068>, <-1.47936059, 5.91803091, 35.73117718>,
            <2.56054809, 6.30388058, 38.62957357>, <1.56934926, 6.20801017, 37.90240379>, <-0.41304841, 6.01626935, 36.44806425>, <-1.40424724, 5.92039894, 35.72089447>,
            <2.59779207, 6.30508210, 38.62438476>, <1.60667141, 6.20920731, 37.89722685>, <-0.37556991, 6.01745774, 36.44291103>, <-1.36669057, 5.92158295, 35.71575312>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.51691726, 5.91684689, 35.73631854>, <-2.50835061, 5.82098960, 35.00911317>, <-4.49121731, 5.62927503, 33.55470245>, <-5.48265066, 5.53341774, 32.82749708>,
            <-1.47936059, 5.91803091, 35.73117718>, <-2.47071577, 5.82216925, 35.00398368>, <-4.45342612, 5.63044592, 33.54959668>, <-5.44478130, 5.53458426, 32.82240318>,
            <-1.40424724, 5.92039894, 35.72089447>, <-2.39544608, 5.82452853, 34.99372470>, <-4.37784374, 5.63278770, 33.53938515>, <-5.36904257, 5.53691729, 32.81221538>,
            <-1.36669057, 5.92158295, 35.71575312>, <-2.35781123, 5.82570817, 34.98859521>, <-4.34005255, 5.63395859, 33.53427939>, <-5.33117321, 5.53808381, 32.80712147>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.48265066, 5.53341774, 32.82749708>, <-6.47408401, 5.43756045, 32.10029172>, <-8.40201601, 5.25526025, 30.60787349>, <-7.78834499, 5.12187254, 29.58383363>,
            <-5.44478130, 5.53458426, 32.82240318>, <-6.43613648, 5.43872259, 32.09520968>, <-8.37001599, 5.25536761, 30.60703824>, <-7.75664479, 5.12166161, 29.58354716>,
            <-5.36904257, 5.53691729, 32.81221538>, <-6.36024141, 5.44104688, 32.08504560>, <-8.30601594, 5.25558231, 30.60536772>, <-7.69324439, 5.12123976, 29.58297423>,
            <-5.33117321, 5.53808381, 32.80712147>, <-6.32229387, 5.44220902, 32.07996356>, <-8.27401592, 5.25568966, 30.60453247>, <-7.66154420, 5.12102883, 29.58268776>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.78834499, 5.12187254, 29.58383363>, <-7.17467398, 4.98848482, 28.55979377>, <-5.84372192, 4.71397813, 26.50138861>, <-5.17824589, 4.57672478, 25.47218602>,
            <-7.75664479, 5.12166161, 29.58354716>, <-7.14327360, 4.98795561, 28.56005609>, <-5.81249058, 4.71337049, 26.50171851>, <-5.14709907, 4.57607792, 25.47254972>,
            <-7.69324439, 5.12123976, 29.58297423>, <-7.08047285, 4.98689720, 28.56058073>, <-5.75002790, 4.71215521, 26.50237831>, <-5.08480543, 4.57478421, 25.47327710>,
            <-7.66154420, 5.12102883, 29.58268776>, <-7.04907248, 4.98636799, 28.56084305>, <-5.71879656, 4.71154756, 26.50270821>, <-5.05365860, 4.57413735, 25.47364079>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.17824589, 4.57672478, 25.47218602>, <-4.51276986, 4.43947144, 24.44298344>, <-3.18181781, 4.16496475, 22.38457828>, <-2.51634178, 4.02771140, 21.35537569>,
            <-5.14709907, 4.57607792, 25.47254972>, <-4.48170756, 4.43878536, 24.44338092>, <-3.15092454, 4.16420024, 22.38504334>, <-2.48553303, 4.02690768, 21.35587455>,
            <-5.08480543, 4.57478421, 25.47327710>, <-4.41958295, 4.43741321, 24.44417589>, <-3.08913800, 4.16267122, 22.38597347>, <-2.42391553, 4.02530022, 21.35687226>,
            <-5.05365860, 4.57413735, 25.47364079>, <-4.38852065, 4.43672714, 24.44457337>, <-3.05824473, 4.16190671, 22.38643853>, <-2.39310678, 4.02449649, 21.35737111>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.51634178, 4.02771140, 21.35537569>, <-1.85086575, 3.89045806, 20.32617311>, <-0.51991369, 3.61595137, 18.26776795>, <0.10447233, 3.49667327, 17.21858372>,
            <-2.48553303, 4.02690768, 21.35587455>, <-1.82014152, 3.88961511, 20.32670576>, <-0.48935849, 3.61502999, 18.26836817>, <0.13410444, 3.49607952, 17.21880995>,
            <-2.42391553, 4.02530022, 21.35687226>, <-1.75869305, 3.88792922, 20.32777105>, <-0.42824810, 3.61318723, 18.26956863>, <0.19336865, 3.49489201, 17.21926241>,
            <-2.39310678, 4.02449649, 21.35737111>, <-1.72796882, 3.88708628, 20.32830369>, <-0.39769290, 3.61226585, 18.27016885>, <0.22300076, 3.49429825, 17.21948864>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.10447233, 3.49667327, 17.21858372>, <0.72885835, 3.37739518, 16.16939950>, <0.72723425, 3.07494656, 13.72991732>, <0.70623497, 2.91745190, 12.50692559>,
            <0.13410444, 3.49607952, 17.21880995>, <0.75756737, 3.37712905, 16.16925173>, <0.75298244, 3.07409244, 13.72932920>, <0.73199454, 2.91668320, 12.50639628>,
            <0.19336865, 3.49489201, 17.21926241>, <0.81498541, 3.37659679, 16.16895619>, <0.80447881, 3.07238421, 13.72815295>, <0.78351369, 2.91514579, 12.50533765>,
            <0.22300076, 3.49429825, 17.21948864>, <0.84369442, 3.37633066, 16.16880842>, <0.83022700, 3.07153010, 13.72756483>, <0.80927327, 2.91437709, 12.50480834>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.70623497, 2.91745190, 12.50692559>, <0.68523568, 2.75995725, 11.28393386>, <0.64323710, 2.44496794, 8.83795039>, <0.62223782, 2.28747328, 7.61495866>,
            <0.73199454, 2.91668320, 12.50639628>, <0.71100664, 2.75927396, 11.28346336>, <0.66903084, 2.44445547, 8.83759752>, <0.64804294, 2.28704622, 7.61466460>,
            <0.78351369, 2.91514579, 12.50533765>, <0.76254857, 2.75790737, 11.28252236>, <0.72061832, 2.44343053, 8.83689177>, <0.69965320, 2.28619211, 7.61407647>,
            <0.80927327, 2.91437709, 12.50480834>, <0.78831953, 2.75722408, 11.28205186>, <0.74641206, 2.44291806, 8.83653890>, <0.72545833, 2.28576505, 7.61378241>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.62223782, 2.28747328, 7.61495866>, <0.60123853, 2.12997862, 6.39196693>, <0.55923995, 1.81498931, 3.94598346>, <0.51724138, 1.50000000, 1.50000000>,
            <0.64804294, 2.28704622, 7.61466460>, <0.62705505, 2.12963698, 6.39173168>, <0.58507925, 1.81481849, 3.94586584>, <0.54310345, 1.50000000, 1.50000000>,
            <0.69965320, 2.28619211, 7.61407647>, <0.67868808, 2.12895368, 6.39126118>, <0.63675783, 1.81447684, 3.94563059>, <0.59482759, 1.50000000, 1.50000000>,
            <0.72545833, 2.28576505, 7.61378241>, <0.70450459, 2.12861204, 6.39102593>, <0.66259712, 1.81430602, 3.94551297>, <0.62068966, 1.50000000, 1.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.37068966, 9.00000000, 60.00000000>, <11.37068966, 8.68526394, 57.55418489>, <11.37068966, 8.37052787, 55.10836977>, <11.37068966, 8.21315984, 53.88546222>,
            <11.39655172, 9.00000000, 60.00000000>, <11.39655172, 8.68551176, 57.55429266>, <11.39655172, 8.37102352, 55.10858532>, <11.39655172, 8.21377940, 53.88573165>,
            <11.44827586, 9.00000000, 60.00000000>, <11.44827586, 8.68600740, 57.55450820>, <11.44827586, 8.37201480, 55.10901641>, <11.44827586, 8.21501850, 53.88627051>,
            <11.50000000, 9.00000000, 60.00000000>, <11.50000000, 8.68650304, 57.55472375>, <11.50000000, 8.37300609, 55.10944750>, <11.50000000, 8.21625761, 53.88680937>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.37068966, 8.21315984, 53.88546222>, <11.37068966, 8.05579181, 52.66255466>, <11.37068966, 7.74105575, 50.21673955>, <11.37068966, 7.58368771, 48.99383199>,
            <11.39655172, 8.21377940, 53.88573165>, <11.39655172, 8.05653527, 52.66287798>, <11.39655172, 7.74204703, 50.21717064>, <11.39655172, 7.58480291, 48.99431697>,
            <11.44827586, 8.21501850, 53.88627051>, <11.44827586, 8.05802220, 52.66352461>, <11.44827586, 7.74402961, 50.21803282>, <11.44827586, 7.58703331, 48.99528692>,
            <11.50000000, 8.21625761, 53.88680937>, <11.50000000, 8.05950913, 52.66417125>, <11.50000000, 7.74601218, 50.21889500>, <11.50000000, 7.58926370, 48.99625687>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.37068966, 7.58368771, 48.99383199>, <11.37068966, 7.42631968, 47.77092444>, <11.31513365, 7.12303350, 45.34309077>, <10.42538517, 7.04961955, 44.52879045>,
            <11.39655172, 7.58480291, 48.99431697>, <11.39655172, 7.42755879, 47.77146330>, <11.34784872, 7.12342680, 45.34108358>, <10.46009110, 7.05043226, 44.52515093>,
            <11.44827586, 7.58703331, 48.99528692>, <11.44827586, 7.43003701, 47.77254102>, <11.41327886, 7.12421340, 45.33706921>, <10.52950295, 7.05205769, 44.51787189>,
            <11.50000000, 7.58926370, 48.99625687>, <11.50000000, 7.43251522, 47.77361875>, <11.47870900, 7.12500000, 45.33305483>, <10.59891480, 7.05368313, 44.51059285>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.42538517, 7.04961955, 44.52879045>, <9.53563670, 6.97620560, 43.71449013>, <7.55339538, 6.78445602, 42.26017431>, <6.56227472, 6.68858124, 41.53301640>,
            <10.46009110, 7.05043226, 44.52515093>, <9.57233348, 6.97743773, 43.70921828>, <7.59024850, 6.78567941, 42.25492619>, <6.59920601, 6.68980025, 41.52778014>,
            <10.52950295, 7.05205769, 44.51787189>, <9.64572704, 6.97990199, 43.69867458>, <7.66395475, 6.78812617, 42.24442994>, <6.67306861, 6.69223826, 41.51730762>,
            <10.59891480, 7.05368313, 44.51059285>, <9.71912060, 6.98236625, 43.68813087>, <7.73766100, 6.79057294, 42.23393368>, <6.74693120, 6.69467628, 41.50683509>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.56227472, 6.68858124, 41.53301640>, <5.57115406, 6.59270645, 40.80585849>, <3.58891274, 6.40095688, 39.35154267>, <2.59779207, 6.30508210, 38.62438476>,
            <6.59920601, 6.68980025, 41.52778014>, <5.60816353, 6.59392109, 40.80063409>, <3.62607855, 6.40216277, 39.34634200>, <2.63503606, 6.30628361, 38.61919595>,
            <6.67306861, 6.69223826, 41.51730762>, <5.68218246, 6.59635035, 40.79018529>, <3.70041017, 6.40457454, 39.33594065>, <2.70952403, 6.30868663, 38.60881833>,
            <6.74693120, 6.69467628, 41.50683509>, <5.75620140, 6.59877962, 40.77973650>, <3.77474180, 6.40698631, 39.32553931>, <2.78401200, 6.31108965, 38.59844072>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.59779207, 6.30508210, 38.62438476>, <1.60667141, 6.20920731, 37.89722685>, <-0.37556991, 6.01745774, 36.44291103>, <-1.36669057, 5.92158295, 35.71575312>,
            <2.63503606, 6.30628361, 38.61919595>, <1.64399357, 6.21040445, 37.89204990>, <-0.33809141, 6.01864613, 36.43775781>, <-1.32913389, 5.92276697, 35.71061176>,
            <2.70952403, 6.30868663, 38.60881833>, <1.71863789, 6.21279872, 37.88169601>, <-0.26313440, 6.02102290, 36.42745137>, <-1.25402055, 5.92513499, 35.70032905>,
            <2.78401200, 6.31108965, 38.59844072>, <1.79328220, 6.21519299, 37.87134212>, <-0.18817740, 6.02339968, 36.41714493>, <-1.17890720, 5.92750302, 35.69004634>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.36669057, 5.92158295, 35.71575312>, <-2.35781123, 5.82570817, 34.98859521>, <-4.34005255, 5.63395859, 33.53427939>, <-5.33117321, 5.53808381, 32.80712147>,
            <-1.32913389, 5.92276697, 35.71061176>, <-2.32017638, 5.82688781, 34.98346571>, <-4.30226136, 5.63512949, 33.52917362>, <-5.29330385, 5.53925033, 32.80202757>,
            <-1.25402055, 5.92513499, 35.70032905>, <-2.24490669, 5.82924709, 34.97320673>, <-4.22667898, 5.63747127, 33.51896209>, <-5.21756512, 5.54158336, 32.79183977>,
            <-1.17890720, 5.92750302, 35.69004634>, <-2.16963700, 5.83160637, 34.96294775>, <-4.15109660, 5.63981305, 33.50875056>, <-5.14182640, 5.54391640, 32.78165196>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.33117321, 5.53808381, 32.80712147>, <-6.32229387, 5.44220902, 32.07996356>, <-8.27401592, 5.25568966, 30.60453247>, <-7.66154420, 5.12102883, 29.58268776>,
            <-5.29330385, 5.53925033, 32.80202757>, <-6.28434634, 5.44337117, 32.07488153>, <-8.24201589, 5.25579702, 30.60369721>, <-7.62984400, 5.12081790, 29.58240129>,
            <-5.21756512, 5.54158336, 32.79183977>, <-6.20845127, 5.44569545, 32.06471745>, <-8.17801584, 5.25601172, 30.60202670>, <-7.56644360, 5.12039605, 29.58182836>,
            <-5.14182640, 5.54391640, 32.78165196>, <-6.13255620, 5.44801974, 32.05455337>, <-8.11401580, 5.25622642, 30.60035618>, <-7.50304320, 5.11997419, 29.58125542>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.66154420, 5.12102883, 29.58268776>, <-7.04907248, 4.98636799, 28.56084305>, <-5.71879656, 4.71154756, 26.50270821>, <-5.05365860, 4.57413735, 25.47364079>,
            <-7.62984400, 5.12081790, 29.58240129>, <-7.01767210, 4.98583879, 28.56110537>, <-5.68756522, 4.71093992, 26.50303811>, <-5.02251178, 4.57349049, 25.47400449>,
            <-7.56644360, 5.12039605, 29.58182836>, <-6.95487135, 4.98478038, 28.56163001>, <-5.62510254, 4.70972464, 26.50369792>, <-4.96021814, 4.57219678, 25.47473187>,
            <-7.50304320, 5.11997419, 29.58125542>, <-6.89207060, 4.98372196, 28.56215466>, <-5.56263986, 4.70850936, 26.50435772>, <-4.89792450, 4.57090306, 25.47545925>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.05365860, 4.57413735, 25.47364079>, <-4.38852065, 4.43672714, 24.44457337>, <-3.05824473, 4.16190671, 22.38643853>, <-2.39310678, 4.02449649, 21.35737111>,
            <-5.02251178, 4.57349049, 25.47400449>, <-4.35745834, 4.43604106, 24.44497086>, <-3.02735146, 4.16114220, 22.38690360>, <-2.36229803, 4.02369276, 21.35786997>,
            <-4.96021814, 4.57219678, 25.47473187>, <-4.29533374, 4.43466891, 24.44576582>, <-2.96556493, 4.15961318, 22.38783373>, <-2.30068052, 4.02208531, 21.35886768>,
            <-4.89792450, 4.57090306, 25.47545925>, <-4.23320913, 4.43329676, 24.44656079>, <-2.90377839, 4.15808415, 22.38876385>, <-2.23906302, 4.02047785, 21.35986539>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.39310678, 4.02449649, 21.35737111>, <-1.72796882, 3.88708628, 20.32830369>, <-0.39769290, 3.61226585, 18.27016885>, <0.22300076, 3.49429825, 17.21948864>,
            <-2.36229803, 4.02369276, 21.35786997>, <-1.69724459, 3.88624333, 20.32883634>, <-0.36713771, 3.61134447, 18.27076908>, <0.25263287, 3.49370450, 17.21971486>,
            <-2.30068052, 4.02208531, 21.35886768>, <-1.63579612, 3.88455744, 20.32990163>, <-0.30602731, 3.60950171, 18.27196953>, <0.31189708, 3.49251699, 17.22016732>,
            <-2.23906302, 4.02047785, 21.35986539>, <-1.57434766, 3.88287155, 20.33096692>, <-0.24491692, 3.60765895, 18.27316999>, <0.37116130, 3.49132947, 17.22061978>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.22300076, 3.49429825, 17.21948864>, <0.84369442, 3.37633066, 16.16880842>, <0.83022700, 3.07153010, 13.72756483>, <0.80927327, 2.91437709, 12.50480834>,
            <0.25263287, 3.49370450, 17.21971486>, <0.87240344, 3.37606452, 16.16866065>, <0.85597519, 3.07067598, 13.72697670>, <0.83503284, 2.91360838, 12.50427903>,
            <0.31189708, 3.49251699, 17.22016732>, <0.92982148, 3.37553226, 16.16836511>, <0.90747156, 3.06896775, 13.72580046>, <0.88655199, 2.91207097, 12.50322041>,
            <0.37116130, 3.49132947, 17.22061978>, <0.98723951, 3.37500000, 16.16806957>, <0.95896794, 3.06725951, 13.72462421>, <0.93807114, 2.91053356, 12.50216179>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.80927327, 2.91437709, 12.50480834>, <0.78831953, 2.75722408, 11.28205186>, <0.74641206, 2.44291806, 8.83653890>, <0.72545833, 2.28576505, 7.61378241>,
            <0.83503284, 2.91360838, 12.50427903>, <0.81409050, 2.75654078, 11.28158136>, <0.77220580, 2.44240559, 8.83618602>, <0.75126346, 2.28533799, 7.61348835>,
            <0.88655199, 2.91207097, 12.50322041>, <0.86563242, 2.75517420, 11.28064036>, <0.82379328, 2.44138065, 8.83548027>, <0.80287371, 2.28448387, 7.61290023>,
            <0.93807114, 2.91053356, 12.50216179>, <0.91717435, 2.75380761, 11.27969937>, <0.87538076, 2.44035571, 8.83477453>, <0.85448397, 2.28362976, 7.61231210>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.72545833, 2.28576505, 7.61378241>, <0.70450459, 2.12861204, 6.39102593>, <0.66259712, 1.81430602, 3.94551297>, <0.62068966, 1.50000000, 1.50000000>,
            <0.75126346, 2.28533799, 7.61348835>, <0.73032111, 2.12827039, 6.39079068>, <0.68843642, 1.81413520, 3.94539534>, <0.64655172, 1.50000000, 1.50000000>,
            <0.80287371, 2.28448387, 7.61290023>, <0.78195414, 2.12758710, 6.39032018>, <0.74011500, 1.81379355, 3.94516009>, <0.69827586, 1.50000000, 1.50000000>,
            <0.85448397, 2.28362976, 7.61231210>, <0.83358717, 2.12690381, 6.38984968>, <0.79179359, 1.81345190, 3.94492484>, <0.75000000, 1.50000000, 1.50000000>
        }
    texture { Cork 
        scale <11, 3, 13>}
}

union {  // Layer name: Rasen
    plane { y, 0.0 
        translate <0, -10, 0>
    }
    union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -10.00000000, -30.00000000>, <-12.50000000, -9.67873004, -28.73786803>, <-12.50000000, -9.35746009, -27.47573606>, <-12.50000000, -9.19682511, -26.84467008>,
            <-13.02894990, -10.00000000, -33.17772571>, <-13.11475305, -9.67791771, -31.81386696>, <-13.20055621, -9.35583542, -30.45000822>, <-13.24345778, -9.19479428, -29.76807885>,
            <-14.53312656, -10.00000000, -36.02468693>, <-14.67110436, -9.67710538, -34.57050708>, <-14.80908216, -9.35421076, -33.11632723>, <-14.87807106, -9.19276345, -32.38923731>,
            <-15.69633531, -10.00000000, -37.13826274>, <-15.84622386, -9.67669921, -35.64960871>, <-15.99611242, -9.35339843, -34.16095469>, <-16.07105670, -9.19174804, -33.41662767>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -9.19682511, -26.84467008>, <-12.50000000, -9.03619013, -26.21360409>, <-12.50000000, -8.71492018, -24.95147212>, <-12.50000000, -8.55428520, -24.32040614>,
            <-13.24345778, -9.19479428, -29.76807885>, <-13.28635936, -9.03375314, -29.08614947>, <-13.37216252, -8.71167085, -27.72229073>, <-13.41506409, -8.55062970, -27.04036136>,
            <-14.87807106, -9.19276345, -32.38923731>, <-14.94705996, -9.03131614, -31.66214738>, <-15.08503776, -8.70842152, -30.20796753>, <-15.15402666, -8.54697421, -29.48087761>,
            <-16.07105670, -9.19174804, -33.41662767>, <-16.14600098, -9.03009764, -32.67230066>, <-16.29588953, -8.70679686, -31.18364663>, <-16.37083381, -8.54514646, -30.43931961>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -8.55428520, -24.32040614>, <-12.50000000, -8.39365022, -23.68934016>, <-12.50000000, -8.07238027, -22.42720819>, <-12.50000000, -7.91174529, -21.79614220>,
            <-13.41506409, -8.55062970, -27.04036136>, <-13.45796567, -8.38958856, -26.35843198>, <-13.54376883, -8.06750627, -24.99457324>, <-13.58667040, -7.90646513, -24.31264387>,
            <-15.15402666, -8.54697421, -29.48087761>, <-15.22301556, -8.38552690, -28.75378768>, <-15.36099336, -8.06263228, -27.29960784>, <-15.42998226, -7.90118497, -26.57251791>,
            <-16.37083381, -8.54514646, -30.43931961>, <-16.44577809, -8.38349607, -29.69499260>, <-16.59566665, -8.06019528, -28.20633857>, <-16.67061092, -7.89854489, -27.46201156>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -7.91174529, -21.79614220>, <-12.50000000, -7.75111031, -21.16507622>, <-12.50000000, -7.42984035, -19.90294425>, <-12.50000000, -7.26920538, -19.27187826>,
            <-13.58667040, -7.90646513, -24.31264387>, <-13.62957198, -7.74542399, -23.63071450>, <-13.71537513, -7.42334170, -22.26685575>, <-13.75827671, -7.26230055, -21.58492638>,
            <-15.42998226, -7.90118497, -26.57251791>, <-15.49897116, -7.73973766, -25.84542799>, <-15.63694896, -7.41684304, -24.39124814>, <-15.70593786, -7.25539573, -23.66415821>,
            <-16.67061092, -7.89854489, -27.46201156>, <-16.74555520, -7.73689450, -26.71768454>, <-16.89544376, -7.41359371, -25.22903052>, <-16.97038804, -7.25194332, -24.48470350>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -7.26920538, -19.27187826>, <-12.50000000, -7.10857040, -18.64081228>, <-12.50000000, -6.78730044, -17.37868031>, <-12.50000000, -6.62666546, -16.74761433>,
            <-13.75827671, -7.26230055, -21.58492638>, <-13.80117829, -7.10125941, -20.90299701>, <-13.88698144, -6.77917712, -19.53913826>, <-13.92988302, -6.61813598, -18.85720889>,
            <-15.70593786, -7.25539573, -23.66415821>, <-15.77492676, -7.09394842, -22.93706829>, <-15.91290456, -6.77105380, -21.48288844>, <-15.98189346, -6.60960649, -20.75579852>,
            <-16.97038804, -7.25194332, -24.48470350>, <-17.04533232, -7.09029293, -23.74037649>, <-17.19522087, -6.76699214, -22.25172246>, <-17.27016515, -6.60534175, -21.50739545>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -6.62666546, -16.74761433>, <-12.50000000, -6.46603049, -16.11654834>, <-12.50000000, -6.14476053, -14.85441637>, <-12.50000000, -5.98412555, -14.22335039>,
            <-13.92988302, -6.61813598, -18.85720889>, <-13.97278460, -6.45709483, -18.17527952>, <-14.05858775, -6.13501255, -16.81142077>, <-14.10148933, -5.97397140, -16.12949140>,
            <-15.98189346, -6.60960649, -20.75579852>, <-16.05088236, -6.44815918, -20.02870859>, <-16.18886016, -6.12526456, -18.57452874>, <-16.25784906, -5.96381725, -17.84743882>,
            <-17.27016515, -6.60534175, -21.50739545>, <-17.34510943, -6.44369135, -20.76306843>, <-17.49499799, -6.12039057, -19.27441440>, <-17.56994226, -5.95874018, -18.53008739>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -5.98412555, -14.22335039>, <-12.50000000, -5.82349058, -13.59228440>, <-12.50000000, -5.50222062, -12.33015243>, <-12.50000000, -5.34158564, -11.69908645>,
            <-14.10148933, -5.97397140, -16.12949140>, <-14.14439091, -5.81293026, -15.44756203>, <-14.23019406, -5.49084797, -14.08370328>, <-14.27309564, -5.32980683, -13.40177391>,
            <-16.25784906, -5.96381725, -17.84743882>, <-16.32683796, -5.80236994, -17.12034890>, <-16.46481576, -5.47947532, -15.66616905>, <-16.53380466, -5.31802801, -14.93907912>,
            <-17.56994226, -5.95874018, -18.53008739>, <-17.64488654, -5.79708978, -17.78576038>, <-17.79477510, -5.47378900, -16.29710635>, <-17.86971938, -5.31213860, -15.55277933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -5.34158564, -11.69908645>, <-12.50000000, -5.18095066, -11.06802047>, <-12.50000000, -4.85968071, -9.80588850>, <-12.50000000, -4.69904573, -9.17482251>,
            <-14.27309564, -5.32980683, -13.40177391>, <-14.31599722, -5.16876568, -12.71984454>, <-14.40180037, -4.84668339, -11.35598579>, <-14.44470195, -4.68564225, -10.67405642>,
            <-16.53380466, -5.31802801, -14.93907912>, <-16.60279356, -5.15658070, -14.21198920>, <-16.74077136, -4.83368608, -12.75780935>, <-16.80976026, -4.67223877, -12.03071943>,
            <-17.86971938, -5.31213860, -15.55277933>, <-17.94466366, -5.15048821, -14.80845232>, <-18.09455221, -4.82718742, -13.31979829>, <-18.16949649, -4.66553703, -12.57547128>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -4.69904573, -9.17482251>, <-12.50000000, -4.53841075, -8.54375653>, <-12.50000000, -4.21714080, -7.28162456>, <-12.50000000, -4.05650582, -6.65055857>,
            <-14.44470195, -4.68564225, -10.67405642>, <-14.48760353, -4.52460111, -9.99212705>, <-14.57340668, -4.20251882, -8.62826830>, <-14.61630826, -4.04147768, -7.94633893>,
            <-16.80976026, -4.67223877, -12.03071943>, <-16.87874916, -4.51079146, -11.30362950>, <-17.01672696, -4.18789684, -9.84944965>, <-17.08571586, -4.02644953, -9.12235973>,
            <-18.16949649, -4.66553703, -12.57547128>, <-18.24444077, -4.50388664, -11.83114426>, <-18.39432933, -4.18058585, -10.34249024>, <-18.46927360, -4.01893546, -9.59816322>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -4.05650582, -6.65055857>, <-12.50000000, -3.89587084, -6.01949259>, <-12.50000000, -3.57460089, -4.75736062>, <-12.50000000, -3.41396591, -4.12629464>,
            <-14.61630826, -4.04147768, -7.94633893>, <-14.65920983, -3.88043653, -7.26440956>, <-14.74501299, -3.55835424, -5.90055081>, <-14.78791457, -3.39731310, -5.21862144>,
            <-17.08571586, -4.02644953, -9.12235973>, <-17.15470476, -3.86500222, -8.39526981>, <-17.29268256, -3.54210760, -6.94108996>, <-17.36167146, -3.38066029, -6.21400003>,
            <-18.46927360, -4.01893546, -9.59816322>, <-18.54421788, -3.85728507, -8.85383621>, <-18.69410644, -3.53398428, -7.36518218>, <-18.76905072, -3.37233389, -6.62085516>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -3.41396591, -4.12629464>, <-12.50000000, -3.25333093, -3.49522865>, <-12.50000000, -2.72458560, -2.50000000>, <-12.50000000, -2.07339602, -2.50000000>,
            <-14.78791457, -3.39731310, -5.21862144>, <-14.83081614, -3.23627196, -4.53669207>, <-14.91661930, -2.71386862, -3.43053308>, <-14.95952088, -2.07918854, -3.35790879>,
            <-17.36167146, -3.38066029, -6.21400003>, <-17.43066036, -3.21921298, -5.48691011>, <-17.56863816, -2.70315163, -4.28122645>, <-17.63762706, -2.08498107, -4.14168072>,
            <-18.76905072, -3.37233389, -6.62085516>, <-18.84399500, -3.21068350, -5.87652815>, <-18.99388355, -2.69779314, -4.63176853>, <-19.06882783, -2.08787733, -4.46410526>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -2.07339602, -2.50000000>, <-12.50000000, -1.42220643, -2.50000000>, <-12.50000000, -0.25000000, -2.63017273>, <-12.50000000, -0.12500000, -2.29484470>,
            <-14.95952088, -2.07918854, -3.35790879>, <-15.00242245, -1.44450847, -3.28528451>, <-15.08822561, -0.30083234, -3.26571996>, <-15.13112718, -0.17419738, -2.86933068>,
            <-17.63762706, -2.08498107, -4.14168072>, <-17.70661596, -1.46681051, -4.00213499>, <-17.84459376, -0.35166468, -3.84423883>, <-17.91358266, -0.22339477, -3.39249113>,
            <-19.06882783, -2.08787733, -4.46410526>, <-19.14377211, -1.47796153, -4.29644199>, <-19.29366067, -0.37708086, -4.08006640>, <-19.36860494, -0.24799346, -3.60598268>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, -0.12500000, -2.29484470>, <-12.50000000, 0.00000000, -1.95951666>, <-12.50000000, 0.00000000, -0.65713750>, <-12.50000000, 0.32262083, -0.32856875>,
            <-15.13112718, -0.17419738, -2.86933068>, <-15.17402876, -0.04756243, -2.47294139>, <-15.25983192, -0.03567182, -1.07022329>, <-15.30273349, 0.28176946, -0.68036021>,
            <-17.91358266, -0.22339477, -3.39249113>, <-17.98257156, -0.09512485, -2.94074344>, <-18.12054936, -0.07134364, -1.44909206>, <-18.18953826, 0.24091809, -1.00363749>,
            <-19.36860494, -0.24799346, -3.60598268>, <-19.44354922, -0.11890606, -3.13189897>, <-19.59343778, -0.08917955, -1.60646733>, <-19.66838206, 0.22049240, -1.13856020>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.50000000, 0.32262083, -0.32856875>, <-12.50000000, 0.64524167, 0.00000000>, <-12.50000000, 1.69762083, -0.25000000>, <-12.50000000, 1.75000000, 1.00000000>,
            <-15.30273349, 0.28176946, -0.68036021>, <-15.34563507, 0.59921074, -0.29049714>, <-15.43143822, 1.62719158, -0.38662788>, <-15.51724138, 1.68965517, 0.96551724>,
            <-18.18953826, 0.24091809, -1.00363749>, <-18.25852716, 0.55317982, -0.55818293>, <-18.39650496, 1.55676232, -0.51185008>, <-18.53448276, 1.62931034, 0.93103448>,
            <-19.66838206, 0.22049240, -1.13856020>, <-19.74332633, 0.53016435, -0.67065308>, <-19.89321489, 1.52154769, -0.56377482>, <-20.04310345, 1.59913793, 0.91379310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.69633531, -10.00000000, -37.13826274>, <-15.84622386, -9.67669921, -35.64960871>, <-15.99611242, -9.35339843, -34.16095469>, <-16.07105670, -9.19174804, -33.41662767>,
            <-16.85954405, -10.00000000, -38.25183856>, <-17.02134337, -9.67629305, -36.72871035>, <-17.18314268, -9.35258610, -35.20558214>, <-17.26404234, -9.19073262, -34.44401804>,
            <-19.77799217, -10.00000000, -39.61470115>, <-19.94319815, -9.67548072, -38.05242766>, <-20.10840412, -9.35096143, -36.49015416>, <-20.19100711, -9.18870179, -35.70901741>,
            <-21.37621484, -10.00000000, -39.83795945>, <-21.53833109, -9.67507455, -38.27191238>, <-21.70044735, -9.35014910, -36.70586530>, <-21.78150547, -9.18768637, -35.92284177>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.07105670, -9.19174804, -33.41662767>, <-16.14600098, -9.03009764, -32.67230066>, <-16.29588953, -8.70679686, -31.18364663>, <-16.37083381, -8.54514646, -30.43931961>,
            <-17.26404234, -9.19073262, -34.44401804>, <-17.34494199, -9.02887914, -33.68245393>, <-17.50674131, -8.70517219, -32.15932573>, <-17.58764096, -8.54331872, -31.39776162>,
            <-20.19100711, -9.18870179, -35.70901741>, <-20.27361010, -9.02644215, -34.92788066>, <-20.43881608, -8.70192286, -33.36560717>, <-20.52141907, -8.53966322, -32.58447042>,
            <-21.78150547, -9.18768637, -35.92284177>, <-21.86256360, -9.02522365, -35.13981823>, <-22.02467986, -8.70029820, -33.57377116>, <-22.10573798, -8.53783547, -32.79074762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.37083381, -8.54514646, -30.43931961>, <-16.44577809, -8.38349607, -29.69499260>, <-16.59566665, -8.06019528, -28.20633857>, <-16.67061092, -7.89854489, -27.46201156>,
            <-17.58764096, -8.54331872, -31.39776162>, <-17.66854062, -8.38146524, -30.63619752>, <-17.83033993, -8.05775829, -29.11306931>, <-17.91123959, -7.89590481, -28.35150521>,
            <-20.52141907, -8.53966322, -32.58447042>, <-20.60402206, -8.37740358, -31.80333367>, <-20.76922803, -8.05288430, -30.24106017>, <-20.85183102, -7.89062465, -29.45992342>,
            <-22.10573798, -8.53783547, -32.79074762>, <-22.18679611, -8.37537275, -32.00772409>, <-22.34891236, -8.05044730, -30.44167701>, <-22.42997049, -7.88798457, -29.65865348>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.67061092, -7.89854489, -27.46201156>, <-16.74555520, -7.73689450, -26.71768454>, <-16.89544376, -7.41359371, -25.22903052>, <-16.97038804, -7.25194332, -24.48470350>,
            <-17.91123959, -7.89590481, -28.35150521>, <-17.99213925, -7.73405134, -27.58994110>, <-18.15393856, -7.41034438, -26.06681289>, <-18.23483822, -7.24849091, -25.30524879>,
            <-20.85183102, -7.89062465, -29.45992342>, <-20.93443401, -7.72836501, -28.67878668>, <-21.09963999, -7.40384573, -27.11651318>, <-21.18224298, -7.24158609, -26.33537643>,
            <-22.42997049, -7.88798457, -29.65865348>, <-22.51102862, -7.72552185, -28.87562994>, <-22.67314487, -7.40059640, -27.30958287>, <-22.75420300, -7.23813367, -26.52655933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.97038804, -7.25194332, -24.48470350>, <-17.04533232, -7.09029293, -23.74037649>, <-17.19522087, -6.76699214, -22.25172246>, <-17.27016515, -6.60534175, -21.50739545>,
            <-18.23483822, -7.24849091, -25.30524879>, <-18.31573787, -7.08663743, -24.54368469>, <-18.47753719, -6.76293048, -23.02055648>, <-18.55843684, -6.60107700, -22.25899237>,
            <-21.18224298, -7.24158609, -26.33537643>, <-21.26484597, -7.07932644, -25.55423968>, <-21.43005194, -6.75480716, -23.99196618>, <-21.51265493, -6.59254752, -23.21082944>,
            <-22.75420300, -7.23813367, -26.52655933>, <-22.83526113, -7.07567095, -25.74353580>, <-22.99737738, -6.75074550, -24.17748872>, <-23.07843551, -6.58828277, -23.39446519>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.27016515, -6.60534175, -21.50739545>, <-17.34510943, -6.44369135, -20.76306843>, <-17.49499799, -6.12039057, -19.27441440>, <-17.56994226, -5.95874018, -18.53008739>,
            <-18.55843684, -6.60107700, -22.25899237>, <-18.63933650, -6.43922353, -21.49742827>, <-18.80113581, -6.11551658, -19.97430006>, <-18.88203547, -5.95366310, -19.21273596>,
            <-21.51265493, -6.59254752, -23.21082944>, <-21.59525792, -6.43028788, -22.42969269>, <-21.76046390, -6.10576859, -20.86741919>, <-21.84306689, -5.94350895, -20.08628244>,
            <-23.07843551, -6.58828277, -23.39446519>, <-23.15949363, -6.42582005, -22.61144165>, <-23.32160989, -6.10089460, -21.04539458>, <-23.40266801, -5.93843187, -20.26237104>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.56994226, -5.95874018, -18.53008739>, <-17.64488654, -5.79708978, -17.78576038>, <-17.79477510, -5.47378900, -16.29710635>, <-17.86971938, -5.31213860, -15.55277933>,
            <-18.88203547, -5.95366310, -19.21273596>, <-18.96293513, -5.79180962, -18.45117186>, <-19.12473444, -5.46810267, -16.92804365>, <-19.20563410, -5.30624920, -16.16647954>,
            <-21.84306689, -5.94350895, -20.08628244>, <-21.92566988, -5.78124931, -19.30514569>, <-22.09087585, -5.45673002, -17.74287220>, <-22.17347884, -5.29447038, -16.96173545>,
            <-23.40266801, -5.93843187, -20.26237104>, <-23.48372614, -5.77596915, -19.47934751>, <-23.64584240, -5.45104370, -17.91330043>, <-23.72690052, -5.28858097, -17.13027690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.86971938, -5.31213860, -15.55277933>, <-17.94466366, -5.15048821, -14.80845232>, <-18.09455221, -4.82718742, -13.31979829>, <-18.16949649, -4.66553703, -12.57547128>,
            <-19.20563410, -5.30624920, -16.16647954>, <-19.28653375, -5.14439572, -15.40491544>, <-19.44833307, -4.82068877, -13.88178723>, <-19.52923272, -4.65883529, -13.12022313>,
            <-22.17347884, -5.29447038, -16.96173545>, <-22.25608183, -5.13221074, -16.18059870>, <-22.42128781, -4.80769145, -14.61832520>, <-22.50389080, -4.64543181, -13.83718845>,
            <-23.72690052, -5.28858097, -17.13027690>, <-23.80795865, -5.12611825, -16.34725336>, <-23.97007490, -4.80119280, -14.78120629>, <-24.05113303, -4.63873007, -13.99818275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.16949649, -4.66553703, -12.57547128>, <-18.24444077, -4.50388664, -11.83114426>, <-18.39432933, -4.18058585, -10.34249024>, <-18.46927360, -4.01893546, -9.59816322>,
            <-19.52923272, -4.65883529, -13.12022313>, <-19.61013238, -4.49698182, -12.35865902>, <-19.77193169, -4.17327486, -10.83553082>, <-19.85283135, -4.01142139, -10.07396671>,
            <-22.50389080, -4.64543181, -13.83718845>, <-22.58649379, -4.48317217, -13.05605171>, <-22.75169976, -4.15865289, -11.49377821>, <-22.83430275, -3.99639324, -10.71264146>,
            <-24.05113303, -4.63873007, -13.99818275>, <-24.13219116, -4.47626735, -13.21515922>, <-24.29430741, -4.15134190, -11.64911214>, <-24.37536554, -3.98887917, -10.86608861>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.46927360, -4.01893546, -9.59816322>, <-18.54421788, -3.85728507, -8.85383621>, <-18.69410644, -3.53398428, -7.36518218>, <-18.76905072, -3.37233389, -6.62085516>,
            <-19.85283135, -4.01142139, -10.07396671>, <-19.93373100, -3.84956791, -9.31240261>, <-20.09553032, -3.52586096, -7.78927440>, <-20.17642997, -3.36400748, -7.02771030>,
            <-22.83430275, -3.99639324, -10.71264146>, <-22.91690574, -3.83413360, -9.93150471>, <-23.08211172, -3.50961432, -8.36923121>, <-23.16471471, -3.34735468, -7.58809447>,
            <-24.37536554, -3.98887917, -10.86608861>, <-24.45642367, -3.82641645, -10.08306507>, <-24.61853992, -3.50149100, -8.51701800>, <-24.69959805, -3.33902827, -7.73399446>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.76905072, -3.37233389, -6.62085516>, <-18.84399500, -3.21068350, -5.87652815>, <-18.99388355, -2.69779314, -4.63176853>, <-19.06882783, -2.08787733, -4.46410526>,
            <-20.17642997, -3.36400748, -7.02771030>, <-20.25732963, -3.20215401, -6.26614619>, <-20.41912894, -2.69243465, -4.98231061>, <-20.50002860, -2.09077360, -4.78652981>,
            <-23.16471471, -3.34735468, -7.58809447>, <-23.24731770, -3.18509503, -6.80695772>, <-23.41252367, -2.68171767, -5.47477329>, <-23.49512666, -2.09656613, -5.23765894>,
            <-24.69959805, -3.33902827, -7.73399446>, <-24.78065617, -3.17656555, -6.95097093>, <-24.94277243, -2.67635918, -5.61041114>, <-25.02383056, -2.09946239, -5.36052956>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.06882783, -2.08787733, -4.46410526>, <-19.14377211, -1.47796153, -4.29644199>, <-19.29366067, -0.37708086, -4.08006640>, <-19.36860494, -0.24799346, -3.60598268>,
            <-20.50002860, -2.09077360, -4.78652981>, <-20.58092826, -1.48911255, -4.59074900>, <-20.74272757, -0.40249703, -4.31589397>, <-20.82362723, -0.27259215, -3.81947424>,
            <-23.49512666, -2.09656613, -5.23765894>, <-23.57772965, -1.51141458, -5.00054459>, <-23.74293563, -0.45332937, -4.63853377>, <-23.82553862, -0.32178954, -4.11234353>,
            <-25.02383056, -2.09946239, -5.36052956>, <-25.10488868, -1.52256560, -5.11064797>, <-25.26700494, -0.47874554, -4.72085832>, <-25.34806306, -0.34638823, -4.18768236>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.36860494, -0.24799346, -3.60598268>, <-19.44354922, -0.11890606, -3.13189897>, <-19.59343778, -0.08917955, -1.60646733>, <-19.66838206, 0.22049240, -1.13856020>,
            <-20.82362723, -0.27259215, -3.81947424>, <-20.90452688, -0.14268728, -3.32305450>, <-21.06632620, -0.10701546, -1.76384260>, <-21.14722585, 0.20006672, -1.27348292>,
            <-23.82553862, -0.32178954, -4.11234353>, <-23.90814161, -0.19024970, -3.58615329>, <-24.07334758, -0.14268728, -1.98918393>, <-24.15595057, 0.15921534, -1.46882066>,
            <-25.34806306, -0.34638823, -4.18768236>, <-25.42912119, -0.21403092, -3.65450640>, <-25.59123744, -0.16052319, -2.05445739>, <-25.67229557, 0.13878966, -1.52699186>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.66838206, 0.22049240, -1.13856020>, <-19.74332633, 0.53016435, -0.67065308>, <-19.89321489, 1.52154769, -0.56377482>, <-20.04310345, 1.59913793, 0.91379310>,
            <-21.14722585, 0.20006672, -1.27348292>, <-21.22812551, 0.50714889, -0.78312323>, <-21.38992482, 1.48633307, -0.61569955>, <-21.55172414, 1.56896552, 0.89655172>,
            <-24.15595057, 0.15921534, -1.46882066>, <-24.23855356, 0.46111797, -0.94845739>, <-24.40375954, 1.41590381, -0.68974594>, <-24.56896552, 1.50862069, 0.86206897>,
            <-25.67229557, 0.13878966, -1.52699186>, <-25.75335370, 0.43810250, -0.99952634>, <-25.91546995, 1.38068918, -0.71097006>, <-26.07758621, 1.47844828, 0.84482759>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.37621484, -10.00000000, -39.83795945>, <-21.53833109, -9.67507455, -38.27191238>, <-21.70044735, -9.35014910, -36.70586530>, <-21.78150547, -9.18768637, -35.92284177>,
            <-22.97443751, -10.00000000, -40.06121774>, <-23.13346404, -9.67466838, -38.49139710>, <-23.29249057, -9.34933677, -36.92157645>, <-23.37200384, -9.18667096, -36.13666612>,
            <-26.18383595, -10.00000000, -40.47533367>, <-26.33623637, -9.67385605, -38.89908314>, <-26.48863680, -9.34771210, -37.32283260>, <-26.56483701, -9.18464013, -36.53470733>,
            <-27.78853516, -10.00000000, -40.68239163>, <-27.93762254, -9.67344989, -39.10292616>, <-28.08670991, -9.34689977, -37.52346068>, <-28.16125360, -9.18362471, -36.73372794>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.78150547, -9.18768637, -35.92284177>, <-21.86256360, -9.02522365, -35.13981823>, <-22.02467986, -8.70029820, -33.57377116>, <-22.10573798, -8.53783547, -32.79074762>,
            <-23.37200384, -9.18667096, -36.13666612>, <-23.45151710, -9.02400515, -35.35175580>, <-23.61054363, -8.69867354, -33.78193515>, <-23.69005690, -8.53600773, -32.99702483>,
            <-26.56483701, -9.18464013, -36.53470733>, <-26.64103722, -9.02156816, -35.74658207>, <-26.79343765, -8.69542421, -34.17033153>, <-26.86963786, -8.53235223, -33.38220626>,
            <-28.16125360, -9.18362471, -36.73372794>, <-28.23579728, -9.02034966, -35.94399520>, <-28.38488465, -8.69379954, -34.36452972>, <-28.45942834, -8.53052449, -33.57479698>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.10573798, -8.53783547, -32.79074762>, <-22.18679611, -8.37537275, -32.00772409>, <-22.34891236, -8.05044730, -30.44167701>, <-22.42997049, -7.88798457, -29.65865348>,
            <-23.69005690, -8.53600773, -32.99702483>, <-23.76957016, -8.37334192, -32.21211450>, <-23.92859669, -8.04801030, -30.64229386>, <-24.00810996, -7.88534449, -29.85738353>,
            <-26.86963786, -8.53235223, -33.38220626>, <-26.94583807, -8.36928026, -32.59408100>, <-27.09823850, -8.04313631, -31.01783046>, <-27.17443871, -7.88006434, -30.22970519>,
            <-28.45942834, -8.53052449, -33.57479698>, <-28.53397203, -8.36724943, -32.78506424>, <-28.68305940, -8.04069931, -31.20559877>, <-28.75760309, -7.87742426, -30.41586603>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.42997049, -7.88798457, -29.65865348>, <-22.51102862, -7.72552185, -28.87562994>, <-22.67314487, -7.40059640, -27.30958287>, <-22.75420300, -7.23813367, -26.52655933>,
            <-24.00810996, -7.88534449, -29.85738353>, <-24.08762322, -7.72267869, -29.07247321>, <-24.24664975, -7.39734707, -27.50265256>, <-24.32616302, -7.23468126, -26.71774224>,
            <-27.17443871, -7.88006434, -30.22970519>, <-27.25063892, -7.71699236, -29.44157993>, <-27.40303935, -7.39084841, -27.86532939>, <-27.47923956, -7.22777644, -27.07720412>,
            <-28.75760309, -7.87742426, -30.41586603>, <-28.83214677, -7.71414920, -29.62613329>, <-28.98123414, -7.38759909, -28.04666781>, <-29.05577783, -7.22432403, -27.25693507>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.75420300, -7.23813367, -26.52655933>, <-22.83526113, -7.07567095, -25.74353580>, <-22.99737738, -6.75074550, -24.17748872>, <-23.07843551, -6.58828277, -23.39446519>,
            <-24.32616302, -7.23468126, -26.71774224>, <-24.40567628, -7.07201545, -25.93283191>, <-24.56470281, -6.74668384, -24.36301126>, <-24.64421608, -6.58401803, -23.57810094>,
            <-27.47923956, -7.22777644, -27.07720412>, <-27.55543977, -7.06470447, -26.28907886>, <-27.70784020, -6.73856052, -24.71282832>, <-27.78404041, -6.57548854, -23.92470306>,
            <-29.05577783, -7.22432403, -27.25693507>, <-29.13032152, -7.06104897, -26.46720233>, <-29.27940889, -6.73449886, -24.88773685>, <-29.35395258, -6.57122380, -24.09800411>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-23.07843551, -6.58828277, -23.39446519>, <-23.15949363, -6.42582005, -22.61144165>, <-23.32160989, -6.10089460, -21.04539458>, <-23.40266801, -5.93843187, -20.26237104>,
            <-24.64421608, -6.58401803, -23.57810094>, <-24.72372935, -6.42135222, -22.79319062>, <-24.88275588, -6.09602061, -21.22336997>, <-24.96226914, -5.93335480, -20.43845964>,
            <-27.78404041, -6.57548854, -23.92470306>, <-27.86024062, -6.41241657, -23.13657779>, <-28.01264105, -6.08627262, -21.56032725>, <-28.08884126, -5.92320065, -20.77220199>,
            <-29.35395258, -6.57122380, -24.09800411>, <-29.42849626, -6.40794874, -23.30827137>, <-29.57758363, -6.08139863, -21.72880590>, <-29.65212732, -5.91812357, -20.93907316>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-23.40266801, -5.93843187, -20.26237104>, <-23.48372614, -5.77596915, -19.47934751>, <-23.64584240, -5.45104370, -17.91330043>, <-23.72690052, -5.28858097, -17.13027690>,
            <-24.96226914, -5.93335480, -20.43845964>, <-25.04178241, -5.77068899, -19.65354932>, <-25.20080894, -5.44535737, -18.08372867>, <-25.28032220, -5.28269157, -17.29881835>,
            <-28.08884126, -5.92320065, -20.77220199>, <-28.16504147, -5.76012867, -19.98407672>, <-28.31744190, -5.43398472, -18.40782618>, <-28.39364211, -5.27091275, -17.61970092>,
            <-29.65212732, -5.91812357, -20.93907316>, <-29.72667101, -5.75484851, -20.14934042>, <-29.87575838, -5.42829840, -18.56987494>, <-29.95030207, -5.26502334, -17.78014220>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-23.72690052, -5.28858097, -17.13027690>, <-23.80795865, -5.12611825, -16.34725336>, <-23.97007490, -4.80119280, -14.78120629>, <-24.05113303, -4.63873007, -13.99818275>,
            <-25.28032220, -5.28269157, -17.29881835>, <-25.35983547, -5.12002576, -16.51390802>, <-25.51886200, -4.79469414, -14.94408738>, <-25.59837526, -4.63202833, -14.15917705>,
            <-28.39364211, -5.27091275, -17.61970092>, <-28.46984232, -5.10784078, -16.83157565>, <-28.62224275, -4.78169683, -15.25532511>, <-28.69844296, -4.61862485, -14.46719985>,
            <-29.95030207, -5.26502334, -17.78014220>, <-30.02484575, -5.10174829, -16.99040946>, <-30.17393312, -4.77519817, -15.41094398>, <-30.24847681, -4.61192311, -14.62121124>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.05113303, -4.63873007, -13.99818275>, <-24.13219116, -4.47626735, -13.21515922>, <-24.29430741, -4.15134190, -11.64911214>, <-24.37536554, -3.98887917, -10.86608861>,
            <-25.59837526, -4.63202833, -14.15917705>, <-25.67788853, -4.46936253, -13.37426673>, <-25.83691506, -4.14403091, -11.80444608>, <-25.91642833, -3.98136510, -11.01953576>,
            <-28.69844296, -4.61862485, -14.46719985>, <-28.77464317, -4.45555288, -13.67907458>, <-28.92704360, -4.12940893, -12.10282404>, <-29.00324381, -3.96633696, -11.31469878>,
            <-30.24847681, -4.61192311, -14.62121124>, <-30.32302050, -4.44864806, -13.83147851>, <-30.47210787, -4.12209794, -12.25201303>, <-30.54665155, -3.95882289, -11.46228029>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.37536554, -3.98887917, -10.86608861>, <-24.45642367, -3.82641645, -10.08306507>, <-24.61853992, -3.50149100, -8.51701800>, <-24.69959805, -3.33902827, -7.73399446>,
            <-25.91642833, -3.98136510, -11.01953576>, <-25.99594159, -3.81869929, -10.23462543>, <-26.15496812, -3.49336768, -8.66480478>, <-26.23448139, -3.33070187, -7.87989446>,
            <-29.00324381, -3.96633696, -11.31469878>, <-29.07944402, -3.80326498, -10.52657351>, <-29.23184445, -3.47712104, -8.95032297>, <-29.30804466, -3.31404906, -8.16219771>,
            <-30.54665155, -3.95882289, -11.46228029>, <-30.62119524, -3.79554783, -10.67254755>, <-30.77028261, -3.46899771, -9.09308207>, <-30.84482630, -3.30572266, -8.30334933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.69959805, -3.33902827, -7.73399446>, <-24.78065617, -3.17656555, -6.95097093>, <-24.94277243, -2.67635918, -5.61041114>, <-25.02383056, -2.09946239, -5.36052956>,
            <-26.23448139, -3.33070187, -7.87989446>, <-26.31399465, -3.16803606, -7.09498414>, <-26.47302118, -2.67100069, -5.74604899>, <-26.55253445, -2.10235865, -5.48340017>,
            <-29.30804466, -3.31404906, -8.16219771>, <-29.38424487, -3.15097709, -7.37407244>, <-29.53664530, -2.66028370, -6.00950385>, <-29.61284551, -2.10815118, -5.72187919>,
            <-30.84482630, -3.30572266, -8.30334933>, <-30.91936999, -3.14244760, -7.51361659>, <-31.06845736, -2.65492521, -6.14123127>, <-31.14300104, -2.11104744, -5.84111870>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.02383056, -2.09946239, -5.36052956>, <-25.10488868, -1.52256560, -5.11064797>, <-25.26700494, -0.47874554, -4.72085832>, <-25.34806306, -0.34638823, -4.18768236>,
            <-26.55253445, -2.10235865, -5.48340017>, <-26.63204771, -1.53371662, -5.22075135>, <-26.79107424, -0.50416171, -4.80318287>, <-26.87058751, -0.37098692, -4.26302120>,
            <-29.61284551, -2.10815118, -5.72187919>, <-29.68904572, -1.55601866, -5.43425453>, <-29.84144615, -0.55499405, -4.96224565>, <-29.91764636, -0.42018430, -4.40867117>,
            <-31.14300104, -2.11104744, -5.84111870>, <-31.21754473, -1.56716968, -5.54100612>, <-31.36663210, -0.58041023, -5.04177704>, <-31.44117579, -0.44478300, -4.48149616>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.34806306, -0.34638823, -4.18768236>, <-25.42912119, -0.21403092, -3.65450640>, <-25.59123744, -0.16052319, -2.05445739>, <-25.67229557, 0.13878966, -1.52699186>,
            <-26.87058751, -0.37098692, -4.26302120>, <-26.95010077, -0.23781213, -3.72285952>, <-27.10912730, -0.17835910, -2.11973085>, <-27.18864057, 0.11836397, -1.58516306>,
            <-29.91764636, -0.42018430, -4.40867117>, <-29.99384658, -0.28537455, -3.85509669>, <-30.14624700, -0.21403092, -2.24692597>, <-30.22244721, 0.07751260, -1.69871230>,
            <-31.44117579, -0.44478300, -4.48149616>, <-31.51571948, -0.30915577, -3.92121528>, <-31.66480685, -0.23186683, -2.31052353>, <-31.73935053, 0.05708691, -1.75548692>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.67229557, 0.13878966, -1.52699186>, <-25.75335370, 0.43810250, -0.99952634>, <-25.91546995, 1.38068918, -0.71097006>, <-26.07758621, 1.47844828, 0.84482759>,
            <-27.18864057, 0.11836397, -1.58516306>, <-27.26815384, 0.41508704, -1.05059528>, <-27.42718037, 1.34547455, -0.73219419>, <-27.58620690, 1.44827586, 0.82758621>,
            <-30.22244721, 0.07751260, -1.69871230>, <-30.29864743, 0.36905612, -1.15049864>, <-30.45104785, 1.27504530, -0.77352518>, <-30.60344828, 1.38793103, 0.79310345>,
            <-31.73935053, 0.05708691, -1.75548692>, <-31.81389422, 0.34604065, -1.20045031>, <-31.96298159, 1.23983067, -0.79419067>, <-32.11206897, 1.35775862, 0.77586207>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-27.78853516, -10.00000000, -40.68239163>, <-27.93762254, -9.67344989, -39.10292616>, <-28.08670991, -9.34689977, -37.52346068>, <-28.16125360, -9.18362471, -36.73372794>,
            <-29.39323438, -10.00000000, -40.88944960>, <-29.53900870, -9.67304372, -39.30676918>, <-29.68478302, -9.34608744, -37.72408875>, <-29.75767018, -9.18260930, -36.93274854>,
            <-32.60263282, -10.00000000, -41.30356553>, <-32.74178103, -9.67223139, -39.71445522>, <-32.88092925, -9.34446278, -38.12534491>, <-32.95050336, -9.18057847, -37.33078975>,
            <-34.20733204, -10.00000000, -41.51062349>, <-34.34316720, -9.67182522, -39.91829824>, <-34.47900236, -9.34365044, -38.32597299>, <-34.54691994, -9.17956305, -37.52981036>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-28.16125360, -9.18362471, -36.73372794>, <-28.23579728, -9.02034966, -35.94399520>, <-28.38488465, -8.69379954, -34.36452972>, <-28.45942834, -8.53052449, -33.57479698>,
            <-29.75767018, -9.18260930, -36.93274854>, <-29.83055734, -9.01913116, -36.14140833>, <-29.97633166, -8.69217488, -34.55872791>, <-30.04921882, -8.52869674, -33.76738770>,
            <-32.95050336, -9.18057847, -37.33078975>, <-33.02007746, -9.01669416, -36.53623460>, <-33.15922568, -8.68892555, -34.94712429>, <-33.22879978, -8.52504124, -34.15256914>,
            <-34.54691994, -9.17956305, -37.52981036>, <-34.61483752, -9.01547566, -36.73364773>, <-34.75067269, -8.68730089, -35.14132248>, <-34.81859027, -8.52321350, -34.34515986>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-28.45942834, -8.53052449, -33.57479698>, <-28.53397203, -8.36724943, -32.78506424>, <-28.68305940, -8.04069931, -31.20559877>, <-28.75760309, -7.87742426, -30.41586603>,
            <-30.04921882, -8.52869674, -33.76738770>, <-30.12210598, -8.36521860, -32.97604749>, <-30.26788030, -8.03826232, -31.39336707>, <-30.34076746, -7.87478418, -30.60202686>,
            <-33.22879978, -8.52504124, -34.15256914>, <-33.29837389, -8.36115694, -33.35801398>, <-33.43752211, -8.03338833, -31.76890368>, <-33.50709621, -7.86950402, -30.97434852>,
            <-34.81859027, -8.52321350, -34.34515986>, <-34.88650785, -8.35912611, -33.54899723>, <-35.02234301, -8.03095133, -31.95667198>, <-35.09026059, -7.86686394, -31.16050935>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-28.75760309, -7.87742426, -30.41586603>, <-28.83214677, -7.71414920, -29.62613329>, <-28.98123414, -7.38759909, -28.04666781>, <-29.05577783, -7.22432403, -27.25693507>,
            <-30.34076746, -7.87478418, -30.60202686>, <-30.41365462, -7.71130604, -29.81068665>, <-30.55942894, -7.38434976, -28.22800623>, <-30.63231610, -7.22087162, -27.43666601>,
            <-33.50709621, -7.86950402, -30.97434852>, <-33.57667032, -7.70561971, -30.17979337>, <-33.71581853, -7.37785110, -28.59068306>, <-33.78539264, -7.21396679, -27.79612790>,
            <-35.09026059, -7.86686394, -31.16050935>, <-35.15817817, -7.70277655, -30.36434673>, <-35.29401333, -7.37460177, -28.77202147>, <-35.36193091, -7.21051438, -27.97585885>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.05577783, -7.22432403, -27.25693507>, <-29.13032152, -7.06104897, -26.46720233>, <-29.27940889, -6.73449886, -24.88773685>, <-29.35395258, -6.57122380, -24.09800411>,
            <-30.63231610, -7.22087162, -27.43666601>, <-30.70520326, -7.05739348, -26.64532580>, <-30.85097758, -6.73043720, -25.06264538>, <-30.92386474, -6.56695906, -24.27130517>,
            <-33.78539264, -7.21396679, -27.79612790>, <-33.85496675, -7.05008249, -27.00157275>, <-33.99411496, -6.72231388, -25.41246244>, <-34.06368907, -6.55842957, -24.61790729>,
            <-35.36193091, -7.21051438, -27.97585885>, <-35.42984849, -7.04642699, -27.17969622>, <-35.56568365, -6.71825222, -25.58737097>, <-35.63360124, -6.55416483, -24.79120835>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.35395258, -6.57122380, -24.09800411>, <-29.42849626, -6.40794874, -23.30827137>, <-29.57758363, -6.08139863, -21.72880590>, <-29.65212732, -5.91812357, -20.93907316>,
            <-30.92386474, -6.56695906, -24.27130517>, <-30.99675190, -6.40348092, -23.47996496>, <-31.14252622, -6.07652464, -21.89728454>, <-31.21541338, -5.91304650, -21.10594433>,
            <-34.06368907, -6.55842957, -24.61790729>, <-34.13326318, -6.39454526, -23.82335213>, <-34.27241139, -6.06677665, -22.23424182>, <-34.34198550, -5.90289234, -21.43968667>,
            <-35.63360124, -6.55416483, -24.79120835>, <-35.70151882, -6.39007744, -23.99504572>, <-35.83735398, -6.06190266, -22.40272047>, <-35.90527156, -5.89781527, -21.60655784>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.65212732, -5.91812357, -20.93907316>, <-29.72667101, -5.75484851, -20.14934042>, <-29.87575838, -5.42829840, -18.56987494>, <-29.95030207, -5.26502334, -17.78014220>,
            <-31.21541338, -5.91304650, -21.10594433>, <-31.28830054, -5.74956836, -20.31460412>, <-31.43407486, -5.42261208, -18.73192370>, <-31.50696202, -5.25913394, -17.94058349>,
            <-34.34198550, -5.90289234, -21.43968667>, <-34.41155961, -5.73900804, -20.64513152>, <-34.55070782, -5.41123943, -19.05602121>, <-34.62028193, -5.24735512, -18.26146605>,
            <-35.90527156, -5.89781527, -21.60655784>, <-35.97318914, -5.73372788, -20.81039522>, <-36.10902430, -5.40555310, -19.21806996>, <-36.17694188, -5.24146571, -18.42190734>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.95030207, -5.26502334, -17.78014220>, <-30.02484575, -5.10174829, -16.99040946>, <-30.17393312, -4.77519817, -15.41094398>, <-30.24847681, -4.61192311, -14.62121124>,
            <-31.50696202, -5.25913394, -17.94058349>, <-31.57984918, -5.09565579, -17.14924327>, <-31.72562350, -4.76869951, -15.56656285>, <-31.79851066, -4.60522137, -14.77522264>,
            <-34.62028193, -5.24735512, -18.26146605>, <-34.68985603, -5.08347081, -17.46691090>, <-34.82900425, -4.75570220, -15.87780059>, <-34.89857836, -4.59181790, -15.08324544>,
            <-36.17694188, -5.24146571, -18.42190734>, <-36.24485946, -5.07737832, -17.62574471>, <-36.38069462, -4.74920354, -16.03341946>, <-36.44861220, -4.58511616, -15.23725683>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.24847681, -4.61192311, -14.62121124>, <-30.32302050, -4.44864806, -13.83147851>, <-30.47210787, -4.12209794, -12.25201303>, <-30.54665155, -3.95882289, -11.46228029>,
            <-31.79851066, -4.60522137, -14.77522264>, <-31.87139782, -4.44174323, -13.98388243>, <-32.01717214, -4.11478695, -12.40120201>, <-32.09005930, -3.95130881, -11.60986180>,
            <-34.89857836, -4.59181790, -15.08324544>, <-34.96815246, -4.42793359, -14.28869028>, <-35.10730068, -4.10016498, -12.69957997>, <-35.17687478, -3.93628067, -11.90502482>,
            <-36.44861220, -4.58511616, -15.23725683>, <-36.51652979, -4.42102877, -14.44109421>, <-36.65236495, -4.09285399, -12.84876896>, <-36.72028253, -3.92876660, -12.05260633>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.54665155, -3.95882289, -11.46228029>, <-30.62119524, -3.79554783, -10.67254755>, <-30.77028261, -3.46899771, -9.09308207>, <-30.84482630, -3.30572266, -8.30334933>,
            <-32.09005930, -3.95130881, -11.60986180>, <-32.16294646, -3.78783067, -10.81852159>, <-32.30872078, -3.46087439, -9.23584117>, <-32.38160794, -3.29739625, -8.44450096>,
            <-35.17687478, -3.93628067, -11.90502482>, <-35.24644889, -3.77239636, -11.11046967>, <-35.38559711, -3.44462775, -9.52135936>, <-35.45517121, -3.28074345, -8.72680420>,
            <-36.72028253, -3.92876660, -12.05260633>, <-36.78820011, -3.76467921, -11.25644371>, <-36.92403527, -3.43650443, -9.66411845>, <-36.99195285, -3.27241704, -8.86795583>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.84482630, -3.30572266, -8.30334933>, <-30.91936999, -3.14244760, -7.51361659>, <-31.06845736, -2.65492521, -6.14123127>, <-31.14300104, -2.11104744, -5.84111870>,
            <-32.38160794, -3.29739625, -8.44450096>, <-32.45449510, -3.13391811, -7.65316074>, <-32.60026942, -2.64956672, -6.27295870>, <-32.67315658, -2.11394371, -5.96035820>,
            <-35.45517121, -3.28074345, -8.72680420>, <-35.52474532, -3.11685914, -7.93224905>, <-35.66389353, -2.63884974, -6.53641356>, <-35.73346764, -2.11973624, -6.19883722>,
            <-36.99195285, -3.27241704, -8.86795583>, <-37.05987043, -3.10832965, -8.07179320>, <-37.19570559, -2.63349125, -6.66814098>, <-37.26362317, -2.12263250, -6.31807673>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.14300104, -2.11104744, -5.84111870>, <-31.21754473, -1.56716968, -5.54100612>, <-31.36663210, -0.58041023, -5.04177704>, <-31.44117579, -0.44478300, -4.48149616>,
            <-32.67315658, -2.11394371, -5.96035820>, <-32.74604374, -1.57832070, -5.64775771>, <-32.89181806, -0.60582640, -5.12130844>, <-32.96470522, -0.46938169, -4.55432115>,
            <-35.73346764, -2.11973624, -6.19883722>, <-35.80304175, -1.60062273, -5.86126088>, <-35.94218996, -0.65665874, -5.28037122>, <-36.01176407, -0.51857907, -4.69997113>,
            <-37.26362317, -2.12263250, -6.31807673>, <-37.33154075, -1.61177375, -5.96801247>, <-37.46737592, -0.68207491, -5.35990261>, <-37.53529350, -0.54317776, -4.77279612>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.44117579, -0.44478300, -4.48149616>, <-31.51571948, -0.30915577, -3.92121528>, <-31.66480685, -0.23186683, -2.31052353>, <-31.73935053, 0.05708691, -1.75548692>,
            <-32.96470522, -0.46938169, -4.55432115>, <-33.03759238, -0.33293698, -3.98733387>, <-33.18336670, -0.24970273, -2.37412109>, <-33.25625386, 0.03666123, -1.81226154>,
            <-36.01176407, -0.51857907, -4.69997113>, <-36.08133818, -0.38049941, -4.11957105>, <-36.22048639, -0.28537455, -2.50131621>, <-36.29006050, -0.00419015, -1.92581078>,
            <-37.53529350, -0.54317776, -4.77279612>, <-37.60321108, -0.40428062, -4.18568963>, <-37.73904624, -0.30321046, -2.56491378>, <-37.80696382, -0.02461583, -1.98258540>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.73935053, 0.05708691, -1.75548692>, <-31.81389422, 0.34604065, -1.20045031>, <-31.96298159, 1.23983067, -0.79419067>, <-32.11206897, 1.35775862, 0.77586207>,
            <-33.25625386, 0.03666123, -1.81226154>, <-33.32914102, 0.32302519, -1.25040199>, <-33.47491534, 1.20461604, -0.81485617>, <-33.62068966, 1.32758621, 0.75862069>,
            <-36.29006050, -0.00419015, -1.92581078>, <-36.35963461, 0.27699426, -1.35030535>, <-36.49878282, 1.13418679, -0.85618716>, <-36.63793103, 1.26724138, 0.72413793>,
            <-37.80696382, -0.02461583, -1.98258540>, <-37.87488140, 0.25397880, -1.40025703>, <-38.01071656, 1.09897216, -0.87685265>, <-38.14655172, 1.23706897, 0.70689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.20733204, -10.00000000, -41.51062349>, <-34.34316720, -9.67182522, -39.91829824>, <-34.47900236, -9.34365044, -38.32597299>, <-34.54691994, -9.17956305, -37.52981036>,
            <-35.81203126, -10.00000000, -41.71768145>, <-35.94455337, -9.67141906, -40.12214126>, <-36.07707548, -9.34283811, -38.52660106>, <-36.14333653, -9.17854764, -37.72883096>,
            <-39.02142969, -10.00000000, -42.13179738>, <-39.14732570, -9.67060672, -40.52982730>, <-39.27322170, -9.34121345, -38.92785722>, <-39.33616970, -9.17651681, -38.12687218>,
            <-40.62612891, -10.00000000, -42.33885534>, <-40.74871186, -9.67020056, -40.73367032>, <-40.87129481, -9.34040111, -39.12848529>, <-40.93258629, -9.17550139, -38.32589278>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.54691994, -9.17956305, -37.52981036>, <-34.61483752, -9.01547566, -36.73364773>, <-34.75067269, -8.68730089, -35.14132248>, <-34.81859027, -8.52321350, -34.34515986>,
            <-36.14333653, -9.17854764, -37.72883096>, <-36.20959758, -9.01425717, -36.93106087>, <-36.34211969, -8.68567622, -35.33552067>, <-36.40838075, -8.52138575, -34.53775057>,
            <-39.33616970, -9.17651681, -38.12687218>, <-39.39911770, -9.01182017, -37.32588713>, <-39.52501371, -8.68242689, -35.72391705>, <-39.58796171, -8.51773026, -34.92293201>,
            <-40.93258629, -9.17550139, -38.32589278>, <-40.99387777, -9.01060167, -37.52330027>, <-41.11646072, -8.68080223, -35.91811524>, <-41.17775219, -8.51590251, -35.11552273>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.81859027, -8.52321350, -34.34515986>, <-34.88650785, -8.35912611, -33.54899723>, <-35.02234301, -8.03095133, -31.95667198>, <-35.09026059, -7.86686394, -31.16050935>,
            <-36.40838075, -8.52138575, -34.53775057>, <-36.47464180, -8.35709528, -33.73998048>, <-36.60716391, -8.02851433, -32.14444028>, <-36.67342496, -7.86422386, -31.34667018>,
            <-39.58796171, -8.51773026, -34.92293201>, <-39.65090971, -8.35303362, -34.12194697>, <-39.77680571, -8.02364034, -32.51997689>, <-39.83975372, -7.85894370, -31.71899185>,
            <-41.17775219, -8.51590251, -35.11552273>, <-41.23904367, -8.35100279, -34.31293022>, <-41.36162662, -8.02120334, -32.70774519>, <-41.42291809, -7.85630362, -31.90515268>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.09026059, -7.86686394, -31.16050935>, <-35.15817817, -7.70277655, -30.36434673>, <-35.29401333, -7.37460177, -28.77202147>, <-35.36193091, -7.21051438, -27.97585885>,
            <-36.67342496, -7.86422386, -31.34667018>, <-36.73968602, -7.69993339, -30.54890009>, <-36.87220813, -7.37135244, -28.95335989>, <-36.93846918, -7.20706197, -28.15558979>,
            <-39.83975372, -7.85894370, -31.71899185>, <-39.90270172, -7.69424706, -30.91800681>, <-40.02859772, -7.36485379, -29.31603672>, <-40.09154572, -7.20015715, -28.51505168>,
            <-41.42291809, -7.85630362, -31.90515268>, <-41.48420957, -7.69140390, -31.10256017>, <-41.60679252, -7.36160446, -29.49737514>, <-41.66808399, -7.19670474, -28.69478263>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.36193091, -7.21051438, -27.97585885>, <-35.42984849, -7.04642699, -27.17969622>, <-35.56568365, -6.71825222, -25.58737097>, <-35.63360124, -6.55416483, -24.79120835>,
            <-36.93846918, -7.20706197, -28.15558979>, <-37.00473024, -7.04277150, -27.35781970>, <-37.13725235, -6.71419055, -25.76227950>, <-37.20351340, -6.54990008, -24.96450940>,
            <-40.09154572, -7.20015715, -28.51505168>, <-40.15449373, -7.03546051, -27.71406664>, <-40.28038973, -6.70606723, -26.11209656>, <-40.34333773, -6.54137060, -25.31111152>,
            <-41.66808399, -7.19670474, -28.69478263>, <-41.72937547, -7.03180502, -27.89219012>, <-41.85195842, -6.70200557, -26.28700509>, <-41.91324990, -6.53710585, -25.48441258>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.63360124, -6.55416483, -24.79120835>, <-35.70151882, -6.39007744, -23.99504572>, <-35.83735398, -6.06190266, -22.40272047>, <-35.90527156, -5.89781527, -21.60655784>,
            <-37.20351340, -6.54990008, -24.96450940>, <-37.26977445, -6.38560961, -24.16673931>, <-37.40229656, -6.05702867, -22.57119911>, <-37.46855762, -5.89273819, -21.77342901>,
            <-40.34333773, -6.54137060, -25.31111152>, <-40.40628573, -6.37667396, -24.51012648>, <-40.53218174, -6.04728068, -22.90815640>, <-40.59512974, -5.88258404, -22.10717136>,
            <-41.91324990, -6.53710585, -25.48441258>, <-41.97454137, -6.37220613, -24.68182006>, <-42.09712432, -6.04240669, -23.07663504>, <-42.15841580, -5.87750697, -22.27404253>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.90527156, -5.89781527, -21.60655784>, <-35.97318914, -5.73372788, -20.81039522>, <-36.10902430, -5.40555310, -19.21806996>, <-36.17694188, -5.24146571, -18.42190734>,
            <-37.46855762, -5.89273819, -21.77342901>, <-37.53481867, -5.72844772, -20.97565892>, <-37.66734078, -5.39986678, -19.38011872>, <-37.73360184, -5.23557630, -18.58234862>,
            <-40.59512974, -5.88258404, -22.10717136>, <-40.65807774, -5.71788740, -21.30618631>, <-40.78397374, -5.38849413, -19.70421623>, <-40.84692174, -5.22379749, -18.90323119>,
            <-42.15841580, -5.87750697, -22.27404253>, <-42.21970727, -5.71260725, -21.47145001>, <-42.34229022, -5.38280780, -19.86626499>, <-42.40358170, -5.21790808, -19.06367248>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.17694188, -5.24146571, -18.42190734>, <-36.24485946, -5.07737832, -17.62574471>, <-36.38069462, -4.74920354, -16.03341946>, <-36.44861220, -4.58511616, -15.23725683>,
            <-37.73360184, -5.23557630, -18.58234862>, <-37.79986289, -5.07128583, -17.78457853>, <-37.93238500, -4.74270489, -16.18903833>, <-37.99864605, -4.57841442, -15.39126823>,
            <-40.84692174, -5.22379749, -18.90323119>, <-40.90986975, -5.05910085, -18.10224615>, <-41.03576575, -4.72970757, -16.50027607>, <-41.09871375, -4.56501094, -15.69929103>,
            <-42.40358170, -5.21790808, -19.06367248>, <-42.46487317, -5.05300836, -18.26107996>, <-42.58745612, -4.72320892, -16.65589494>, <-42.64874760, -4.55830920, -15.85330243>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.44861220, -4.58511616, -15.23725683>, <-36.51652979, -4.42102877, -14.44109421>, <-36.65236495, -4.09285399, -12.84876896>, <-36.72028253, -3.92876660, -12.05260633>,
            <-37.99864605, -4.57841442, -15.39126823>, <-38.06490711, -4.41412394, -14.59349813>, <-38.19742922, -4.08554300, -12.99795794>, <-38.26369027, -3.92125253, -12.20018784>,
            <-41.09871375, -4.56501094, -15.69929103>, <-41.16166175, -4.40031430, -14.89830599>, <-41.28755776, -4.07092102, -13.29633590>, <-41.35050576, -3.90622438, -12.49535086>,
            <-42.64874760, -4.55830920, -15.85330243>, <-42.71003907, -4.39340948, -15.05070991>, <-42.83262203, -4.06361003, -13.44552489>, <-42.89391350, -3.89871031, -12.64293237>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.72028253, -3.92876660, -12.05260633>, <-36.78820011, -3.76467921, -11.25644371>, <-36.92403527, -3.43650443, -9.66411845>, <-36.99195285, -3.27241704, -8.86795583>,
            <-38.26369027, -3.92125253, -12.20018784>, <-38.32995133, -3.75696205, -11.40241774>, <-38.46247343, -3.42838111, -9.80687755>, <-38.52873449, -3.26409064, -9.00910745>,
            <-41.35050576, -3.90622438, -12.49535086>, <-41.41345376, -3.74152774, -11.69436582>, <-41.53934976, -3.41213447, -10.09239574>, <-41.60229776, -3.24743783, -9.29141070>,
            <-42.89391350, -3.89871031, -12.64293237>, <-42.95520498, -3.73381059, -11.84033986>, <-43.07778793, -3.40401115, -10.23515484>, <-43.13907940, -3.23911143, -9.43256232>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.99195285, -3.27241704, -8.86795583>, <-37.05987043, -3.10832965, -8.07179320>, <-37.19570559, -2.63349125, -6.66814098>, <-37.26362317, -2.12263250, -6.31807673>,
            <-38.52873449, -3.26409064, -9.00910745>, <-38.59499554, -3.09980017, -8.21133735>, <-38.72751765, -2.62813276, -6.79986841>, <-38.79377871, -2.12552876, -6.43731624>,
            <-41.60229776, -3.24743783, -9.29141070>, <-41.66524577, -3.08274119, -8.49042566>, <-41.79114177, -2.61741577, -7.06332327>, <-41.85408977, -2.13132129, -6.67579525>,
            <-43.13907940, -3.23911143, -9.43256232>, <-43.20037088, -3.07421170, -8.62996981>, <-43.32295383, -2.61205728, -7.19505070>, <-43.38424530, -2.13421755, -6.79503476>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-37.26362317, -2.12263250, -6.31807673>, <-37.33154075, -1.61177375, -5.96801247>, <-37.46737592, -0.68207491, -5.35990261>, <-37.53529350, -0.54317776, -4.77279612>,
            <-38.79377871, -2.12552876, -6.43731624>, <-38.86003976, -1.62292477, -6.07476406>, <-38.99256187, -0.70749108, -5.43943400>, <-39.05882292, -0.56777646, -4.84562111>,
            <-41.85408977, -2.13132129, -6.67579525>, <-41.91703777, -1.64522681, -6.28826723>, <-42.04293378, -0.75832342, -5.59849678>, <-42.10588178, -0.61697384, -4.99127109>,
            <-43.38424530, -2.13421755, -6.79503476>, <-43.44553678, -1.65637783, -6.39501882>, <-43.56811973, -0.78373960, -5.67802818>, <-43.62941120, -0.64157253, -5.06409608>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-37.53529350, -0.54317776, -4.77279612>, <-37.60321108, -0.40428062, -4.18568963>, <-37.73904624, -0.30321046, -2.56491378>, <-37.80696382, -0.02461583, -1.98258540>,
            <-39.05882292, -0.56777646, -4.84562111>, <-39.12508398, -0.42806183, -4.25180822>, <-39.25760609, -0.32104637, -2.62851134>, <-39.32386714, -0.04504152, -2.03936002>,
            <-42.10588178, -0.61697384, -4.99127109>, <-42.16882978, -0.47562426, -4.38404540>, <-42.29472578, -0.35671819, -2.75570646>, <-42.35767378, -0.08589289, -2.15290926>,
            <-43.62941120, -0.64157253, -5.06409608>, <-43.69070268, -0.49940547, -4.45016398>, <-43.81328563, -0.37455410, -2.81930402>, <-43.87457711, -0.10631858, -2.20968388>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-37.80696382, -0.02461583, -1.98258540>, <-37.87488140, 0.25397880, -1.40025703>, <-38.01071656, 1.09897216, -0.87685265>, <-38.14655172, 1.23706897, 0.70689655>,
            <-39.32386714, -0.04504152, -2.03936002>, <-39.39012820, 0.23096334, -1.45020871>, <-39.52265030, 1.06375753, -0.89751815>, <-39.65517241, 1.20689655, 0.68965517>,
            <-42.35767378, -0.08589289, -2.15290926>, <-42.42062179, 0.18493241, -1.55011207>, <-42.54651779, 0.99332828, -0.93884914>, <-42.67241379, 1.14655172, 0.65517241>,
            <-43.87457711, -0.10631858, -2.20968388>, <-43.93586858, 0.16191695, -1.60006375>, <-44.05845153, 0.95811365, -0.95951463>, <-44.18103448, 1.11637931, 0.63793103>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-40.62612891, -10.00000000, -42.33885534>, <-40.74871186, -9.67020056, -40.73367032>, <-40.87129481, -9.34040111, -39.12848529>, <-40.93258629, -9.17550139, -38.32589278>,
            <-42.23082813, -10.00000000, -42.54591331>, <-42.35009803, -9.66979439, -40.93751334>, <-42.46936793, -9.33958878, -39.32911337>, <-42.52900288, -9.17448598, -38.52491339>,
            <-45.44022657, -10.00000000, -42.96002923>, <-45.55287036, -9.66898206, -41.34519938>, <-45.66551415, -9.33796412, -39.73036952>, <-45.72183605, -9.17245515, -38.92295460>,
            <-47.04492579, -10.00000000, -43.16708720>, <-47.15425653, -9.66857589, -41.54904240>, <-47.26358727, -9.33715179, -39.93099760>, <-47.31825264, -9.17143973, -39.12197520>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-40.93258629, -9.17550139, -38.32589278>, <-40.99387777, -9.01060167, -37.52330027>, <-41.11646072, -8.68080223, -35.91811524>, <-41.17775219, -8.51590251, -35.11552273>,
            <-42.52900288, -9.17448598, -38.52491339>, <-42.58863783, -9.00938317, -37.72071340>, <-42.70790772, -8.67917757, -36.11231343>, <-42.76754267, -8.51407476, -35.30811345>,
            <-45.72183605, -9.17245515, -38.92295460>, <-45.77815795, -9.00694618, -38.11553967>, <-45.89080174, -8.67592824, -36.50070981>, <-45.94712364, -8.51041927, -35.69329488>,
            <-47.31825264, -9.17143973, -39.12197520>, <-47.37291801, -9.00572768, -38.31295280>, <-47.48224875, -8.67430357, -36.69490800>, <-47.53691412, -8.50859152, -35.88588560>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.17775219, -8.51590251, -35.11552273>, <-41.23904367, -8.35100279, -34.31293022>, <-41.36162662, -8.02120334, -32.70774519>, <-41.42291809, -7.85630362, -31.90515268>,
            <-42.76754267, -8.51407476, -35.30811345>, <-42.82717762, -8.34897196, -34.50391346>, <-42.94644752, -8.01876635, -32.89551349>, <-43.00608247, -7.85366354, -32.09131351>,
            <-45.94712364, -8.51041927, -35.69329488>, <-46.00344553, -8.34491030, -34.88587996>, <-46.11608932, -8.01389236, -33.27105010>, <-46.17241122, -7.84838339, -32.46363517>,
            <-47.53691412, -8.50859152, -35.88588560>, <-47.59157949, -8.34287947, -35.07686320>, <-47.70091023, -8.01145536, -33.45881840>, <-47.75557560, -7.84574331, -32.64979601>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.42291809, -7.85630362, -31.90515268>, <-41.48420957, -7.69140390, -31.10256017>, <-41.60679252, -7.36160446, -29.49737514>, <-41.66808399, -7.19670474, -28.69478263>,
            <-43.00608247, -7.85366354, -32.09131351>, <-43.06571742, -7.68856074, -31.28711353>, <-43.18498732, -7.35835513, -29.67871356>, <-43.24462226, -7.19325233, -28.87451357>,
            <-46.17241122, -7.84838339, -32.46363517>, <-46.22873312, -7.68287441, -31.65622025>, <-46.34137691, -7.35185647, -30.04139039>, <-46.39769881, -7.18634750, -29.23397546>,
            <-47.75557560, -7.84574331, -32.64979601>, <-47.81024097, -7.68003125, -31.84077361>, <-47.91957171, -7.34860715, -30.22272881>, <-47.97423708, -7.18289509, -29.41370641>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.66808399, -7.19670474, -28.69478263>, <-41.72937547, -7.03180502, -27.89219012>, <-41.85195842, -6.70200557, -26.28700509>, <-41.91324990, -6.53710585, -25.48441258>,
            <-43.24462226, -7.19325233, -28.87451357>, <-43.30425721, -7.02814952, -28.07031359>, <-43.42352711, -6.69794391, -26.46191362>, <-43.48316206, -6.53284111, -25.65771364>,
            <-46.39769881, -7.18634750, -29.23397546>, <-46.45402070, -7.02083853, -28.42656053>, <-46.56666449, -6.68982059, -26.81173068>, <-46.62298639, -6.52431162, -26.00431575>,
            <-47.97423708, -7.18289509, -29.41370641>, <-48.02890245, -7.01718304, -28.60468401>, <-48.13823319, -6.68575893, -26.98663921>, <-48.19289856, -6.52004688, -26.17761681>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.91324990, -6.53710585, -25.48441258>, <-41.97454137, -6.37220613, -24.68182006>, <-42.09712432, -6.04240669, -23.07663504>, <-42.15841580, -5.87750697, -22.27404253>,
            <-43.48316206, -6.53284111, -25.65771364>, <-43.54279701, -6.36773830, -24.85351365>, <-43.66206691, -6.03753270, -23.24511368>, <-43.72170186, -5.87242989, -22.44091370>,
            <-46.62298639, -6.52431162, -26.00431575>, <-46.67930829, -6.35880265, -25.19690082>, <-46.79195208, -6.02778471, -23.58207097>, <-46.84827398, -5.86227574, -22.77465604>,
            <-48.19289856, -6.52004688, -26.17761681>, <-48.24756393, -6.35433483, -25.36859441>, <-48.35689466, -6.02291072, -23.75054961>, <-48.41156003, -5.85719866, -22.94152721>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.15841580, -5.87750697, -22.27404253>, <-42.21970727, -5.71260725, -21.47145001>, <-42.34229022, -5.38280780, -19.86626499>, <-42.40358170, -5.21790808, -19.06367248>,
            <-43.72170186, -5.87242989, -22.44091370>, <-43.78133681, -5.70732709, -21.63671371>, <-43.90060670, -5.37712148, -20.02831374>, <-43.96024165, -5.21201867, -19.22411376>,
            <-46.84827398, -5.86227574, -22.77465604>, <-46.90459587, -5.69676677, -21.96724111>, <-47.01723966, -5.36574883, -20.35241126>, <-47.07356156, -5.20023986, -19.54499633>,
            <-48.41156003, -5.85719866, -22.94152721>, <-48.46622540, -5.69148661, -22.13250481>, <-48.57555614, -5.36006250, -20.51446001>, <-48.63022151, -5.19435045, -19.70543761>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.40358170, -5.21790808, -19.06367248>, <-42.46487317, -5.05300836, -18.26107996>, <-42.58745612, -4.72320892, -16.65589494>, <-42.64874760, -4.55830920, -15.85330243>,
            <-43.96024165, -5.21201867, -19.22411376>, <-44.01987660, -5.04691587, -18.41991378>, <-44.13914650, -4.71671026, -16.81151381>, <-44.19878145, -4.55160746, -16.00731382>,
            <-47.07356156, -5.20023986, -19.54499633>, <-47.12988346, -5.03473089, -18.73758140>, <-47.24252725, -4.70371295, -17.12275155>, <-47.29884915, -4.53820398, -16.31533662>,
            <-48.63022151, -5.19435045, -19.70543761>, <-48.68488688, -5.02863840, -18.89641521>, <-48.79421762, -4.69721429, -17.27837042>, <-48.84888299, -4.53150224, -16.46934802>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.64874760, -4.55830920, -15.85330243>, <-42.71003907, -4.39340948, -15.05070991>, <-42.83262203, -4.06361003, -13.44552489>, <-42.89391350, -3.89871031, -12.64293237>,
            <-44.19878145, -4.55160746, -16.00731382>, <-44.25841640, -4.38650465, -15.20311384>, <-44.37768629, -4.05629904, -13.59471387>, <-44.43732124, -3.89119624, -12.79051389>,
            <-47.29884915, -4.53820398, -16.31533662>, <-47.35517104, -4.37269501, -15.50792169>, <-47.46781483, -4.04167707, -13.89309184>, <-47.52413673, -3.87616810, -13.08567691>,
            <-48.84888299, -4.53150224, -16.46934802>, <-48.90354836, -4.36579018, -15.66032562>, <-49.01287910, -4.03436608, -14.04228082>, <-49.06754447, -3.86865402, -13.23325842>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.89391350, -3.89871031, -12.64293237>, <-42.95520498, -3.73381059, -11.84033986>, <-43.07778793, -3.40401115, -10.23515484>, <-43.13907940, -3.23911143, -9.43256232>,
            <-44.43732124, -3.89119624, -12.79051389>, <-44.49695619, -3.72609344, -11.98631390>, <-44.61622609, -3.39588783, -10.37791393>, <-44.67586104, -3.23078502, -9.57371395>,
            <-47.52413673, -3.87616810, -13.08567691>, <-47.58045863, -3.71065913, -12.27826198>, <-47.69310242, -3.37964118, -10.66343212>, <-47.74942432, -3.21413221, -9.85601720>,
            <-49.06754447, -3.86865402, -13.23325842>, <-49.12220984, -3.70294197, -12.42423602>, <-49.23154058, -3.37151786, -10.80619122>, <-49.28620595, -3.20580581, -9.99716882>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.13907940, -3.23911143, -9.43256232>, <-43.20037088, -3.07421170, -8.62996981>, <-43.32295383, -2.61205728, -7.19505070>, <-43.38424530, -2.13421755, -6.79503476>,
            <-44.67586104, -3.23078502, -9.57371395>, <-44.73549599, -3.06568222, -8.76951396>, <-44.85476589, -2.60669879, -7.32677812>, <-44.91440084, -2.13711382, -6.91427427>,
            <-47.74942432, -3.21413221, -9.85601720>, <-47.80574621, -3.04862324, -9.04860227>, <-47.91839000, -2.59598181, -7.59023298>, <-47.97471190, -2.14290634, -7.15275328>,
            <-49.28620595, -3.20580581, -9.99716882>, <-49.34087132, -3.04009376, -9.18814642>, <-49.45020206, -2.59062332, -7.72196041>, <-49.50486743, -2.14580261, -7.27199279>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.38424530, -2.13421755, -6.79503476>, <-43.44553678, -1.65637783, -6.39501882>, <-43.56811973, -0.78373960, -5.67802818>, <-43.62941120, -0.64157253, -5.06409608>,
            <-44.91440084, -2.13711382, -6.91427427>, <-44.97403578, -1.66752884, -6.50177041>, <-45.09330568, -0.80915577, -5.75755957>, <-45.15294063, -0.66617122, -5.13692107>,
            <-47.97471190, -2.14290634, -7.15275328>, <-48.03103380, -1.68983088, -6.71527359>, <-48.14367759, -0.85998811, -5.91662235>, <-48.19999949, -0.71536861, -5.28257105>,
            <-49.50486743, -2.14580261, -7.27199279>, <-49.55953280, -1.70098190, -6.82202518>, <-49.66886354, -0.88540428, -5.99615374>, <-49.72352891, -0.73996730, -5.35539604>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.62941120, -0.64157253, -5.06409608>, <-43.69070268, -0.49940547, -4.45016398>, <-43.81328563, -0.37455410, -2.81930402>, <-43.87457711, -0.10631858, -2.20968388>,
            <-45.15294063, -0.66617122, -5.13692107>, <-45.21257558, -0.52318668, -4.51628257>, <-45.33184548, -0.39239001, -2.88290158>, <-45.39148043, -0.12674426, -2.26645850>,
            <-48.19999949, -0.71536861, -5.28257105>, <-48.25632138, -0.57074911, -4.64851975>, <-48.36896517, -0.42806183, -3.01009671>, <-48.42528707, -0.16759563, -2.38000774>,
            <-49.72352891, -0.73996730, -5.35539604>, <-49.77819428, -0.59453032, -4.71463833>, <-49.88752502, -0.44589774, -3.07369427>, <-49.94219039, -0.18802132, -2.43678236>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.87457711, -0.10631858, -2.20968388>, <-43.93586858, 0.16191695, -1.60006375>, <-44.05845153, 0.95811365, -0.95951463>, <-44.18103448, 1.11637931, 0.63793103>,
            <-45.39148043, -0.12674426, -2.26645850>, <-45.45111538, 0.13890149, -1.65001542>, <-45.57038527, 0.92289902, -0.98018013>, <-45.68965517, 1.08620690, 0.62068966>,
            <-48.42528707, -0.16759563, -2.38000774>, <-48.48160897, 0.09287056, -1.74991878>, <-48.59425276, 0.85246976, -1.02151112>, <-48.70689655, 1.02586207, 0.58620690>,
            <-49.94219039, -0.18802132, -2.43678236>, <-49.99685576, 0.06985510, -1.79987046>, <-50.10618650, 0.81725514, -1.04217661>, <-50.21551724, 0.99568966, 0.56896552>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.04492579, -10.00000000, -43.16708720>, <-47.15425653, -9.66857589, -41.54904240>, <-47.26358727, -9.33715179, -39.93099760>, <-47.31825264, -9.17143973, -39.12197520>,
            <-48.64962501, -10.00000000, -43.37414516>, <-48.75564269, -9.66816973, -41.75288542>, <-48.86166038, -9.33633945, -40.13162568>, <-48.91466922, -9.17042432, -39.32099581>,
            <-51.85902344, -10.00000000, -43.78826109>, <-51.95841502, -9.66735740, -42.16057146>, <-52.05780661, -9.33471479, -40.53288183>, <-52.10750240, -9.16839349, -39.71903702>,
            <-53.46372266, -10.00000000, -43.99531905>, <-53.55980119, -9.66695123, -42.36441448>, <-53.65587972, -9.33390246, -40.73350991>, <-53.70391898, -9.16737807, -39.91805762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.31825264, -9.17143973, -39.12197520>, <-47.37291801, -9.00572768, -38.31295280>, <-47.48224875, -8.67430357, -36.69490800>, <-47.53691412, -8.50859152, -35.88588560>,
            <-48.91466922, -9.17042432, -39.32099581>, <-48.96767807, -9.00450918, -38.51036594>, <-49.07369575, -8.67267891, -36.88910619>, <-49.12670460, -8.50676377, -36.07847632>,
            <-52.10750240, -9.16839349, -39.71903702>, <-52.15719819, -9.00207219, -38.90519220>, <-52.25658977, -8.66942958, -37.27750257>, <-52.30628556, -8.50310828, -36.46365776>,
            <-53.70391898, -9.16737807, -39.91805762>, <-53.75195825, -9.00085369, -39.10260534>, <-53.84803678, -8.66780492, -37.47170076>, <-53.89607604, -8.50128053, -36.65624848>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.53691412, -8.50859152, -35.88588560>, <-47.59157949, -8.34287947, -35.07686320>, <-47.70091023, -8.01145536, -33.45881840>, <-47.75557560, -7.84574331, -32.64979601>,
            <-49.12670460, -8.50676377, -36.07847632>, <-49.17971344, -8.34084864, -35.26784645>, <-49.28573113, -8.00901836, -33.64658671>, <-49.33873997, -7.84310323, -32.83595684>,
            <-52.30628556, -8.50310828, -36.46365776>, <-52.35598135, -8.33678698, -35.64981294>, <-52.45537293, -8.00414437, -34.02212331>, <-52.50506872, -7.83782307, -33.20827850>,
            <-53.89607604, -8.50128053, -36.65624848>, <-53.94411531, -8.33475615, -35.84079619>, <-54.04019384, -8.00170737, -34.20989162>, <-54.08823310, -7.83518299, -33.39443933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.75557560, -7.84574331, -32.64979601>, <-47.81024097, -7.68003125, -31.84077361>, <-47.91957171, -7.34860715, -30.22272881>, <-47.97423708, -7.18289509, -29.41370641>,
            <-49.33873997, -7.84310323, -32.83595684>, <-49.39174882, -7.67718809, -32.02532697>, <-49.49776650, -7.34535782, -30.40406722>, <-49.55077535, -7.17944268, -29.59343735>,
            <-52.50506872, -7.83782307, -33.20827850>, <-52.55476451, -7.67150177, -32.39443369>, <-52.65415610, -7.33885916, -30.76674406>, <-52.70385189, -7.17253786, -29.95289924>,
            <-54.08823310, -7.83518299, -33.39443933>, <-54.13627236, -7.66865860, -32.57898705>, <-54.23235089, -7.33560983, -30.94808247>, <-54.28039016, -7.16908545, -30.13263019>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.97423708, -7.18289509, -29.41370641>, <-48.02890245, -7.01718304, -28.60468401>, <-48.13823319, -6.68575893, -26.98663921>, <-48.19289856, -6.52004688, -26.17761681>,
            <-49.55077535, -7.17944268, -29.59343735>, <-49.60378419, -7.01352754, -28.78280748>, <-49.70980188, -6.68169727, -27.16154774>, <-49.76281072, -6.51578214, -26.35091787>,
            <-52.70385189, -7.17253786, -29.95289924>, <-52.75354768, -7.00621656, -29.13905443>, <-52.85293926, -6.67357395, -27.51136480>, <-52.90263505, -6.50725265, -26.69751998>,
            <-54.28039016, -7.16908545, -30.13263019>, <-54.32842942, -7.00256106, -29.31717790>, <-54.42450795, -6.66951229, -27.68627333>, <-54.47254722, -6.50298790, -26.87082104>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.19289856, -6.52004688, -26.17761681>, <-48.24756393, -6.35433483, -25.36859441>, <-48.35689466, -6.02291072, -23.75054961>, <-48.41156003, -5.85719866, -22.94152721>,
            <-49.76281072, -6.51578214, -26.35091787>, <-49.81581956, -6.34986700, -25.54028800>, <-49.92183725, -6.01803673, -23.91902825>, <-49.97484609, -5.85212159, -23.10839838>,
            <-52.90263505, -6.50725265, -26.69751998>, <-52.95233084, -6.34093135, -25.88367517>, <-53.05172242, -6.00828874, -24.25598554>, <-53.10141821, -5.84196744, -23.44214073>,
            <-54.47254722, -6.50298790, -26.87082104>, <-54.52058648, -6.33646352, -26.05536876>, <-54.61666501, -6.00341475, -24.42446418>, <-54.66470427, -5.83689036, -23.60901190>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.41156003, -5.85719866, -22.94152721>, <-48.46622540, -5.69148661, -22.13250481>, <-48.57555614, -5.36006250, -20.51446001>, <-48.63022151, -5.19435045, -19.70543761>,
            <-49.97484609, -5.85212159, -23.10839838>, <-50.02785494, -5.68620645, -22.29776851>, <-50.13387262, -5.35437618, -20.67650877>, <-50.18688147, -5.18846104, -19.86587890>,
            <-53.10141821, -5.84196744, -23.44214073>, <-53.15111400, -5.67564614, -22.62829591>, <-53.25050559, -5.34300353, -21.00060628>, <-53.30020138, -5.17668223, -20.18676147>,
            <-54.66470427, -5.83689036, -23.60901190>, <-54.71274354, -5.67036598, -22.79355961>, <-54.80882207, -5.33731721, -21.16265504>, <-54.85686133, -5.17079282, -20.34720275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.63022151, -5.19435045, -19.70543761>, <-48.68488688, -5.02863840, -18.89641521>, <-48.79421762, -4.69721429, -17.27837042>, <-48.84888299, -4.53150224, -16.46934802>,
            <-50.18688147, -5.18846104, -19.86587890>, <-50.23989031, -5.02254591, -19.05524903>, <-50.34590800, -4.69071563, -17.43398928>, <-50.39891684, -4.52480050, -16.62335941>,
            <-53.30020138, -5.17668223, -20.18676147>, <-53.34989717, -5.01036093, -19.37291665>, <-53.44928875, -4.67771832, -17.74522702>, <-53.49898454, -4.51139702, -16.93138221>,
            <-54.85686133, -5.17079282, -20.34720275>, <-54.90490060, -5.00426844, -19.53175047>, <-55.00097912, -4.67121966, -17.90084589>, <-55.04901839, -4.50469528, -17.08539361>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.84888299, -4.53150224, -16.46934802>, <-48.90354836, -4.36579018, -15.66032562>, <-49.01287910, -4.03436608, -14.04228082>, <-49.06754447, -3.86865402, -13.23325842>,
            <-50.39891684, -4.52480050, -16.62335941>, <-50.45192569, -4.35888536, -15.81272954>, <-50.55794337, -4.02705509, -14.19146980>, <-50.61095222, -3.86113995, -13.38083993>,
            <-53.49898454, -4.51139702, -16.93138221>, <-53.54868033, -4.34507572, -16.11753739>, <-53.64807191, -4.01243311, -14.48984777>, <-53.69776770, -3.84611181, -13.67600295>,
            <-55.04901839, -4.50469528, -17.08539361>, <-55.09705765, -4.33817089, -16.26994132>, <-55.19313618, -4.00512212, -14.63903675>, <-55.24117545, -3.83859774, -13.82358446>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.06754447, -3.86865402, -13.23325842>, <-49.12220984, -3.70294197, -12.42423602>, <-49.23154058, -3.37151786, -10.80619122>, <-49.28620595, -3.20580581, -9.99716882>,
            <-50.61095222, -3.86113995, -13.38083993>, <-50.66396106, -3.69522482, -12.57021006>, <-50.76997875, -3.36339454, -10.94895032>, <-50.82298759, -3.19747941, -10.13832044>,
            <-53.69776770, -3.84611181, -13.67600295>, <-53.74746349, -3.67979051, -12.86215814>, <-53.84685508, -3.34714790, -11.23446851>, <-53.89655087, -3.18082660, -10.42062369>,
            <-55.24117545, -3.83859774, -13.82358446>, <-55.28921471, -3.67207335, -13.00813218>, <-55.38529324, -3.33902458, -11.37722760>, <-55.43333250, -3.17250020, -10.56177532>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.28620595, -3.20580581, -9.99716882>, <-49.34087132, -3.04009376, -9.18814642>, <-49.45020206, -2.59062332, -7.72196041>, <-49.50486743, -2.14580261, -7.27199279>,
            <-50.82298759, -3.19747941, -10.13832044>, <-50.87599643, -3.03156427, -9.32769057>, <-50.98201412, -2.58526483, -7.85368783>, <-51.03502297, -2.14869887, -7.39123230>,
            <-53.89655087, -3.18082660, -10.42062369>, <-53.94624666, -3.01450530, -9.60677888>, <-54.04563824, -2.57454784, -8.11714269>, <-54.09533403, -2.15449140, -7.62971131>,
            <-55.43333250, -3.17250020, -10.56177532>, <-55.48137177, -3.00597581, -9.74632303>, <-55.57745030, -2.56918935, -8.24887012>, <-55.62548956, -2.15738766, -7.74895082>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.50486743, -2.14580261, -7.27199279>, <-49.55953280, -1.70098190, -6.82202518>, <-49.66886354, -0.88540428, -5.99615374>, <-49.72352891, -0.73996730, -5.35539604>,
            <-51.03502297, -2.14869887, -7.39123230>, <-51.08803181, -1.71213292, -6.92877676>, <-51.19404950, -0.91082045, -6.07568513>, <-51.24705834, -0.76456599, -5.42822103>,
            <-54.09533403, -2.15449140, -7.62971131>, <-54.14502982, -1.73443496, -7.14227994>, <-54.24442140, -0.96165279, -6.23474791>, <-54.29411719, -0.81376338, -5.57387101>,
            <-55.62548956, -2.15738766, -7.74895082>, <-55.67352883, -1.74558598, -7.24903153>, <-55.76960736, -0.98706897, -6.31427931>, <-55.81764662, -0.83836207, -5.64669600>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.72352891, -0.73996730, -5.35539604>, <-49.77819428, -0.59453032, -4.71463833>, <-49.88752502, -0.44589774, -3.07369427>, <-49.94219039, -0.18802132, -2.43678236>,
            <-51.24705834, -0.76456599, -5.42822103>, <-51.30006718, -0.61831153, -4.78075692>, <-51.40608487, -0.46373365, -3.13729183>, <-51.45909371, -0.20844701, -2.49355698>,
            <-54.29411719, -0.81376338, -5.57387101>, <-54.34381298, -0.66587396, -4.91299410>, <-54.44320457, -0.49940547, -3.26448695>, <-54.49290036, -0.24929838, -2.60710622>,
            <-55.81764662, -0.83836207, -5.64669600>, <-55.86568588, -0.68965517, -4.97911268>, <-55.96176441, -0.51724138, -3.32808451>, <-56.00980368, -0.26972407, -2.66388084>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.94219039, -0.18802132, -2.43678236>, <-49.99685576, 0.06985510, -1.79987046>, <-50.10618650, 0.81725514, -1.04217661>, <-50.21551724, 0.99568966, 0.56896552>,
            <-51.45909371, -0.20844701, -2.49355698>, <-51.51210256, 0.04683964, -1.84982214>, <-51.61812024, 0.78204051, -1.06284210>, <-51.72413793, 0.96551724, 0.55172414>,
            <-54.49290036, -0.24929838, -2.60710622>, <-54.54259615, 0.00080871, -1.94972550>, <-54.64198773, 0.71161125, -1.10417309>, <-54.74137931, 0.90517241, 0.51724138>,
            <-56.00980368, -0.26972407, -2.66388084>, <-56.05784294, -0.02220675, -1.99967718>, <-56.15392147, 0.67639662, -1.12483859>, <-56.25000000, 0.87500000, 0.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.46372266, -10.00000000, -43.99531905>, <-53.55980119, -9.66695123, -42.36441448>, <-53.65587972, -9.33390246, -40.73350991>, <-53.70391898, -9.16737807, -39.91805762>,
            <-55.06842188, -10.00000000, -44.20237702>, <-55.16118736, -9.66654506, -42.56825750>, <-55.25395283, -9.33309013, -40.93413798>, <-55.30033557, -9.16636266, -40.11707823>,
            <-58.27782032, -10.00000000, -44.61649294>, <-58.36395969, -9.66573273, -42.97594354>, <-58.45009906, -9.33146546, -41.33539414>, <-58.49316874, -9.16433183, -40.51511944>,
            <-59.88251954, -10.00000000, -44.82355091>, <-59.96534585, -9.66532656, -43.17978656>, <-60.04817217, -9.33065313, -41.53602222>, <-60.08958533, -9.16331641, -40.71414004>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.70391898, -9.16737807, -39.91805762>, <-53.75195825, -9.00085369, -39.10260534>, <-53.84803678, -8.66780492, -37.47170076>, <-53.89607604, -8.50128053, -36.65624848>,
            <-55.30033557, -9.16636266, -40.11707823>, <-55.34671831, -8.99963519, -39.30001847>, <-55.43948378, -8.66618025, -37.66589895>, <-55.48586652, -8.49945278, -36.84883920>,
            <-58.49316874, -9.16433183, -40.51511944>, <-58.53623843, -8.99719819, -39.69484474>, <-58.62237780, -8.66293092, -38.05429533>, <-58.66544749, -8.49579729, -37.23402063>,
            <-60.08958533, -9.16331641, -40.71414004>, <-60.13099849, -8.99597969, -39.89225787>, <-60.21382481, -8.66130626, -38.24849352>, <-60.25523797, -8.49396954, -37.42661135>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.89607604, -8.50128053, -36.65624848>, <-53.94411531, -8.33475615, -35.84079619>, <-54.04019384, -8.00170737, -34.20989162>, <-54.08823310, -7.83518299, -33.39443933>,
            <-55.48586652, -8.49945278, -36.84883920>, <-55.53224926, -8.33272531, -36.03177944>, <-55.62501474, -7.99927038, -34.39765992>, <-55.67139748, -7.83254291, -33.58060016>,
            <-58.66544749, -8.49579729, -37.23402063>, <-58.70851717, -8.32866365, -36.41374593>, <-58.79465654, -7.99439639, -34.77319653>, <-58.83772623, -7.82726275, -33.95292183>,
            <-60.25523797, -8.49396954, -37.42661135>, <-60.29665113, -8.32663282, -36.60472918>, <-60.37947744, -7.99195939, -34.96096483>, <-60.42089060, -7.82462267, -34.13908266>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.08823310, -7.83518299, -33.39443933>, <-54.13627236, -7.66865860, -32.57898705>, <-54.23235089, -7.33560983, -30.94808247>, <-54.28039016, -7.16908545, -30.13263019>,
            <-55.67139748, -7.83254291, -33.58060016>, <-55.71778021, -7.66581544, -32.76354041>, <-55.81054569, -7.33236050, -31.12942089>, <-55.85692843, -7.16563304, -30.31236113>,
            <-58.83772623, -7.82726275, -33.95292183>, <-58.88079591, -7.66012912, -33.13264713>, <-58.96693528, -7.32586185, -31.49209772>, <-59.01000497, -7.15872821, -30.67182302>,
            <-60.42089060, -7.82462267, -34.13908266>, <-60.46230376, -7.65728595, -33.31720049>, <-60.54513008, -7.32261252, -31.67343614>, <-60.58654324, -7.15527580, -30.85155397>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.28039016, -7.16908545, -30.13263019>, <-54.32842942, -7.00256106, -29.31717790>, <-54.42450795, -6.66951229, -27.68627333>, <-54.47254722, -6.50298790, -26.87082104>,
            <-55.85692843, -7.16563304, -30.31236113>, <-55.90331117, -6.99890557, -29.49530137>, <-55.99607664, -6.66545063, -27.86118186>, <-56.04245938, -6.49872316, -27.04412210>,
            <-59.01000497, -7.15872821, -30.67182302>, <-59.05307465, -6.99159458, -29.85154832>, <-59.13921402, -6.65732731, -28.21099892>, <-59.18228371, -6.49019367, -27.39072422>,
            <-60.58654324, -7.15527580, -30.85155397>, <-60.62795640, -6.98793908, -30.02967179>, <-60.71078272, -6.65326565, -28.38590745>, <-60.75219588, -6.48592893, -27.56402527>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.47254722, -6.50298790, -26.87082104>, <-54.52058648, -6.33646352, -26.05536876>, <-54.61666501, -6.00341475, -24.42446418>, <-54.66470427, -5.83689036, -23.60901190>,
            <-56.04245938, -6.49872316, -27.04412210>, <-56.08884212, -6.33199569, -26.22706234>, <-56.18160759, -5.99854076, -24.59294283>, <-56.22799033, -5.83181329, -23.77588307>,
            <-59.18228371, -6.49019367, -27.39072422>, <-59.22535340, -6.32306004, -26.57044951>, <-59.31149277, -5.98879277, -24.92990011>, <-59.35456245, -5.82165914, -24.10962541>,
            <-60.75219588, -6.48592893, -27.56402527>, <-60.79360903, -6.31859221, -26.74214310>, <-60.87643535, -5.98391878, -25.09837875>, <-60.91784851, -5.81658206, -24.27649658>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.66470427, -5.83689036, -23.60901190>, <-54.71274354, -5.67036598, -22.79355961>, <-54.80882207, -5.33731721, -21.16265504>, <-54.85686133, -5.17079282, -20.34720275>,
            <-56.22799033, -5.83181329, -23.77588307>, <-56.27437307, -5.66508582, -22.95882331>, <-56.36713855, -5.33163088, -21.32470379>, <-56.41352128, -5.16490341, -20.50764404>,
            <-59.35456245, -5.82165914, -24.10962541>, <-59.39763214, -5.65452550, -23.28935071>, <-59.48377151, -5.32025823, -21.64880131>, <-59.52684119, -5.15312460, -20.82852660>,
            <-60.91784851, -5.81658206, -24.27649658>, <-60.95926167, -5.64924534, -23.45461441>, <-61.04208799, -5.31457191, -21.81085006>, <-61.08350115, -5.14723519, -20.98896789>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.85686133, -5.17079282, -20.34720275>, <-54.90490060, -5.00426844, -19.53175047>, <-55.00097912, -4.67121966, -17.90084589>, <-55.04901839, -4.50469528, -17.08539361>,
            <-56.41352128, -5.16490341, -20.50764404>, <-56.45990402, -4.99817594, -19.69058428>, <-56.55266950, -4.66472101, -18.05646476>, <-56.59905224, -4.49799354, -17.23940500>,
            <-59.52684119, -5.15312460, -20.82852660>, <-59.56991088, -4.98599096, -20.00825190>, <-59.65605025, -4.65172369, -18.36770250>, <-59.69911993, -4.48459006, -17.54742780>,
            <-61.08350115, -5.14723519, -20.98896789>, <-61.12491431, -4.97989847, -20.16708572>, <-61.20774062, -4.64522504, -18.52332137>, <-61.24915378, -4.47788832, -17.70143920>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.04901839, -4.50469528, -17.08539361>, <-55.09705765, -4.33817089, -16.26994132>, <-55.19313618, -4.00512212, -14.63903675>, <-55.24117545, -3.83859774, -13.82358446>,
            <-56.59905224, -4.49799354, -17.23940500>, <-56.64543498, -4.33126607, -16.42234525>, <-56.73820045, -3.99781113, -14.78822573>, <-56.78458319, -3.83108367, -13.97116597>,
            <-59.69911993, -4.48459006, -17.54742780>, <-59.74218962, -4.31745643, -16.72715310>, <-59.82832899, -3.98318916, -15.08660370>, <-59.87139868, -3.81605552, -14.26632899>,
            <-61.24915378, -4.47788832, -17.70143920>, <-61.29056694, -4.31055160, -16.87955702>, <-61.37339326, -3.97587817, -15.23579268>, <-61.41480642, -3.80854145, -14.41391050>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.24117545, -3.83859774, -13.82358446>, <-55.28921471, -3.67207335, -13.00813218>, <-55.38529324, -3.33902458, -11.37722760>, <-55.43333250, -3.17250020, -10.56177532>,
            <-56.78458319, -3.83108367, -13.97116597>, <-56.83096593, -3.66435620, -13.15410621>, <-56.92373140, -3.33090126, -11.51998670>, <-56.97011414, -3.16417379, -10.70292694>,
            <-59.87139868, -3.81605552, -14.26632899>, <-59.91446836, -3.64892189, -13.44605429>, <-60.00060773, -3.31465462, -11.80550489>, <-60.04367742, -3.14752098, -10.98523019>,
            <-61.41480642, -3.80854145, -14.41391050>, <-61.45621958, -3.64120473, -13.59202833>, <-61.53904590, -3.30653130, -11.94826399>, <-61.58045906, -3.13919458, -11.12638181>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.43333250, -3.17250020, -10.56177532>, <-55.48137177, -3.00597581, -9.74632303>, <-55.57745030, -2.56918935, -8.24887012>, <-55.62548956, -2.15738766, -7.74895082>,
            <-56.97011414, -3.16417379, -10.70292694>, <-57.01649688, -2.99744632, -9.88586718>, <-57.10926236, -2.56383086, -8.38059754>, <-57.15564509, -2.16028393, -7.86819033>,
            <-60.04367742, -3.14752098, -10.98523019>, <-60.08674710, -2.98038735, -10.16495549>, <-60.17288647, -2.55311388, -8.64405240>, <-60.21595616, -2.16607645, -8.10666935>,
            <-61.58045906, -3.13919458, -11.12638181>, <-61.62187221, -2.97185786, -10.30449964>, <-61.70469853, -2.54775539, -8.77577983>, <-61.74611169, -2.16897272, -8.22590885>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.62548956, -2.15738766, -7.74895082>, <-55.67352883, -1.74558598, -7.24903153>, <-55.76960736, -0.98706897, -6.31427931>, <-55.81764662, -0.83836207, -5.64669600>,
            <-57.15564509, -2.16028393, -7.86819033>, <-57.20202783, -1.75673699, -7.35578312>, <-57.29479331, -1.01248514, -6.39381070>, <-57.34117605, -0.86296076, -5.71952098>,
            <-60.21595616, -2.16607645, -8.10666935>, <-60.25902584, -1.77903903, -7.56928629>, <-60.34516522, -1.06331748, -6.55287348>, <-60.38823490, -0.91215815, -5.86517096>,
            <-61.74611169, -2.16897272, -8.22590885>, <-61.78752485, -1.79019005, -7.67603788>, <-61.87035117, -1.08873365, -6.63240487>, <-61.91176433, -0.93675684, -5.93799595>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.81764662, -0.83836207, -5.64669600>, <-55.86568588, -0.68965517, -4.97911268>, <-55.96176441, -0.51724138, -3.32808451>, <-56.00980368, -0.26972407, -2.66388084>,
            <-57.34117605, -0.86296076, -5.71952098>, <-57.38755878, -0.71343639, -5.04523127>, <-57.48032426, -0.53507729, -3.39168207>, <-57.52670700, -0.29014975, -2.72065546>,
            <-60.38823490, -0.91215815, -5.86517096>, <-60.43130459, -0.76099881, -5.17746845>, <-60.51744396, -0.57074911, -3.51887720>, <-60.56051364, -0.33100112, -2.83420470>,
            <-61.91176433, -0.93675684, -5.93799595>, <-61.95317749, -0.78478002, -5.24358703>, <-62.03600380, -0.58858502, -3.58247476>, <-62.07741696, -0.35142681, -2.89097932>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-56.00980368, -0.26972407, -2.66388084>, <-56.05784294, -0.02220675, -1.99967718>, <-56.15392147, 0.67639662, -1.12483859>, <-56.25000000, 0.87500000, 0.50000000>,
            <-57.52670700, -0.29014975, -2.72065546>, <-57.57308974, -0.04522221, -2.04962885>, <-57.66585521, 0.64118200, -1.14550408>, <-57.75862069, 0.84482759, 0.48275862>,
            <-60.56051364, -0.33100112, -2.83420470>, <-60.60358333, -0.09125314, -2.14953221>, <-60.68972270, 0.57075274, -1.18683507>, <-60.77586207, 0.78448276, 0.44827586>,
            <-62.07741696, -0.35142681, -2.89097932>, <-62.11883012, -0.11426860, -2.19948389>, <-62.20165644, 0.53553811, -1.20750057>, <-62.28448276, 0.75431034, 0.43103448>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-59.88251954, -10.00000000, -44.82355091>, <-59.96534585, -9.66532656, -43.17978656>, <-60.04817217, -9.33065313, -41.53602222>, <-60.08958533, -9.16331641, -40.71414004>,
            <-61.48721875, -10.00000000, -45.03060887>, <-61.56673202, -9.66492040, -43.38362958>, <-61.64624529, -9.32984080, -41.73665029>, <-61.68600192, -9.16230100, -40.91316065>,
            <-64.69661719, -10.00000000, -45.44472480>, <-64.76950435, -9.66410807, -43.79131562>, <-64.84239151, -9.32821613, -42.13790645>, <-64.87883509, -9.16027017, -41.31120186>,
            <-66.30131641, -10.00000000, -45.65178276>, <-66.37089052, -9.66370190, -43.99515864>, <-66.44046462, -9.32740380, -42.33853452>, <-66.47525168, -9.15925475, -41.51022246>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.08958533, -9.16331641, -40.71414004>, <-60.13099849, -8.99597969, -39.89225787>, <-60.21382481, -8.66130626, -38.24849352>, <-60.25523797, -8.49396954, -37.42661135>,
            <-61.68600192, -9.16230100, -40.91316065>, <-61.72575855, -8.99476120, -40.08967100>, <-61.80527182, -8.65968160, -38.44269171>, <-61.84502845, -8.49214179, -37.61920207>,
            <-64.87883509, -9.16027017, -41.31120186>, <-64.91527867, -8.99232420, -40.48449727>, <-64.98816583, -8.65643227, -38.83108809>, <-65.02460941, -8.48848630, -38.00438351>,
            <-66.47525168, -9.15925475, -41.51022246>, <-66.51003873, -8.99110570, -40.68191040>, <-66.57961284, -8.65480760, -39.02528628>, <-66.61439989, -8.48665855, -38.19697422>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.25523797, -8.49396954, -37.42661135>, <-60.29665113, -8.32663282, -36.60472918>, <-60.37947744, -7.99195939, -34.96096483>, <-60.42089060, -7.82462267, -34.13908266>,
            <-61.84502845, -8.49214179, -37.61920207>, <-61.88478508, -8.32460199, -36.79571242>, <-61.96429835, -7.98952239, -35.14873313>, <-62.00405498, -7.82198259, -34.32524349>,
            <-65.02460941, -8.48848630, -38.00438351>, <-65.06105299, -8.32054033, -37.17767892>, <-65.13394015, -7.98464840, -35.52426974>, <-65.17038373, -7.81670243, -34.69756515>,
            <-66.61439989, -8.48665855, -38.19697422>, <-66.64918695, -8.31850950, -37.36866216>, <-66.71876105, -7.98221140, -35.71203804>, <-66.75354811, -7.81406235, -34.88372598>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.42089060, -7.82462267, -34.13908266>, <-60.46230376, -7.65728595, -33.31720049>, <-60.54513008, -7.32261252, -31.67343614>, <-60.58654324, -7.15527580, -30.85155397>,
            <-62.00405498, -7.82198259, -34.32524349>, <-62.04381161, -7.65444279, -33.50175384>, <-62.12332488, -7.31936319, -31.85477456>, <-62.16308151, -7.15182339, -31.03128491>,
            <-65.17038373, -7.81670243, -34.69756515>, <-65.20682731, -7.64875647, -33.87086056>, <-65.27971447, -7.31286453, -32.21745139>, <-65.31615805, -7.14491857, -31.39074680>,
            <-66.75354811, -7.81406235, -34.88372598>, <-66.78833516, -7.64591330, -34.05541392>, <-66.85790927, -7.30961521, -32.39878981>, <-66.89269632, -7.14146616, -31.57047775>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.58654324, -7.15527580, -30.85155397>, <-60.62795640, -6.98793908, -30.02967179>, <-60.71078272, -6.65326565, -28.38590745>, <-60.75219588, -6.48592893, -27.56402527>,
            <-62.16308151, -7.15182339, -31.03128491>, <-62.20283814, -6.98428359, -30.20779527>, <-62.28235141, -6.64920399, -28.56081598>, <-62.32210804, -6.48166419, -27.73732633>,
            <-65.31615805, -7.14491857, -31.39074680>, <-65.35260163, -6.97697260, -30.56404221>, <-65.42548879, -6.64108067, -28.91063304>, <-65.46193237, -6.47313470, -28.08392845>,
            <-66.89269632, -7.14146616, -31.57047775>, <-66.92748337, -6.97331711, -30.74216569>, <-66.99705748, -6.63701901, -29.08554157>, <-67.03184454, -6.46886996, -28.25722951>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.75219588, -6.48592893, -27.56402527>, <-60.79360903, -6.31859221, -26.74214310>, <-60.87643535, -5.98391878, -25.09837875>, <-60.91784851, -5.81658206, -24.27649658>,
            <-62.32210804, -6.48166419, -27.73732633>, <-62.36186467, -6.31412439, -26.91383669>, <-62.44137794, -5.97904479, -25.26685740>, <-62.48113457, -5.81150499, -24.44336775>,
            <-65.46193237, -6.47313470, -28.08392845>, <-65.49837595, -6.30518873, -27.25722386>, <-65.57126311, -5.96929680, -25.60381468>, <-65.60770669, -5.80135083, -24.77711010>,
            <-67.03184454, -6.46886996, -28.25722951>, <-67.06663159, -6.30072091, -27.42891745>, <-67.13620570, -5.96442281, -25.77229333>, <-67.17099275, -5.79627376, -24.94398127>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-60.91784851, -5.81658206, -24.27649658>, <-60.95926167, -5.64924534, -23.45461441>, <-61.04208799, -5.31457191, -21.81085006>, <-61.08350115, -5.14723519, -20.98896789>,
            <-62.48113457, -5.81150499, -24.44336775>, <-62.52089120, -5.64396518, -23.61987811>, <-62.60040447, -5.30888558, -21.97289882>, <-62.64016110, -5.14134578, -21.14940917>,
            <-65.60770669, -5.80135083, -24.77711010>, <-65.64415027, -5.63340487, -23.95040551>, <-65.71703743, -5.29751293, -22.29699633>, <-65.75348101, -5.12956697, -21.47029174>,
            <-67.17099275, -5.79627376, -24.94398127>, <-67.20577980, -5.62812471, -24.11566921>, <-67.27535391, -5.29182661, -22.45904509>, <-67.31014096, -5.12367756, -21.63073303>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.08350115, -5.14723519, -20.98896789>, <-61.12491431, -4.97989847, -20.16708572>, <-61.20774062, -4.64522504, -18.52332137>, <-61.24915378, -4.47788832, -17.70143920>,
            <-62.64016110, -5.14134578, -21.14940917>, <-62.67991773, -4.97380598, -20.32591953>, <-62.75943100, -4.63872638, -18.67894024>, <-62.79918763, -4.47118658, -17.85545059>,
            <-65.75348101, -5.12956697, -21.47029174>, <-65.78992459, -4.96162100, -20.64358715>, <-65.86281175, -4.62572907, -18.99017798>, <-65.89925533, -4.45778310, -18.16347339>,
            <-67.31014096, -5.12367756, -21.63073303>, <-67.34492802, -4.95552851, -20.80242097>, <-67.41450212, -4.61923041, -19.14579685>, <-67.44928918, -4.45108136, -18.31748479>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.24915378, -4.47788832, -17.70143920>, <-61.29056694, -4.31055160, -16.87955702>, <-61.37339326, -3.97587817, -15.23579268>, <-61.41480642, -3.80854145, -14.41391050>,
            <-62.79918763, -4.47118658, -17.85545059>, <-62.83894426, -4.30364678, -17.03196095>, <-62.91845753, -3.96856718, -15.38498166>, <-62.95821416, -3.80102738, -14.56149202>,
            <-65.89925533, -4.45778310, -18.16347339>, <-65.93569891, -4.28983713, -17.33676880>, <-66.00858607, -3.95394520, -15.68335963>, <-66.04502965, -3.78599923, -14.85665504>,
            <-67.44928918, -4.45108136, -18.31748479>, <-67.48407623, -4.28293231, -17.48917273>, <-67.55365034, -3.94663421, -15.83254861>, <-67.58843739, -3.77848516, -15.00423655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.41480642, -3.80854145, -14.41391050>, <-61.45621958, -3.64120473, -13.59202833>, <-61.53904590, -3.30653130, -11.94826399>, <-61.58045906, -3.13919458, -11.12638181>,
            <-62.95821416, -3.80102738, -14.56149202>, <-62.99797080, -3.63348758, -13.73800237>, <-63.07748406, -3.29840798, -12.09102308>, <-63.11724069, -3.13086818, -11.26753344>,
            <-66.04502965, -3.78599923, -14.85665504>, <-66.08147323, -3.61805327, -14.02995045>, <-66.15436039, -3.28216133, -12.37654127>, <-66.19080397, -3.11421537, -11.54983668>,
            <-67.58843739, -3.77848516, -15.00423655>, <-67.62322445, -3.61033611, -14.17592449>, <-67.69279855, -3.27403801, -12.51930037>, <-67.72758561, -3.10588896, -11.69098831>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.58045906, -3.13919458, -11.12638181>, <-61.62187221, -2.97185786, -10.30449964>, <-61.70469853, -2.54775539, -8.77577983>, <-61.74611169, -2.16897272, -8.22590885>,
            <-63.11724069, -3.13086818, -11.26753344>, <-63.15699733, -2.96332838, -10.44404379>, <-63.23651059, -2.54239689, -8.90750725>, <-63.27626722, -2.17186898, -8.34514836>,
            <-66.19080397, -3.11421537, -11.54983668>, <-66.22724755, -2.94626940, -10.72313210>, <-66.30013471, -2.53167991, -9.17096211>, <-66.33657829, -2.17766151, -8.58362738>,
            <-67.72758561, -3.10588896, -11.69098831>, <-67.76237266, -2.93773991, -10.86267625>, <-67.83194677, -2.52632142, -9.30268954>, <-67.86673382, -2.18055777, -8.70286689>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.74611169, -2.16897272, -8.22590885>, <-61.78752485, -1.79019005, -7.67603788>, <-61.87035117, -1.08873365, -6.63240487>, <-61.91176433, -0.93675684, -5.93799595>,
            <-63.27626722, -2.17186898, -8.34514836>, <-63.31602386, -1.80134107, -7.78278947>, <-63.39553712, -1.11414982, -6.71193626>, <-63.43529375, -0.96135553, -6.01082094>,
            <-66.33657829, -2.17766151, -8.58362738>, <-66.37302187, -1.82364311, -7.99629265>, <-66.44590903, -1.16498216, -6.87099905>, <-66.48235261, -1.01055291, -6.15647092>,
            <-67.86673382, -2.18055777, -8.70286689>, <-67.90152087, -1.83479412, -8.10304423>, <-67.97109498, -1.19039834, -6.95053044>, <-68.00588204, -1.03515161, -6.22929591>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.91176433, -0.93675684, -5.93799595>, <-61.95317749, -0.78478002, -5.24358703>, <-62.03600380, -0.58858502, -3.58247476>, <-62.07741696, -0.35142681, -2.89097932>,
            <-63.43529375, -0.96135553, -6.01082094>, <-63.47505039, -0.80856124, -5.30970562>, <-63.55456365, -0.60642093, -3.64607232>, <-63.59432029, -0.37185250, -2.94775394>,
            <-66.48235261, -1.01055291, -6.15647092>, <-66.51879619, -0.85612366, -5.44194280>, <-66.59168335, -0.64209275, -3.77326744>, <-66.62812693, -0.41270387, -3.06130319>,
            <-68.00588204, -1.03515161, -6.22929591>, <-68.04066909, -0.87990488, -5.50806138>, <-68.11024320, -0.65992866, -3.83686500>, <-68.14503025, -0.43312956, -3.11807781>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.07741696, -0.35142681, -2.89097932>, <-62.11883012, -0.11426860, -2.19948389>, <-62.20165644, 0.53553811, -1.20750057>, <-62.28448276, 0.75431034, 0.43103448>,
            <-63.59432029, -0.37185250, -2.94775394>, <-63.63407692, -0.13728407, -2.24943557>, <-63.71359018, 0.50032348, -1.22816606>, <-63.79310345, 0.72413793, 0.41379310>,
            <-66.62812693, -0.41270387, -3.06130319>, <-66.66457051, -0.18331499, -2.34933893>, <-66.73745767, 0.42989423, -1.26949705>, <-66.81034483, 0.66379310, 0.37931034>,
            <-68.14503025, -0.43312956, -3.11807781>, <-68.17981730, -0.20633045, -2.39929061>, <-68.24939141, 0.39467960, -1.29016254>, <-68.31896552, 0.63362069, 0.36206897>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.30131641, -10.00000000, -45.65178276>, <-66.37089052, -9.66370190, -43.99515864>, <-66.44046462, -9.32740380, -42.33853452>, <-66.47525168, -9.15925475, -41.51022246>,
            <-67.90601563, -10.00000000, -45.85884073>, <-67.97227668, -9.66329573, -44.19900166>, <-68.03853774, -9.32659147, -42.53916260>, <-68.07166826, -9.15823934, -41.70924307>,
            <-71.11541407, -10.00000000, -46.27295665>, <-71.17504901, -9.66248340, -44.60668770>, <-71.23468396, -9.32496681, -42.94041875>, <-71.26450144, -9.15620851, -42.10728428>,
            <-72.72011328, -10.00000000, -46.48001462>, <-72.77643518, -9.66207724, -44.81053072>, <-72.83275708, -9.32415447, -43.14104683>, <-72.86091803, -9.15519309, -42.30630488>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.47525168, -9.15925475, -41.51022246>, <-66.51003873, -8.99110570, -40.68191040>, <-66.57961284, -8.65480760, -39.02528628>, <-66.61439989, -8.48665855, -38.19697422>,
            <-68.07166826, -9.15823934, -41.70924307>, <-68.10479879, -8.98988720, -40.87932354>, <-68.17105985, -8.65318294, -39.21948447>, <-68.20419037, -8.48483081, -38.38956494>,
            <-71.26450144, -9.15620851, -42.10728428>, <-71.29431891, -8.98745021, -41.27414980>, <-71.35395386, -8.64993361, -39.60788085>, <-71.38377134, -8.48117531, -38.77474638>,
            <-72.86091803, -9.15519309, -42.30630488>, <-72.88907897, -8.98623171, -41.47156294>, <-72.94540087, -8.64830895, -39.80207904>, <-72.97356182, -8.47934756, -38.96733710>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.61439989, -8.48665855, -38.19697422>, <-66.64918695, -8.31850950, -37.36866216>, <-66.71876105, -7.98221140, -35.71203804>, <-66.75354811, -7.81406235, -34.88372598>,
            <-68.20419037, -8.48483081, -38.38956494>, <-68.23732090, -8.31647867, -37.55964541>, <-68.30358196, -7.97977441, -35.89980635>, <-68.33671248, -7.81142228, -35.06988682>,
            <-71.38377134, -8.48117531, -38.77474638>, <-71.41358881, -8.31241701, -37.94161190>, <-71.47322376, -7.97490042, -36.27534295>, <-71.50304123, -7.80614212, -35.44220848>,
            <-72.97356182, -8.47934756, -38.96733710>, <-73.00172277, -8.31038618, -38.13259515>, <-73.05804466, -7.97246342, -36.46311126>, <-73.08620561, -7.80350204, -35.62836931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.75354811, -7.81406235, -34.88372598>, <-66.78833516, -7.64591330, -34.05541392>, <-66.85790927, -7.30961521, -32.39878981>, <-66.89269632, -7.14146616, -31.57047775>,
            <-68.33671248, -7.81142228, -35.06988682>, <-68.36984301, -7.64307014, -34.23996728>, <-68.43610406, -7.30636588, -32.58012822>, <-68.46923459, -7.13801374, -31.75020869>,
            <-71.50304123, -7.80614212, -35.44220848>, <-71.53285871, -7.63738382, -34.60907400>, <-71.59249366, -7.29986722, -32.94280505>, <-71.62231113, -7.13110892, -32.10967058>,
            <-73.08620561, -7.80350204, -35.62836931>, <-73.11436656, -7.63454066, -34.79362736>, <-73.17068845, -7.29661789, -33.12414347>, <-73.19884940, -7.12765651, -32.28940152>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.89269632, -7.14146616, -31.57047775>, <-66.92748337, -6.97331711, -30.74216569>, <-66.99705748, -6.63701901, -29.08554157>, <-67.03184454, -6.46886996, -28.25722951>,
            <-68.46923459, -7.13801374, -31.75020869>, <-68.50236512, -6.96966161, -30.92028916>, <-68.56862617, -6.63295735, -29.26045010>, <-68.60175670, -6.46460521, -28.43053056>,
            <-71.62231113, -7.13110892, -32.10967058>, <-71.65212861, -6.96235062, -31.27653610>, <-71.71176356, -6.62483403, -29.61026715>, <-71.74158103, -6.45607573, -28.77713268>,
            <-73.19884940, -7.12765651, -32.28940152>, <-73.22701035, -6.95869513, -31.45465958>, <-73.28333225, -6.62077237, -29.78517568>, <-73.31149320, -6.45181098, -28.95043374>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.03184454, -6.46886996, -28.25722951>, <-67.06663159, -6.30072091, -27.42891745>, <-67.13620570, -5.96442281, -25.77229333>, <-67.17099275, -5.79627376, -24.94398127>,
            <-68.60175670, -6.46460521, -28.43053056>, <-68.63488723, -6.29625308, -27.60061103>, <-68.70114828, -5.95954882, -25.94077197>, <-68.73427881, -5.79119668, -25.11085244>,
            <-71.74158103, -6.45607573, -28.77713268>, <-71.77139850, -6.28731743, -27.94399820>, <-71.83103345, -5.94980083, -26.27772925>, <-71.86085093, -5.78104253, -25.44459478>,
            <-73.31149320, -6.45181098, -28.95043374>, <-73.33965414, -6.28284960, -28.11569179>, <-73.39597604, -5.94492684, -26.44620790>, <-73.42413699, -5.77596546, -25.61146595>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.17099275, -5.79627376, -24.94398127>, <-67.20577980, -5.62812471, -24.11566921>, <-67.27535391, -5.29182661, -22.45904509>, <-67.31014096, -5.12367756, -21.63073303>,
            <-68.73427881, -5.79119668, -25.11085244>, <-68.76740934, -5.62284455, -24.28093291>, <-68.83367039, -5.28614029, -22.62109384>, <-68.86680092, -5.11778815, -21.79117431>,
            <-71.86085093, -5.78104253, -25.44459478>, <-71.89066840, -5.61228423, -24.61146031>, <-71.95030335, -5.27476764, -22.94519136>, <-71.98012083, -5.10600934, -22.11205688>,
            <-73.42413699, -5.77596546, -25.61146595>, <-73.45229794, -5.60700407, -24.77672400>, <-73.50861983, -5.26908131, -23.10724011>, <-73.53678078, -5.10011993, -22.27249816>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.31014096, -5.12367756, -21.63073303>, <-67.34492802, -4.95552851, -20.80242097>, <-67.41450212, -4.61923041, -19.14579685>, <-67.44928918, -4.45108136, -18.31748479>,
            <-68.86680092, -5.11778815, -21.79117431>, <-68.89993144, -4.94943602, -20.96125478>, <-68.96619250, -4.61273175, -19.30141572>, <-68.99932303, -4.44437962, -18.47149619>,
            <-71.98012083, -5.10600934, -22.11205688>, <-72.00993830, -4.93725104, -21.27892241>, <-72.06957325, -4.59973444, -19.61265346>, <-72.09939072, -4.43097614, -18.77951898>,
            <-73.53678078, -5.10011993, -22.27249816>, <-73.56494173, -4.93115855, -21.43775622>, <-73.62126362, -4.59323578, -19.76827232>, <-73.64942457, -4.42427440, -18.93353038>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.44928918, -4.45108136, -18.31748479>, <-67.48407623, -4.28293231, -17.48917273>, <-67.55365034, -3.94663421, -15.83254861>, <-67.58843739, -3.77848516, -15.00423655>,
            <-68.99932303, -4.44437962, -18.47149619>, <-69.03245355, -4.27602749, -17.64157665>, <-69.09871461, -3.93932322, -15.98173759>, <-69.13184514, -3.77097109, -15.15181806>,
            <-72.09939072, -4.43097614, -18.77951898>, <-72.12920820, -4.26221784, -17.94638451>, <-72.18884315, -3.92470125, -16.28011556>, <-72.21866062, -3.75594295, -15.44698108>,
            <-73.64942457, -4.42427440, -18.93353038>, <-73.67758552, -4.25531302, -18.09878843>, <-73.73390742, -3.91739026, -16.42930454>, <-73.76206837, -3.74842888, -15.59456259>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.58843739, -3.77848516, -15.00423655>, <-67.62322445, -3.61033611, -14.17592449>, <-67.69279855, -3.27403801, -12.51930037>, <-67.72758561, -3.10588896, -11.69098831>,
            <-69.13184514, -3.77097109, -15.15181806>, <-69.16497566, -3.60261896, -14.32189853>, <-69.23123672, -3.26591469, -12.66205946>, <-69.26436724, -3.09756256, -11.83213993>,
            <-72.21866062, -3.75594295, -15.44698108>, <-72.24847810, -3.58718465, -14.61384661>, <-72.30811305, -3.24966805, -12.94757766>, <-72.33793052, -3.08090975, -12.11444318>,
            <-73.76206837, -3.74842888, -15.59456259>, <-73.79022931, -3.57946749, -14.75982064>, <-73.84655121, -3.24154473, -13.09033675>, <-73.87471216, -3.07258335, -12.25559480>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.72758561, -3.10588896, -11.69098831>, <-67.76237266, -2.93773991, -10.86267625>, <-67.83194677, -2.52632142, -9.30268954>, <-67.86673382, -2.18055777, -8.70286689>,
            <-69.26436724, -3.09756256, -11.83213993>, <-69.29749777, -2.92921043, -11.00222040>, <-69.36375883, -2.52096293, -9.43441696>, <-69.39688935, -2.18345404, -8.82210639>,
            <-72.33793052, -3.08090975, -12.11444318>, <-72.36774799, -2.91215145, -11.28130871>, <-72.42738294, -2.51024595, -9.69787182>, <-72.45720042, -2.18924656, -9.06058541>,
            <-73.87471216, -3.07258335, -12.25559480>, <-73.90287311, -2.90362197, -11.42085286>, <-73.95919500, -2.50488746, -9.82959925>, <-73.98735595, -2.19214283, -9.17982492>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.86673382, -2.18055777, -8.70286689>, <-67.90152087, -1.83479412, -8.10304423>, <-67.97109498, -1.19039834, -6.95053044>, <-68.00588204, -1.03515161, -6.22929591>,
            <-69.39688935, -2.18345404, -8.82210639>, <-69.43001988, -1.84594514, -8.20979582>, <-69.49628093, -1.21581451, -7.03006183>, <-69.52941146, -1.05975030, -6.30212090>,
            <-72.45720042, -2.18924656, -9.06058541>, <-72.48701789, -1.86824718, -8.42329900>, <-72.54665284, -1.26664685, -7.18912461>, <-72.57647032, -1.10894768, -6.44777088>,
            <-73.98735595, -2.19214283, -9.17982492>, <-74.01551690, -1.87939820, -8.53005059>, <-74.07183879, -1.29206302, -7.26865600>, <-74.09999974, -1.13354637, -6.52059587>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-68.00588204, -1.03515161, -6.22929591>, <-68.04066909, -0.87990488, -5.50806138>, <-68.11024320, -0.65992866, -3.83686500>, <-68.14503025, -0.43312956, -3.11807781>,
            <-69.52941146, -1.05975030, -6.30212090>, <-69.56254199, -0.90368609, -5.57417997>, <-69.62880304, -0.67776457, -3.90046257>, <-69.66193357, -0.45355524, -3.17485243>,
            <-72.57647032, -1.10894768, -6.44777088>, <-72.60628779, -0.95124851, -5.70641715>, <-72.66592274, -0.71343639, -4.02765769>, <-72.69574021, -0.49440661, -3.28840167>,
            <-74.09999974, -1.13354637, -6.52059587>, <-74.12816069, -0.97502973, -5.77253573>, <-74.18448259, -0.73127229, -4.09125525>, <-74.21264354, -0.51483230, -3.34517629>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-68.14503025, -0.43312956, -3.11807781>, <-68.17981730, -0.20633045, -2.39929061>, <-68.24939141, 0.39467960, -1.29016254>, <-68.31896552, 0.63362069, 0.36206897>,
            <-69.66193357, -0.45355524, -3.17485243>, <-69.69506410, -0.22934592, -2.44924229>, <-69.76132515, 0.35946497, -1.31082804>, <-69.82758621, 0.60344828, 0.34482759>,
            <-72.69574021, -0.49440661, -3.28840167>, <-72.72555769, -0.27537684, -2.54914564>, <-72.78519264, 0.28903572, -1.35215903>, <-72.84482759, 0.54310345, 0.31034483>,
            <-74.21264354, -0.51483230, -3.34517629>, <-74.24080448, -0.29839231, -2.59909732>, <-74.29712638, 0.25382109, -1.37282452>, <-74.35344828, 0.51293103, 0.29310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.72011328, -10.00000000, -46.48001462>, <-72.77643518, -9.66207724, -44.81053072>, <-72.83275708, -9.32415447, -43.14104683>, <-72.86091803, -9.15519309, -42.30630488>,
            <-74.32481250, -10.00000000, -46.68707258>, <-74.37782135, -9.66167107, -45.01437374>, <-74.43083019, -9.32334214, -43.34167491>, <-74.45733461, -9.15417768, -42.50532549>,
            <-77.53421094, -10.00000000, -47.10118851>, <-77.58059368, -9.66085874, -45.42205978>, <-77.62697642, -9.32171748, -43.74293106>, <-77.65016779, -9.15214685, -42.90336670>,
            <-79.13891016, -10.00000000, -47.30824647>, <-79.18197984, -9.66045257, -45.62590281>, <-79.22504953, -9.32090514, -43.94355914>, <-79.24658437, -9.15113143, -43.10238730>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.86091803, -9.15519309, -42.30630488>, <-72.88907897, -8.98623171, -41.47156294>, <-72.94540087, -8.64830895, -39.80207904>, <-72.97356182, -8.47934756, -38.96733710>,
            <-74.45733461, -9.15417768, -42.50532549>, <-74.48383903, -8.98501321, -41.66897607>, <-74.53684788, -8.64668428, -39.99627723>, <-74.56335230, -8.47751982, -39.15992782>,
            <-77.65016779, -9.15214685, -42.90336670>, <-77.67335915, -8.98257622, -42.06380234>, <-77.71974189, -8.64343495, -40.38467361>, <-77.74293326, -8.47386432, -39.54510925>,
            <-79.24658437, -9.15113143, -43.10238730>, <-79.26811921, -8.98135772, -42.26121547>, <-79.31118890, -8.64181029, -40.57887180>, <-79.33272374, -8.47203658, -39.73769997>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.97356182, -8.47934756, -38.96733710>, <-73.00172277, -8.31038618, -38.13259515>, <-73.05804466, -7.97246342, -36.46311126>, <-73.08620561, -7.80350204, -35.62836931>,
            <-74.56335230, -8.47751982, -39.15992782>, <-74.58985672, -8.30835535, -38.32357840>, <-74.64286556, -7.97002642, -36.65087956>, <-74.66936999, -7.80086196, -35.81453014>,
            <-77.74293326, -8.47386432, -39.54510925>, <-77.76612463, -8.30429369, -38.70554489>, <-77.81250737, -7.96515243, -37.02641617>, <-77.83569874, -7.79558180, -36.18685181>,
            <-79.33272374, -8.47203658, -39.73769997>, <-79.35425859, -8.30226286, -38.89652814>, <-79.39732827, -7.96271543, -37.21418447>, <-79.41886311, -7.79294172, -36.37301264>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.08620561, -7.80350204, -35.62836931>, <-73.11436656, -7.63454066, -34.79362736>, <-73.17068845, -7.29661789, -33.12414347>, <-73.19884940, -7.12765651, -32.28940152>,
            <-74.66936999, -7.80086196, -35.81453014>, <-74.69587441, -7.63169749, -34.97818072>, <-74.74888325, -7.29336856, -33.30548189>, <-74.77538767, -7.12420410, -32.46913247>,
            <-77.83569874, -7.79558180, -36.18685181>, <-77.85889011, -7.62601117, -35.34728744>, <-77.90527284, -7.28686991, -33.66815872>, <-77.92846421, -7.11729928, -32.82859436>,
            <-79.41886311, -7.79294172, -36.37301264>, <-79.44039796, -7.62316801, -35.53184080>, <-79.48346764, -7.28362058, -33.84949714>, <-79.50500248, -7.11384686, -33.00832530>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.19884940, -7.12765651, -32.28940152>, <-73.22701035, -6.95869513, -31.45465958>, <-73.28333225, -6.62077237, -29.78517568>, <-73.31149320, -6.45181098, -28.95043374>,
            <-74.77538767, -7.12420410, -32.46913247>, <-74.80189209, -6.95503963, -31.63278305>, <-74.85490094, -6.61671070, -29.96008421>, <-74.88140536, -6.44754624, -29.12373480>,
            <-77.92846421, -7.11729928, -32.82859436>, <-77.95165558, -6.94772865, -31.98903000>, <-77.99803832, -6.60858738, -30.30990127>, <-78.02122969, -6.43901675, -29.47033691>,
            <-79.50500248, -7.11384686, -33.00832530>, <-79.52653733, -6.94407315, -32.16715347>, <-79.56960701, -6.60452572, -30.48480980>, <-79.59114186, -6.43475201, -29.64363797>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.31149320, -6.45181098, -28.95043374>, <-73.33965414, -6.28284960, -28.11569179>, <-73.39597604, -5.94492684, -26.44620790>, <-73.42413699, -5.77596546, -25.61146595>,
            <-74.88140536, -6.44754624, -29.12373480>, <-74.90790978, -6.27838178, -28.28738538>, <-74.96091863, -5.94005285, -26.61468654>, <-74.98742305, -5.77088838, -25.77833712>,
            <-78.02122969, -6.43901675, -29.47033691>, <-78.04442106, -6.26944612, -28.63077255>, <-78.09080380, -5.93030486, -26.95164383>, <-78.11399517, -5.76073423, -26.11207946>,
            <-79.59114186, -6.43475201, -29.64363797>, <-79.61267670, -6.26497830, -28.80246614>, <-79.65574638, -5.92543087, -27.12012247>, <-79.67728123, -5.75565715, -26.27895064>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.42413699, -5.77596546, -25.61146595>, <-73.45229794, -5.60700407, -24.77672400>, <-73.50861983, -5.26908131, -23.10724011>, <-73.53678078, -5.10011993, -22.27249816>,
            <-74.98742305, -5.77088838, -25.77833712>, <-75.01392747, -5.60172392, -24.94198770>, <-75.06693631, -5.26339499, -23.26928887>, <-75.09344073, -5.09423052, -22.43293945>,
            <-78.11399517, -5.76073423, -26.11207946>, <-78.13718654, -5.59116360, -25.27251510>, <-78.18356927, -5.25202234, -23.59338638>, <-78.20676064, -5.08245171, -22.75382202>,
            <-79.67728123, -5.75565715, -26.27895064>, <-79.69881607, -5.58588344, -25.43777880>, <-79.74188575, -5.24633601, -23.75543514>, <-79.76342060, -5.07656230, -22.91426330>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.53678078, -5.10011993, -22.27249816>, <-73.56494173, -4.93115855, -21.43775622>, <-73.62126362, -4.59323578, -19.76827232>, <-73.64942457, -4.42427440, -18.93353038>,
            <-75.09344073, -5.09423052, -22.43293945>, <-75.11994516, -4.92506606, -21.59659003>, <-75.17295400, -4.58673713, -19.92389119>, <-75.19945842, -4.41757266, -19.08754178>,
            <-78.20676064, -5.08245171, -22.75382202>, <-78.22995201, -4.91288108, -21.91425766>, <-78.27633475, -4.57373981, -20.23512893>, <-78.29952612, -4.40416918, -19.39556457>,
            <-79.76342060, -5.07656230, -22.91426330>, <-79.78495544, -4.90678859, -22.07309147>, <-79.82802512, -4.56724116, -20.39074780>, <-79.84955997, -4.39746744, -19.54957597>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.64942457, -4.42427440, -18.93353038>, <-73.67758552, -4.25531302, -18.09878843>, <-73.73390742, -3.91739026, -16.42930454>, <-73.76206837, -3.74842888, -15.59456259>,
            <-75.19945842, -4.41757266, -19.08754178>, <-75.22596284, -4.24840820, -18.25119236>, <-75.27897169, -3.91007927, -16.57849352>, <-75.30547611, -3.74091480, -15.74214410>,
            <-78.29952612, -4.40416918, -19.39556457>, <-78.32271749, -4.23459855, -18.55600021>, <-78.36910023, -3.89545729, -16.87687149>, <-78.39229159, -3.72588666, -16.03730712>,
            <-79.84955997, -4.39746744, -19.54957597>, <-79.87109481, -4.22769373, -18.70840414>, <-79.91416450, -3.88814630, -17.02606047>, <-79.93569934, -3.71837259, -16.18488863>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.76206837, -3.74842888, -15.59456259>, <-73.79022931, -3.57946749, -14.75982064>, <-73.84655121, -3.24154473, -13.09033675>, <-73.87471216, -3.07258335, -12.25559480>,
            <-75.30547611, -3.74091480, -15.74214410>, <-75.33198053, -3.57175034, -14.90579468>, <-75.38498937, -3.23342141, -13.23309585>, <-75.41149380, -3.06425694, -12.39674643>,
            <-78.39229159, -3.72588666, -16.03730712>, <-78.41548296, -3.55631603, -15.19774276>, <-78.46186570, -3.21717477, -13.51861404>, <-78.48505707, -3.04760414, -12.67904968>,
            <-79.93569934, -3.71837259, -16.18488863>, <-79.95723418, -3.54859887, -15.34371680>, <-80.00030387, -3.20905145, -13.66137313>, <-80.02183871, -3.03927773, -12.82020130>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.87471216, -3.07258335, -12.25559480>, <-73.90287311, -2.90362197, -11.42085286>, <-73.95919500, -2.50488746, -9.82959925>, <-73.98735595, -2.19214283, -9.17982492>,
            <-75.41149380, -3.06425694, -12.39674643>, <-75.43799822, -2.89509248, -11.56039701>, <-75.49100706, -2.49952896, -9.96132668>, <-75.51751148, -2.19503909, -9.29906443>,
            <-78.48505707, -3.04760414, -12.67904968>, <-78.50824844, -2.87803351, -11.83948532>, <-78.55463118, -2.48881198, -10.22478153>, <-78.57782255, -2.20083162, -9.53754344>,
            <-80.02183871, -3.03927773, -12.82020130>, <-80.04337355, -2.86950402, -11.97902947>, <-80.08644324, -2.48345349, -10.35650896>, <-80.10797808, -2.20372788, -9.65678295>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-73.98735595, -2.19214283, -9.17982492>, <-74.01551690, -1.87939820, -8.53005059>, <-74.07183879, -1.29206302, -7.26865600>, <-74.09999974, -1.13354637, -6.52059587>,
            <-75.51751148, -2.19503909, -9.29906443>, <-75.54401590, -1.89054922, -8.63680217>, <-75.59702475, -1.31747919, -7.34818739>, <-75.62352917, -1.15814507, -6.59342086>,
            <-78.57782255, -2.20083162, -9.53754344>, <-78.60101392, -1.91285126, -8.85030535>, <-78.64739665, -1.36831153, -7.50725018>, <-78.67058802, -1.20734245, -6.73907084>,
            <-80.10797808, -2.20372788, -9.65678295>, <-80.12951292, -1.92400227, -8.95705694>, <-80.17258261, -1.39372771, -7.58678157>, <-80.19411745, -1.23194114, -6.81189583>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-74.09999974, -1.13354637, -6.52059587>, <-74.12816069, -0.97502973, -5.77253573>, <-74.18448259, -0.73127229, -4.09125525>, <-74.21264354, -0.51483230, -3.34517629>,
            <-75.62352917, -1.15814507, -6.59342086>, <-75.65003359, -0.99881094, -5.83865432>, <-75.70304243, -0.74910820, -4.15485281>, <-75.72954686, -0.53525799, -3.40195091>,
            <-78.67058802, -1.20734245, -6.73907084>, <-78.69377939, -1.04637337, -5.97089150>, <-78.74016213, -0.78478002, -4.28204793>, <-78.76335350, -0.57610936, -3.51550015>,
            <-80.19411745, -1.23194114, -6.81189583>, <-80.21565229, -1.07015458, -6.03701009>, <-80.25872198, -0.80261593, -4.34564550>, <-80.28025682, -0.59653504, -3.57227477>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-74.21264354, -0.51483230, -3.34517629>, <-74.24080448, -0.29839231, -2.59909732>, <-74.29712638, 0.25382109, -1.37282452>, <-74.35344828, 0.51293103, 0.29310345>,
            <-75.72954686, -0.53525799, -3.40195091>, <-75.75605128, -0.32140777, -2.64904900>, <-75.80906012, 0.21860646, -1.39349002>, <-75.86206897, 0.48275862, 0.27586207>,
            <-78.76335350, -0.57610936, -3.51550015>, <-78.78654487, -0.36743869, -2.74895236>, <-78.83292761, 0.14817720, -1.43482101>, <-78.87931034, 0.42241379, 0.24137931>,
            <-80.28025682, -0.59653504, -3.57227477>, <-80.30179166, -0.39045416, -2.79890404>, <-80.34486135, 0.11296258, -1.45548650>, <-80.38793103, 0.39224138, 0.22413793>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.13891016, -10.00000000, -47.30824647>, <-79.18197984, -9.66045257, -45.62590281>, <-79.22504953, -9.32090514, -43.94355914>, <-79.24658437, -9.15113143, -43.10238730>,
            <-80.74360938, -10.00000000, -47.51530444>, <-80.78336601, -9.66004641, -45.82974583>, <-80.82312264, -9.32009281, -44.14418722>, <-80.84300096, -9.15011602, -43.30140791>,
            <-83.95300781, -10.00000000, -47.92942036>, <-83.98613834, -9.65923407, -46.23743187>, <-84.01926887, -9.31846815, -44.54544337>, <-84.03583413, -9.14808519, -43.69944912>,
            <-85.55770703, -10.00000000, -48.13647833>, <-85.58752451, -9.65882791, -46.44127489>, <-85.61734198, -9.31765582, -44.74607145>, <-85.63225072, -9.14706977, -43.89846973>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.24658437, -9.15113143, -43.10238730>, <-79.26811921, -8.98135772, -42.26121547>, <-79.31118890, -8.64181029, -40.57887180>, <-79.33272374, -8.47203658, -39.73769997>,
            <-80.84300096, -9.15011602, -43.30140791>, <-80.86287928, -8.98013922, -42.45862860>, <-80.90263591, -8.64018563, -40.77306999>, <-80.92251422, -8.47020883, -39.93029069>,
            <-84.03583413, -9.14808519, -43.69944912>, <-84.05239940, -8.97770222, -42.85345487>, <-84.08552992, -8.63693630, -41.16146637>, <-84.10209519, -8.46655333, -40.31547213>,
            <-85.63225072, -9.14706977, -43.89846973>, <-85.64715946, -8.97648372, -43.05086801>, <-85.67697693, -8.63531163, -41.35566456>, <-85.69188567, -8.46472559, -40.50806284>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.33272374, -8.47203658, -39.73769997>, <-79.35425859, -8.30226286, -38.89652814>, <-79.39732827, -7.96271543, -37.21418447>, <-79.41886311, -7.79294172, -36.37301264>,
            <-80.92251422, -8.47020883, -39.93029069>, <-80.94239254, -8.30023203, -39.08751138>, <-80.98214917, -7.96027844, -37.40195277>, <-81.00202749, -7.79030164, -36.55917347>,
            <-84.10209519, -8.46655333, -40.31547213>, <-84.11866045, -8.29617037, -39.46947788>, <-84.15179098, -7.95540445, -37.77748938>, <-84.16835624, -7.78502148, -36.93149513>,
            <-85.69188567, -8.46472559, -40.50806284>, <-85.70679441, -8.29413954, -39.66046112>, <-85.73661188, -7.95296745, -37.96525768>, <-85.75152062, -7.78238140, -37.11765596>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.41886311, -7.79294172, -36.37301264>, <-79.44039796, -7.62316801, -35.53184080>, <-79.48346764, -7.28362058, -33.84949714>, <-79.50500248, -7.11384686, -33.00832530>,
            <-81.00202749, -7.79030164, -36.55917347>, <-81.02190581, -7.62032484, -35.71639416>, <-81.06166244, -7.28037125, -34.03083555>, <-81.08154075, -7.11039445, -33.18805625>,
            <-84.16835624, -7.78502148, -36.93149513>, <-84.18492150, -7.61463852, -36.08550088>, <-84.21805203, -7.27387259, -34.39351239>, <-84.23461730, -7.10348963, -33.54751814>,
            <-85.75152062, -7.78238140, -37.11765596>, <-85.76642935, -7.61179536, -36.27005424>, <-85.79624683, -7.27062327, -34.57485080>, <-85.81115557, -7.10003722, -33.72724908>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.50500248, -7.11384686, -33.00832530>, <-79.52653733, -6.94407315, -32.16715347>, <-79.56960701, -6.60452572, -30.48480980>, <-79.59114186, -6.43475201, -29.64363797>,
            <-81.08154075, -7.11039445, -33.18805625>, <-81.10141907, -6.94041766, -32.34527694>, <-81.14117570, -6.60046406, -30.65971833>, <-81.16105402, -6.43048727, -29.81693903>,
            <-84.23461730, -7.10348963, -33.54751814>, <-84.25118256, -6.93310667, -32.70152389>, <-84.28431309, -6.59234074, -31.00953539>, <-84.30087835, -6.42195778, -30.16354114>,
            <-85.81115557, -7.10003722, -33.72724908>, <-85.82606430, -6.92945117, -32.87964736>, <-85.85588178, -6.58827908, -31.18444392>, <-85.87079052, -6.41769304, -30.33684220>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.59114186, -6.43475201, -29.64363797>, <-79.61267670, -6.26497830, -28.80246614>, <-79.65574638, -5.92543087, -27.12012247>, <-79.67728123, -5.75565715, -26.27895064>,
            <-81.16105402, -6.43048727, -29.81693903>, <-81.18093234, -6.26051047, -28.97415972>, <-81.22068897, -5.92055688, -27.28860111>, <-81.24056729, -5.75058008, -26.44582181>,
            <-84.30087835, -6.42195778, -30.16354114>, <-84.31744361, -6.25157482, -29.31754690>, <-84.35057414, -5.91080889, -27.62555840>, <-84.36713940, -5.74042593, -26.77956415>,
            <-85.87079052, -6.41769304, -30.33684220>, <-85.88569925, -6.24710699, -29.48924048>, <-85.91551673, -5.90593490, -27.79403704>, <-85.93042546, -5.73534885, -26.94643532>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.67728123, -5.75565715, -26.27895064>, <-79.69881607, -5.58588344, -25.43777880>, <-79.74188575, -5.24633601, -23.75543514>, <-79.76342060, -5.07656230, -22.91426330>,
            <-81.24056729, -5.75058008, -26.44582181>, <-81.26044560, -5.58060328, -25.60304250>, <-81.30020223, -5.24064969, -23.91748389>, <-81.32008055, -5.07067289, -23.07470459>,
            <-84.36713940, -5.74042593, -26.77956415>, <-84.38370467, -5.57004296, -25.93356990>, <-84.41683520, -5.22927704, -24.24158140>, <-84.43340046, -5.05889408, -23.39558716>,
            <-85.93042546, -5.73534885, -26.94643532>, <-85.94533420, -5.56476281, -26.09883360>, <-85.97515168, -5.22359071, -24.40363016>, <-85.99006041, -5.05300467, -23.55602844>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.76342060, -5.07656230, -22.91426330>, <-79.78495544, -4.90678859, -22.07309147>, <-79.82802512, -4.56724116, -20.39074780>, <-79.84955997, -4.39746744, -19.54957597>,
            <-81.32008055, -5.07067289, -23.07470459>, <-81.33995887, -4.90069609, -22.23192528>, <-81.37971550, -4.56074250, -20.54636667>, <-81.39959382, -4.39076570, -19.70358737>,
            <-84.43340046, -5.05889408, -23.39558716>, <-84.44996572, -4.88851111, -22.54959291>, <-84.48309625, -4.54774519, -20.85760441>, <-84.49966151, -4.37736222, -20.01161016>,
            <-85.99006041, -5.05300467, -23.55602844>, <-86.00496915, -4.88241862, -22.70842672>, <-86.03478662, -4.54124653, -21.01322328>, <-86.04969536, -4.37066048, -20.16562156>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.84955997, -4.39746744, -19.54957597>, <-79.87109481, -4.22769373, -18.70840414>, <-79.91416450, -3.88814630, -17.02606047>, <-79.93569934, -3.71837259, -16.18488863>,
            <-81.39959382, -4.39076570, -19.70358737>, <-81.41947213, -4.22078891, -18.86080806>, <-81.45922876, -3.88083531, -17.17524945>, <-81.47910708, -3.71085852, -16.33247015>,
            <-84.49966151, -4.37736222, -20.01161016>, <-84.51622678, -4.20697926, -19.16561591>, <-84.54935730, -3.86621334, -17.47362742>, <-84.56592257, -3.69583037, -16.62763317>,
            <-86.04969536, -4.37066048, -20.16562156>, <-86.06460410, -4.20007444, -19.31801984>, <-86.09442157, -3.85890235, -17.62281640>, <-86.10933031, -3.68831630, -16.77521468>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-79.93569934, -3.71837259, -16.18488863>, <-79.95723418, -3.54859887, -15.34371680>, <-80.00030387, -3.20905145, -13.66137313>, <-80.02183871, -3.03927773, -12.82020130>,
            <-81.47910708, -3.71085852, -16.33247015>, <-81.49898540, -3.54088172, -15.48969084>, <-81.53874203, -3.20092813, -13.80413223>, <-81.55862035, -3.03095133, -12.96135293>,
            <-84.56592257, -3.69583037, -16.62763317>, <-84.58248783, -3.52544741, -15.78163892>, <-84.61561836, -3.18468148, -14.08965042>, <-84.63218362, -3.01429852, -13.24365617>,
            <-86.10933031, -3.68831630, -16.77521468>, <-86.12423905, -3.51773026, -15.92761296>, <-86.15405652, -3.17655816, -14.23240952>, <-86.16896526, -3.00597212, -13.38480780>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.02183871, -3.03927773, -12.82020130>, <-80.04337355, -2.86950402, -11.97902947>, <-80.08644324, -2.48345349, -10.35650896>, <-80.10797808, -2.20372788, -9.65678295>,
            <-81.55862035, -3.03095133, -12.96135293>, <-81.57849866, -2.86097453, -12.11857362>, <-81.61825530, -2.47809500, -10.48823639>, <-81.63813361, -2.20662415, -9.77602246>,
            <-84.63218362, -3.01429852, -13.24365617>, <-84.64874889, -2.84391556, -12.39766192>, <-84.68187941, -2.46737802, -10.75169124>, <-84.69844468, -2.21241667, -10.01450147>,
            <-86.16896526, -3.00597212, -13.38480780>, <-86.18387400, -2.83538607, -12.53720608>, <-86.21369147, -2.46201953, -10.88341867>, <-86.22860021, -2.21531294, -10.13374098>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.10797808, -2.20372788, -9.65678295>, <-80.12951292, -1.92400227, -8.95705694>, <-80.17258261, -1.39372771, -7.58678157>, <-80.19411745, -1.23194114, -6.81189583>,
            <-81.63813361, -2.20662415, -9.77602246>, <-81.65801193, -1.93515329, -9.06380853>, <-81.69776856, -1.41914388, -7.66631296>, <-81.71764688, -1.25653983, -6.88472082>,
            <-84.69844468, -2.21241667, -10.01450147>, <-84.71500994, -1.95745533, -9.27731170>, <-84.74814047, -1.46997622, -7.82537574>, <-84.76470573, -1.30573722, -7.03037079>,
            <-86.22860021, -2.21531294, -10.13374098>, <-86.24350895, -1.96860635, -9.38406329>, <-86.27332642, -1.49539239, -7.90490713>, <-86.28823516, -1.33033591, -7.10319578>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.19411745, -1.23194114, -6.81189583>, <-80.21565229, -1.07015458, -6.03701009>, <-80.25872198, -0.80261593, -4.34564550>, <-80.28025682, -0.59653504, -3.57227477>,
            <-81.71764688, -1.25653983, -6.88472082>, <-81.73752519, -1.09393579, -6.10312867>, <-81.77728183, -0.82045184, -4.40924306>, <-81.79716014, -0.61696073, -3.62904939>,
            <-84.76470573, -1.30573722, -7.03037079>, <-84.78127099, -1.14149822, -6.23536585>, <-84.81440152, -0.85612366, -4.53643818>, <-84.83096679, -0.65781210, -3.74259863>,
            <-86.28823516, -1.33033591, -7.10319578>, <-86.30314390, -1.16527943, -6.30148444>, <-86.33296137, -0.87395957, -4.60003574>, <-86.34787011, -0.67823779, -3.79937325>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.28025682, -0.59653504, -3.57227477>, <-80.30179166, -0.39045416, -2.79890404>, <-80.34486135, 0.11296258, -1.45548650>, <-80.38793103, 0.39224138, 0.22413793>,
            <-81.79716014, -0.61696073, -3.62904939>, <-81.81703846, -0.41346962, -2.84885572>, <-81.85679509, 0.07774795, -1.47615200>, <-81.89655172, 0.36206897, 0.20689655>,
            <-84.83096679, -0.65781210, -3.74259863>, <-84.84753205, -0.45950054, -2.94875907>, <-84.88066258, 0.00731869, -1.51748299>, <-84.91379310, 0.30172414, 0.17241379>,
            <-86.34787011, -0.67823779, -3.79937325>, <-86.36277884, -0.48251601, -2.99871075>, <-86.39259632, -0.02789593, -1.53814848>, <-86.42241379, 0.27155172, 0.15517241>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.55770703, -10.00000000, -48.13647833>, <-85.58752451, -9.65882791, -46.44127489>, <-85.61734198, -9.31765582, -44.74607145>, <-85.63225072, -9.14706977, -43.89846973>,
            <-87.16240625, -10.00000000, -48.34353629>, <-87.18891067, -9.65842174, -46.64511791>, <-87.21541510, -9.31684348, -44.94669952>, <-87.22866731, -9.14605436, -44.09749033>,
            <-90.37180469, -10.00000000, -48.75765222>, <-90.39168300, -9.65760941, -47.05280395>, <-90.41156132, -9.31521882, -45.34795568>, <-90.42150048, -9.14402353, -44.49553154>,
            <-91.97650391, -10.00000000, -48.96471018>, <-91.99306917, -9.65720324, -47.25664697>, <-92.00963443, -9.31440649, -45.54858375>, <-92.01791707, -9.14300811, -44.69455215>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.63225072, -9.14706977, -43.89846973>, <-85.64715946, -8.97648372, -43.05086801>, <-85.67697693, -8.63531163, -41.35566456>, <-85.69188567, -8.46472559, -40.50806284>,
            <-87.22866731, -9.14605436, -44.09749033>, <-87.24191952, -8.97526523, -43.24828114>, <-87.26842394, -8.63368697, -41.54986276>, <-87.28167615, -8.46289784, -40.70065356>,
            <-90.42150048, -9.14402353, -44.49553154>, <-90.43143964, -8.97282823, -43.64310741>, <-90.45131795, -8.63043764, -41.93825914>, <-90.46125711, -8.45924235, -41.08583500>,
            <-92.01791707, -9.14300811, -44.69455215>, <-92.02619970, -8.97160973, -43.84052054>, <-92.04276496, -8.62881298, -42.13245733>, <-92.05104759, -8.45741460, -41.27842572>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.69188567, -8.46472559, -40.50806284>, <-85.70679441, -8.29413954, -39.66046112>, <-85.73661188, -7.95296745, -37.96525768>, <-85.75152062, -7.78238140, -37.11765596>,
            <-87.28167615, -8.46289784, -40.70065356>, <-87.29492836, -8.29210871, -39.85144437>, <-87.32143278, -7.95053045, -38.15302599>, <-87.33468499, -7.77974132, -37.30381680>,
            <-90.46125711, -8.45924235, -41.08583500>, <-90.47119627, -8.28804705, -40.23341086>, <-90.49107459, -7.94565646, -38.52856259>, <-90.50101374, -7.77446117, -37.67613846>,
            <-92.05104759, -8.45741460, -41.27842572>, <-92.05933023, -8.28601622, -40.42439411>, <-92.07589549, -7.94321946, -38.71633090>, <-92.08417812, -7.77182109, -37.86229929>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.75152062, -7.78238140, -37.11765596>, <-85.76642935, -7.61179536, -36.27005424>, <-85.79624683, -7.27062327, -34.57485080>, <-85.81115557, -7.10003722, -33.72724908>,
            <-87.33468499, -7.77974132, -37.30381680>, <-87.34793720, -7.60895219, -36.45460760>, <-87.37444163, -7.26737394, -34.75618922>, <-87.38769384, -7.09658481, -33.90698003>,
            <-90.50101374, -7.77446117, -37.67613846>, <-90.51095290, -7.60326587, -36.82371432>, <-90.53083122, -7.26087528, -35.11886605>, <-90.54077038, -7.08967999, -34.26644192>,
            <-92.08417812, -7.77182109, -37.86229929>, <-92.09246075, -7.60042271, -37.00826768>, <-92.10902602, -7.25762595, -35.30020447>, <-92.11730865, -7.08622757, -34.44617286>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.81115557, -7.10003722, -33.72724908>, <-85.82606430, -6.92945117, -32.87964736>, <-85.85588178, -6.58827908, -31.18444392>, <-85.87079052, -6.41769304, -30.33684220>,
            <-87.38769384, -7.09658481, -33.90698003>, <-87.40094605, -6.92579568, -33.05777084>, <-87.42745047, -6.58421742, -31.35935245>, <-87.44070268, -6.41342829, -30.51014326>,
            <-90.54077038, -7.08967999, -34.26644192>, <-90.55070954, -6.91848469, -33.41401778>, <-90.57058785, -6.57609410, -31.70916951>, <-90.58052701, -6.40489881, -30.85674538>,
            <-92.11730865, -7.08622757, -34.44617286>, <-92.12559128, -6.91482920, -33.59214126>, <-92.14215654, -6.57203244, -31.88407804>, <-92.15043918, -6.40063406, -31.03004643>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.87079052, -6.41769304, -30.33684220>, <-85.88569925, -6.24710699, -29.48924048>, <-85.91551673, -5.90593490, -27.79403704>, <-85.93042546, -5.73534885, -26.94643532>,
            <-87.44070268, -6.41342829, -30.51014326>, <-87.45395489, -6.24263916, -29.66093407>, <-87.48045931, -5.90106091, -27.96251568>, <-87.49371152, -5.73027178, -27.11330649>,
            <-90.58052701, -6.40489881, -30.85674538>, <-90.59046617, -6.23370351, -30.00432124>, <-90.61034448, -5.89131292, -28.29947297>, <-90.62028364, -5.72011763, -27.44704883>,
            <-92.15043918, -6.40063406, -31.03004643>, <-92.15872181, -6.22923568, -30.17601483>, <-92.17528707, -5.88643893, -28.46795161>, <-92.18356970, -5.71504055, -27.61392001>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.93042546, -5.73534885, -26.94643532>, <-85.94533420, -5.56476281, -26.09883360>, <-85.97515168, -5.22359071, -24.40363016>, <-85.99006041, -5.05300467, -23.55602844>,
            <-87.49371152, -5.73027178, -27.11330649>, <-87.50696373, -5.55948265, -26.26409730>, <-87.53346816, -5.21790439, -24.56567892>, <-87.54672037, -5.04711526, -23.71646972>,
            <-90.62028364, -5.72011763, -27.44704883>, <-90.63022280, -5.54892233, -26.59462470>, <-90.65010112, -5.20653174, -24.88977643>, <-90.66004028, -5.03533645, -24.03735229>,
            <-92.18356970, -5.71504055, -27.61392001>, <-92.19185233, -5.54364217, -26.75988840>, <-92.20841760, -5.20084542, -25.05182518>, <-92.21670023, -5.02944704, -24.19779358>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.99006041, -5.05300467, -23.55602844>, <-86.00496915, -4.88241862, -22.70842672>, <-86.03478662, -4.54124653, -21.01322328>, <-86.04969536, -4.37066048, -20.16562156>,
            <-87.54672037, -5.04711526, -23.71646972>, <-87.55997258, -4.87632613, -22.86726053>, <-87.58647700, -4.53474787, -21.16884215>, <-87.59972921, -4.36395875, -20.31963296>,
            <-90.66004028, -5.03533645, -24.03735229>, <-90.66997943, -4.86414115, -23.18492816>, <-90.68985775, -4.52175056, -21.48007989>, <-90.69979691, -4.35055527, -20.62765575>,
            <-92.21670023, -5.02944704, -24.19779358>, <-92.22498286, -4.85804866, -23.34376197>, <-92.24154812, -4.51525190, -21.63569876>, <-92.24983076, -4.34385353, -20.78166715>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.04969536, -4.37066048, -20.16562156>, <-86.06460410, -4.20007444, -19.31801984>, <-86.09442157, -3.85890235, -17.62281640>, <-86.10933031, -3.68831630, -16.77521468>,
            <-87.59972921, -4.36395875, -20.31963296>, <-87.61298142, -4.19316962, -19.47042376>, <-87.63948584, -3.85159136, -17.77200538>, <-87.65273805, -3.68080223, -16.92279619>,
            <-90.69979691, -4.35055527, -20.62765575>, <-90.70973607, -4.17935997, -19.77523162>, <-90.72961438, -3.83696938, -18.07038335>, <-90.73955354, -3.66577409, -17.21795921>,
            <-92.24983076, -4.34385353, -20.78166715>, <-92.25811339, -4.17245515, -19.92763554>, <-92.27467865, -3.82965839, -18.21957233>, <-92.28296128, -3.65826001, -17.36554072>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.10933031, -3.68831630, -16.77521468>, <-86.12423905, -3.51773026, -15.92761296>, <-86.15405652, -3.17655816, -14.23240952>, <-86.16896526, -3.00597212, -13.38480780>,
            <-87.65273805, -3.68080223, -16.92279619>, <-87.66599027, -3.51001310, -16.07358700>, <-87.69249469, -3.16843484, -14.37516861>, <-87.70574690, -2.99764571, -13.52595942>,
            <-90.73955354, -3.66577409, -17.21795921>, <-90.74949270, -3.49457879, -16.36553508>, <-90.76937102, -3.15218820, -14.66068680>, <-90.77931017, -2.98099291, -13.80826267>,
            <-92.28296128, -3.65826001, -17.36554072>, <-92.29124392, -3.48686164, -16.51150911>, <-92.30780918, -3.14406488, -14.80344590>, <-92.31609181, -2.97266650, -13.94941429>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.16896526, -3.00597212, -13.38480780>, <-86.18387400, -2.83538607, -12.53720608>, <-86.21369147, -2.46201953, -10.88341867>, <-86.22860021, -2.21531294, -10.13374098>,
            <-87.70574690, -2.99764571, -13.52595942>, <-87.71899911, -2.82685658, -12.67675023>, <-87.74550353, -2.45666103, -11.01514610>, <-87.75875574, -2.21820920, -10.25298049>,
            <-90.77931017, -2.98099291, -13.80826267>, <-90.78924933, -2.80979761, -12.95583853>, <-90.80912765, -2.44594405, -11.27860095>, <-90.81906681, -2.22400173, -10.49145950>,
            <-92.31609181, -2.97266650, -13.94941429>, <-92.32437444, -2.80126812, -13.09538269>, <-92.34093971, -2.44058556, -11.41032838>, <-92.34922234, -2.22689799, -10.61069901>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.22860021, -2.21531294, -10.13374098>, <-86.24350895, -1.96860635, -9.38406329>, <-86.27332642, -1.49539239, -7.90490713>, <-86.28823516, -1.33033591, -7.10319578>,
            <-87.75875574, -2.21820920, -10.25298049>, <-87.77200795, -1.97975737, -9.49081488>, <-87.79851237, -1.52080856, -7.98443852>, <-87.81176458, -1.35493460, -7.17602077>,
            <-90.81906681, -2.22400173, -10.49145950>, <-90.82900596, -2.00205941, -9.70431806>, <-90.84888428, -1.57164090, -8.14350131>, <-90.85882344, -1.40413199, -7.32167075>,
            <-92.34922234, -2.22689799, -10.61069901>, <-92.35750497, -2.01321042, -9.81106965>, <-92.37407023, -1.59705707, -8.22303270>, <-92.38235287, -1.42873068, -7.39449574>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.28823516, -1.33033591, -7.10319578>, <-86.30314390, -1.16527943, -6.30148444>, <-86.33296137, -0.87395957, -4.60003574>, <-86.34787011, -0.67823779, -3.79937325>,
            <-87.81176458, -1.35493460, -7.17602077>, <-87.82501680, -1.18906064, -6.36760302>, <-87.85152122, -0.89179548, -4.66363330>, <-87.86477343, -0.69866348, -3.85614787>,
            <-90.85882344, -1.40413199, -7.32167075>, <-90.86876260, -1.23662307, -6.49984020>, <-90.88864091, -0.92746730, -4.79082842>, <-90.89858007, -0.73951485, -3.96969711>,
            <-92.38235287, -1.42873068, -7.39449574>, <-92.39063550, -1.26040428, -6.56595879>, <-92.40720076, -0.94530321, -4.85442599>, <-92.41548339, -0.75994053, -4.02647173>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-86.34787011, -0.67823779, -3.79937325>, <-86.36277884, -0.48251601, -2.99871075>, <-86.39259632, -0.02789593, -1.53814848>, <-86.42241379, 0.27155172, 0.15517241>,
            <-87.86477343, -0.69866348, -3.85614787>, <-87.87802564, -0.50553147, -3.04866243>, <-87.90453006, -0.06311056, -1.55881397>, <-87.93103448, 0.24137931, 0.13793103>,
            <-90.89858007, -0.73951485, -3.96969711>, <-90.90851923, -0.55156240, -3.14856579>, <-90.92839755, -0.13353982, -1.60014496>, <-90.94827586, 0.18103448, 0.10344828>,
            <-92.41548339, -0.75994053, -4.02647173>, <-92.42376602, -0.57457786, -3.19851747>, <-92.44033129, -0.16875445, -1.62081046>, <-92.45689655, 0.15086207, 0.08620690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-91.97650391, -10.00000000, -48.96471018>, <-91.99306917, -9.65720324, -47.25664697>, <-92.00963443, -9.31440649, -45.54858375>, <-92.01791707, -9.14300811, -44.69455215>,
            <-93.58120313, -10.00000000, -49.17176815>, <-93.59445534, -9.65679708, -47.46048999>, <-93.60770755, -9.31359416, -45.74921183>, <-93.61433365, -9.14199269, -44.89357275>,
            <-96.79060156, -10.00000000, -49.58588407>, <-96.79722767, -9.65598475, -47.86817603>, <-96.80385377, -9.31196949, -46.15046798>, <-96.80716683, -9.13996186, -45.29161396>,
            <-100.00000000, -10.00000000, -50.00000000>, <-100.00000000, -9.65517241, -48.27586207>, <-100.00000000, -9.31034483, -46.55172414>, <-100.00000000, -9.13793103, -45.68965517>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.01791707, -9.14300811, -44.69455215>, <-92.02619970, -8.97160973, -43.84052054>, <-92.04276496, -8.62881298, -42.13245733>, <-92.05104759, -8.45741460, -41.27842572>,
            <-93.61433365, -9.14199269, -44.89357275>, <-93.62095976, -8.97039123, -44.03793367>, <-93.63421197, -8.62718831, -42.32665552>, <-93.64083807, -8.45558685, -41.47101644>,
            <-96.80716683, -9.13996186, -45.29161396>, <-96.81047988, -8.96795424, -44.43275994>, <-96.81710598, -8.62393898, -42.71505190>, <-96.82041904, -8.45193136, -41.85619787>,
            <-100.00000000, -9.13793103, -45.68965517>, <-100.00000000, -8.96551724, -44.82758621>, <-100.00000000, -8.62068966, -43.10344828>, <-100.00000000, -8.44827586, -42.24137931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.05104759, -8.45741460, -41.27842572>, <-92.05933023, -8.28601622, -40.42439411>, <-92.07589549, -7.94321946, -38.71633090>, <-92.08417812, -7.77182109, -37.86229929>,
            <-93.64083807, -8.45558685, -41.47101644>, <-93.64746418, -8.28398539, -40.61537736>, <-93.66071639, -7.94078247, -38.90409920>, <-93.66734250, -7.76918101, -38.04846012>,
            <-96.82041904, -8.45193136, -41.85619787>, <-96.82373209, -8.27992373, -40.99734385>, <-96.83035820, -7.93590848, -39.27963581>, <-96.83367125, -7.76390085, -38.42078179>,
            <-100.00000000, -8.44827586, -42.24137931>, <-100.00000000, -8.27586207, -41.37931034>, <-100.00000000, -7.93103448, -39.65517241>, <-100.00000000, -7.75862069, -38.79310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.08417812, -7.77182109, -37.86229929>, <-92.09246075, -7.60042271, -37.00826768>, <-92.10902602, -7.25762595, -35.30020447>, <-92.11730865, -7.08622757, -34.44617286>,
            <-93.66734250, -7.76918101, -38.04846012>, <-93.67396860, -7.59757955, -37.19282104>, <-93.68722081, -7.25437662, -35.48154289>, <-93.69384692, -7.08277516, -34.62590381>,
            <-96.83367125, -7.76390085, -38.42078179>, <-96.83698430, -7.59189322, -37.56192776>, <-96.84361041, -7.24787797, -35.84421972>, <-96.84692346, -7.07587034, -34.98536570>,
            <-100.00000000, -7.75862069, -38.79310345>, <-100.00000000, -7.58620690, -37.93103448>, <-100.00000000, -7.24137931, -36.20689655>, <-100.00000000, -7.06896552, -35.34482759>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.11730865, -7.08622757, -34.44617286>, <-92.12559128, -6.91482920, -33.59214126>, <-92.14215654, -6.57203244, -31.88407804>, <-92.15043918, -6.40063406, -31.03004643>,
            <-93.69384692, -7.08277516, -34.62590381>, <-93.70047302, -6.91117370, -33.77026473>, <-93.71372523, -6.56797078, -32.05898657>, <-93.72035134, -6.39636932, -31.20334749>,
            <-96.84692346, -7.07587034, -34.98536570>, <-96.85023651, -6.90386271, -34.12651167>, <-96.85686262, -6.55984746, -32.40880363>, <-96.86017567, -6.38783983, -31.54994961>,
            <-100.00000000, -7.06896552, -35.34482759>, <-100.00000000, -6.89655172, -34.48275862>, <-100.00000000, -6.55172414, -32.75862069>, <-100.00000000, -6.37931034, -31.89655172>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.15043918, -6.40063406, -31.03004643>, <-92.15872181, -6.22923568, -30.17601483>, <-92.17528707, -5.88643893, -28.46795161>, <-92.18356970, -5.71504055, -27.61392001>,
            <-93.72035134, -6.39636932, -31.20334749>, <-93.72697745, -6.22476786, -30.34770841>, <-93.74022966, -5.88156494, -28.63643026>, <-93.74685576, -5.70996347, -27.78079118>,
            <-96.86017567, -6.38783983, -31.54994961>, <-96.86348872, -6.21583220, -30.69109559>, <-96.87011483, -5.87181695, -28.97338754>, <-96.87342788, -5.69980932, -28.11453352>,
            <-100.00000000, -6.37931034, -31.89655172>, <-100.00000000, -6.20689655, -31.03448276>, <-100.00000000, -5.86206897, -29.31034483>, <-100.00000000, -5.68965517, -28.44827586>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.18356970, -5.71504055, -27.61392001>, <-92.19185233, -5.54364217, -26.75988840>, <-92.20841760, -5.20084542, -25.05182518>, <-92.21670023, -5.02944704, -24.19779358>,
            <-93.74685576, -5.70996347, -27.78079118>, <-93.75348187, -5.53836201, -26.92515210>, <-93.76673408, -5.19515909, -25.21387394>, <-93.77336018, -5.02355763, -24.35823486>,
            <-96.87342788, -5.69980932, -28.11453352>, <-96.87674093, -5.52780170, -27.25567950>, <-96.88336704, -5.18378644, -25.53797145>, <-96.88668009, -5.01177882, -24.67911743>,
            <-100.00000000, -5.68965517, -28.44827586>, <-100.00000000, -5.51724138, -27.58620690>, <-100.00000000, -5.17241379, -25.86206897>, <-100.00000000, -5.00000000, -25.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.21670023, -5.02944704, -24.19779358>, <-92.22498286, -4.85804866, -23.34376197>, <-92.24154812, -4.51525190, -21.63569876>, <-92.24983076, -4.34385353, -20.78166715>,
            <-93.77336018, -5.02355763, -24.35823486>, <-93.77998629, -4.85195617, -23.50259578>, <-93.79323850, -4.50875325, -21.79131763>, <-93.79986461, -4.33715179, -20.93567855>,
            <-96.88668009, -5.01177882, -24.67911743>, <-96.88999314, -4.83977119, -23.82026341>, <-96.89661925, -4.49575593, -22.10255536>, <-96.89993230, -4.32374831, -21.24370134>,
            <-100.00000000, -5.00000000, -25.00000000>, <-100.00000000, -4.82758621, -24.13793103>, <-100.00000000, -4.48275862, -22.41379310>, <-100.00000000, -4.31034483, -21.55172414>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.24983076, -4.34385353, -20.78166715>, <-92.25811339, -4.17245515, -19.92763554>, <-92.27467865, -3.82965839, -18.21957233>, <-92.28296128, -3.65826001, -17.36554072>,
            <-93.79986461, -4.33715179, -20.93567855>, <-93.80649071, -4.16555033, -20.08003947>, <-93.81974292, -3.82234740, -18.36876131>, <-93.82636903, -3.65074594, -17.51312223>,
            <-96.89993230, -4.32374831, -21.24370134>, <-96.90324536, -4.15174068, -20.38484732>, <-96.90987146, -3.80772543, -18.66713928>, <-96.91318451, -3.63571780, -17.80828525>,
            <-100.00000000, -4.31034483, -21.55172414>, <-100.00000000, -4.13793103, -20.68965517>, <-100.00000000, -3.79310345, -18.96551724>, <-100.00000000, -3.62068966, -18.10344828>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.28296128, -3.65826001, -17.36554072>, <-92.29124392, -3.48686164, -16.51150911>, <-92.30780918, -3.14406488, -14.80344590>, <-92.31609181, -2.97266650, -13.94941429>,
            <-93.82636903, -3.65074594, -17.51312223>, <-93.83299513, -3.47914448, -16.65748315>, <-93.84624734, -3.13594156, -14.94620500>, <-93.85287345, -2.96434010, -14.09056592>,
            <-96.91318451, -3.63571780, -17.80828525>, <-96.91649757, -3.46371017, -16.94943123>, <-96.92312367, -3.11969492, -15.23172319>, <-96.92643672, -2.94768729, -14.37286917>,
            <-100.00000000, -3.62068966, -18.10344828>, <-100.00000000, -3.44827586, -17.24137931>, <-100.00000000, -3.10344828, -15.51724138>, <-100.00000000, -2.93103448, -14.65517241>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.31609181, -2.97266650, -13.94941429>, <-92.32437444, -2.80126812, -13.09538269>, <-92.34093971, -2.44058556, -11.41032838>, <-92.34922234, -2.22689799, -10.61069901>,
            <-93.85287345, -2.96434010, -14.09056592>, <-93.85949955, -2.79273864, -13.23492684>, <-93.87275177, -2.43522707, -11.54205581>, <-93.87937787, -2.22979426, -10.72993852>,
            <-96.92643672, -2.94768729, -14.37286917>, <-96.92974978, -2.77567966, -13.51401514>, <-96.93637588, -2.42451009, -11.80551066>, <-96.93968894, -2.23558678, -10.96841754>,
            <-100.00000000, -2.93103448, -14.65517241>, <-100.00000000, -2.75862069, -13.79310345>, <-100.00000000, -2.41379310, -12.06896552>, <-100.00000000, -2.24137931, -11.20689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.34922234, -2.22689799, -10.61069901>, <-92.35750497, -2.01321042, -9.81106965>, <-92.37407023, -1.59705707, -8.22303270>, <-92.38235287, -1.42873068, -7.39449574>,
            <-93.87937787, -2.22979426, -10.72993852>, <-93.88600398, -2.02436144, -9.91782123>, <-93.89925619, -1.62247325, -8.30256409>, <-93.90588229, -1.45332937, -7.46732073>,
            <-96.93968894, -2.23558678, -10.96841754>, <-96.94300199, -2.04666348, -10.13132441>, <-96.94962809, -1.67330559, -8.46162687>, <-96.95294115, -1.50252675, -7.61297071>,
            <-100.00000000, -2.24137931, -11.20689655>, <-100.00000000, -2.06896552, -10.34482759>, <-100.00000000, -1.72413793, -8.62068966>, <-100.00000000, -1.55172414, -7.75862069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.38235287, -1.42873068, -7.39449574>, <-92.39063550, -1.26040428, -6.56595879>, <-92.40720076, -0.94530321, -4.85442599>, <-92.41548339, -0.75994053, -4.02647173>,
            <-93.90588229, -1.45332937, -7.46732073>, <-93.91250840, -1.28418549, -6.63207737>, <-93.92576061, -0.96313912, -4.91802355>, <-93.93238671, -0.78036622, -4.08324635>,
            <-96.95294115, -1.50252675, -7.61297071>, <-96.95625420, -1.33174792, -6.76431455>, <-96.96288030, -0.99881094, -5.04521867>, <-96.96619336, -0.82121759, -4.19679559>,
            <-100.00000000, -1.55172414, -7.75862069>, <-100.00000000, -1.37931034, -6.89655172>, <-100.00000000, -1.03448276, -5.17241379>, <-100.00000000, -0.86206897, -4.31034483>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-92.41548339, -0.75994053, -4.02647173>, <-92.42376602, -0.57457786, -3.19851747>, <-92.44033129, -0.16875445, -1.62081046>, <-92.45689655, 0.15086207, 0.08620690>,
            <-93.93238671, -0.78036622, -4.08324635>, <-93.93901282, -0.59759332, -3.24846915>, <-93.95226503, -0.20396907, -1.64147595>, <-93.96551724, 0.12068966, 0.06896552>,
            <-96.96619336, -0.82121759, -4.19679559>, <-96.96950641, -0.64362425, -3.34837250>, <-96.97613252, -0.27439833, -1.68280694>, <-96.98275862, 0.06034483, 0.03448276>,
            <-100.00000000, -0.86206897, -4.31034483>, <-100.00000000, -0.68965517, -3.44827586>, <-100.00000000, -0.34482759, -1.72413793>, <-100.00000000, 0.00000000, 0.00000000>
        }
    }
    union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -10.00000000, -30.00000000>, <12.50000000, -9.67873004, -28.73786803>, <12.50000000, -9.35746009, -27.47573606>, <12.50000000, -9.19682511, -26.84467008>,
            <13.02894990, -10.00000000, -33.17772571>, <13.11475305, -9.67791771, -31.81386696>, <13.20055621, -9.35583542, -30.45000822>, <13.24345778, -9.19479428, -29.76807885>,
            <14.53312656, -10.00000000, -36.02468693>, <14.67110436, -9.67710538, -34.57050708>, <14.80908216, -9.35421076, -33.11632723>, <14.87807106, -9.19276345, -32.38923731>,
            <15.69633531, -10.00000000, -37.13826274>, <15.84622386, -9.67669921, -35.64960871>, <15.99611242, -9.35339843, -34.16095469>, <16.07105670, -9.19174804, -33.41662767>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -9.19682511, -26.84467008>, <12.50000000, -9.03619013, -26.21360409>, <12.50000000, -8.71492018, -24.95147212>, <12.50000000, -8.55428520, -24.32040614>,
            <13.24345778, -9.19479428, -29.76807885>, <13.28635936, -9.03375314, -29.08614947>, <13.37216252, -8.71167085, -27.72229073>, <13.41506409, -8.55062970, -27.04036136>,
            <14.87807106, -9.19276345, -32.38923731>, <14.94705996, -9.03131614, -31.66214738>, <15.08503776, -8.70842152, -30.20796753>, <15.15402666, -8.54697421, -29.48087761>,
            <16.07105670, -9.19174804, -33.41662767>, <16.14600098, -9.03009764, -32.67230066>, <16.29588953, -8.70679686, -31.18364663>, <16.37083381, -8.54514646, -30.43931961>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -8.55428520, -24.32040614>, <12.50000000, -8.39365022, -23.68934016>, <12.50000000, -8.07238027, -22.42720819>, <12.50000000, -7.91174529, -21.79614220>,
            <13.41506409, -8.55062970, -27.04036136>, <13.45796567, -8.38958856, -26.35843198>, <13.54376883, -8.06750627, -24.99457324>, <13.58667040, -7.90646513, -24.31264387>,
            <15.15402666, -8.54697421, -29.48087761>, <15.22301556, -8.38552690, -28.75378768>, <15.36099336, -8.06263228, -27.29960784>, <15.42998226, -7.90118497, -26.57251791>,
            <16.37083381, -8.54514646, -30.43931961>, <16.44577809, -8.38349607, -29.69499260>, <16.59566665, -8.06019528, -28.20633857>, <16.67061092, -7.89854489, -27.46201156>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -7.91174529, -21.79614220>, <12.50000000, -7.75111031, -21.16507622>, <12.50000000, -7.42984035, -19.90294425>, <12.50000000, -7.26920538, -19.27187826>,
            <13.58667040, -7.90646513, -24.31264387>, <13.62957198, -7.74542399, -23.63071450>, <13.71537513, -7.42334170, -22.26685575>, <13.75827671, -7.26230055, -21.58492638>,
            <15.42998226, -7.90118497, -26.57251791>, <15.49897116, -7.73973766, -25.84542799>, <15.63694896, -7.41684304, -24.39124814>, <15.70593786, -7.25539573, -23.66415821>,
            <16.67061092, -7.89854489, -27.46201156>, <16.74555520, -7.73689450, -26.71768454>, <16.89544376, -7.41359371, -25.22903052>, <16.97038804, -7.25194332, -24.48470350>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -7.26920538, -19.27187826>, <12.50000000, -7.10857040, -18.64081228>, <12.50000000, -6.78730044, -17.37868031>, <12.50000000, -6.62666546, -16.74761433>,
            <13.75827671, -7.26230055, -21.58492638>, <13.80117829, -7.10125941, -20.90299701>, <13.88698144, -6.77917712, -19.53913826>, <13.92988302, -6.61813598, -18.85720889>,
            <15.70593786, -7.25539573, -23.66415821>, <15.77492676, -7.09394842, -22.93706829>, <15.91290456, -6.77105380, -21.48288844>, <15.98189346, -6.60960649, -20.75579852>,
            <16.97038804, -7.25194332, -24.48470350>, <17.04533232, -7.09029293, -23.74037649>, <17.19522087, -6.76699214, -22.25172246>, <17.27016515, -6.60534175, -21.50739545>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -6.62666546, -16.74761433>, <12.50000000, -6.46603049, -16.11654834>, <12.50000000, -6.14476053, -14.85441637>, <12.50000000, -5.98412555, -14.22335039>,
            <13.92988302, -6.61813598, -18.85720889>, <13.97278460, -6.45709483, -18.17527952>, <14.05858775, -6.13501255, -16.81142077>, <14.10148933, -5.97397140, -16.12949140>,
            <15.98189346, -6.60960649, -20.75579852>, <16.05088236, -6.44815918, -20.02870859>, <16.18886016, -6.12526456, -18.57452874>, <16.25784906, -5.96381725, -17.84743882>,
            <17.27016515, -6.60534175, -21.50739545>, <17.34510943, -6.44369135, -20.76306843>, <17.49499799, -6.12039057, -19.27441440>, <17.56994226, -5.95874018, -18.53008739>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -5.98412555, -14.22335039>, <12.50000000, -5.82349058, -13.59228440>, <12.50000000, -5.50222062, -12.33015243>, <12.50000000, -5.34158564, -11.69908645>,
            <14.10148933, -5.97397140, -16.12949140>, <14.14439091, -5.81293026, -15.44756203>, <14.23019406, -5.49084797, -14.08370328>, <14.27309564, -5.32980683, -13.40177391>,
            <16.25784906, -5.96381725, -17.84743882>, <16.32683796, -5.80236994, -17.12034890>, <16.46481576, -5.47947532, -15.66616905>, <16.53380466, -5.31802801, -14.93907912>,
            <17.56994226, -5.95874018, -18.53008739>, <17.64488654, -5.79708978, -17.78576038>, <17.79477510, -5.47378900, -16.29710635>, <17.86971938, -5.31213860, -15.55277933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -5.34158564, -11.69908645>, <12.50000000, -5.18095066, -11.06802047>, <12.50000000, -4.85968071, -9.80588850>, <12.50000000, -4.69904573, -9.17482251>,
            <14.27309564, -5.32980683, -13.40177391>, <14.31599722, -5.16876568, -12.71984454>, <14.40180037, -4.84668339, -11.35598579>, <14.44470195, -4.68564225, -10.67405642>,
            <16.53380466, -5.31802801, -14.93907912>, <16.60279356, -5.15658070, -14.21198920>, <16.74077136, -4.83368608, -12.75780935>, <16.80976026, -4.67223877, -12.03071943>,
            <17.86971938, -5.31213860, -15.55277933>, <17.94466366, -5.15048821, -14.80845232>, <18.09455221, -4.82718742, -13.31979829>, <18.16949649, -4.66553703, -12.57547128>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -4.69904573, -9.17482251>, <12.50000000, -4.53841075, -8.54375653>, <12.50000000, -4.21714080, -7.28162456>, <12.50000000, -4.05650582, -6.65055857>,
            <14.44470195, -4.68564225, -10.67405642>, <14.48760353, -4.52460111, -9.99212705>, <14.57340668, -4.20251882, -8.62826830>, <14.61630826, -4.04147768, -7.94633893>,
            <16.80976026, -4.67223877, -12.03071943>, <16.87874916, -4.51079146, -11.30362950>, <17.01672696, -4.18789684, -9.84944965>, <17.08571586, -4.02644953, -9.12235973>,
            <18.16949649, -4.66553703, -12.57547128>, <18.24444077, -4.50388664, -11.83114426>, <18.39432933, -4.18058585, -10.34249024>, <18.46927360, -4.01893546, -9.59816322>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -4.05650582, -6.65055857>, <12.50000000, -3.89587084, -6.01949259>, <12.50000000, -3.57460089, -4.75736062>, <12.50000000, -3.41396591, -4.12629464>,
            <14.61630826, -4.04147768, -7.94633893>, <14.65920983, -3.88043653, -7.26440956>, <14.74501299, -3.55835424, -5.90055081>, <14.78791457, -3.39731310, -5.21862144>,
            <17.08571586, -4.02644953, -9.12235973>, <17.15470476, -3.86500222, -8.39526981>, <17.29268256, -3.54210760, -6.94108996>, <17.36167146, -3.38066029, -6.21400003>,
            <18.46927360, -4.01893546, -9.59816322>, <18.54421788, -3.85728507, -8.85383621>, <18.69410644, -3.53398428, -7.36518218>, <18.76905072, -3.37233389, -6.62085516>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -3.41396591, -4.12629464>, <12.50000000, -3.25333093, -3.49522865>, <12.50000000, -2.72458560, -2.50000000>, <12.50000000, -2.07339602, -2.50000000>,
            <14.78791457, -3.39731310, -5.21862144>, <14.83081614, -3.23627196, -4.53669207>, <14.91661930, -2.71386862, -3.43053308>, <14.95952088, -2.07918854, -3.35790879>,
            <17.36167146, -3.38066029, -6.21400003>, <17.43066036, -3.21921298, -5.48691011>, <17.56863816, -2.70315163, -4.28122645>, <17.63762706, -2.08498107, -4.14168072>,
            <18.76905072, -3.37233389, -6.62085516>, <18.84399500, -3.21068350, -5.87652815>, <18.99388355, -2.69779314, -4.63176853>, <19.06882783, -2.08787733, -4.46410526>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -2.07339602, -2.50000000>, <12.50000000, -1.42220643, -2.50000000>, <12.50000000, -0.25000000, -2.63017273>, <12.50000000, -0.12500000, -2.29484470>,
            <14.95952088, -2.07918854, -3.35790879>, <15.00242245, -1.44450847, -3.28528451>, <15.08822561, -0.30083234, -3.26571996>, <15.13112718, -0.17419738, -2.86933068>,
            <17.63762706, -2.08498107, -4.14168072>, <17.70661596, -1.46681051, -4.00213499>, <17.84459376, -0.35166468, -3.84423883>, <17.91358266, -0.22339477, -3.39249113>,
            <19.06882783, -2.08787733, -4.46410526>, <19.14377211, -1.47796153, -4.29644199>, <19.29366067, -0.37708086, -4.08006640>, <19.36860494, -0.24799346, -3.60598268>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, -0.12500000, -2.29484470>, <12.50000000, 0.00000000, -1.95951666>, <12.50000000, 0.00000000, -0.65713750>, <12.50000000, 0.32262083, -0.32856875>,
            <15.13112718, -0.17419738, -2.86933068>, <15.17402876, -0.04756243, -2.47294139>, <15.25983192, -0.03567182, -1.07022329>, <15.30273349, 0.28176946, -0.68036021>,
            <17.91358266, -0.22339477, -3.39249113>, <17.98257156, -0.09512485, -2.94074344>, <18.12054936, -0.07134364, -1.44909206>, <18.18953826, 0.24091809, -1.00363749>,
            <19.36860494, -0.24799346, -3.60598268>, <19.44354922, -0.11890606, -3.13189897>, <19.59343778, -0.08917955, -1.60646733>, <19.66838206, 0.22049240, -1.13856020>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.50000000, 0.32262083, -0.32856875>, <12.50000000, 0.64524167, -0.00000000>, <12.50000000, 1.69762083, -0.25000000>, <12.50000000, 1.75000000, 1.00000000>,
            <15.30273349, 0.28176946, -0.68036021>, <15.34563507, 0.59921074, -0.29049714>, <15.43143822, 1.62719158, -0.38662788>, <15.51724138, 1.68965517, 0.96551724>,
            <18.18953826, 0.24091809, -1.00363749>, <18.25852716, 0.55317982, -0.55818293>, <18.39650496, 1.55676232, -0.51185008>, <18.53448276, 1.62931034, 0.93103448>,
            <19.66838206, 0.22049240, -1.13856020>, <19.74332633, 0.53016435, -0.67065308>, <19.89321489, 1.52154769, -0.56377482>, <20.04310345, 1.59913793, 0.91379310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.69633531, -10.00000000, -37.13826274>, <15.84622386, -9.67669921, -35.64960871>, <15.99611242, -9.35339843, -34.16095469>, <16.07105670, -9.19174804, -33.41662767>,
            <16.85954405, -10.00000000, -38.25183856>, <17.02134337, -9.67629305, -36.72871035>, <17.18314268, -9.35258610, -35.20558214>, <17.26404234, -9.19073262, -34.44401804>,
            <19.77799217, -10.00000000, -39.61470115>, <19.94319815, -9.67548072, -38.05242766>, <20.10840412, -9.35096143, -36.49015416>, <20.19100711, -9.18870179, -35.70901741>,
            <21.37621484, -10.00000000, -39.83795945>, <21.53833109, -9.67507455, -38.27191238>, <21.70044735, -9.35014910, -36.70586530>, <21.78150547, -9.18768637, -35.92284177>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.07105670, -9.19174804, -33.41662767>, <16.14600098, -9.03009764, -32.67230066>, <16.29588953, -8.70679686, -31.18364663>, <16.37083381, -8.54514646, -30.43931961>,
            <17.26404234, -9.19073262, -34.44401804>, <17.34494199, -9.02887914, -33.68245393>, <17.50674131, -8.70517219, -32.15932573>, <17.58764096, -8.54331872, -31.39776162>,
            <20.19100711, -9.18870179, -35.70901741>, <20.27361010, -9.02644215, -34.92788066>, <20.43881608, -8.70192286, -33.36560717>, <20.52141907, -8.53966322, -32.58447042>,
            <21.78150547, -9.18768637, -35.92284177>, <21.86256360, -9.02522365, -35.13981823>, <22.02467986, -8.70029820, -33.57377116>, <22.10573798, -8.53783547, -32.79074762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.37083381, -8.54514646, -30.43931961>, <16.44577809, -8.38349607, -29.69499260>, <16.59566665, -8.06019528, -28.20633857>, <16.67061092, -7.89854489, -27.46201156>,
            <17.58764096, -8.54331872, -31.39776162>, <17.66854062, -8.38146524, -30.63619752>, <17.83033993, -8.05775829, -29.11306931>, <17.91123959, -7.89590481, -28.35150521>,
            <20.52141907, -8.53966322, -32.58447042>, <20.60402206, -8.37740358, -31.80333367>, <20.76922803, -8.05288430, -30.24106017>, <20.85183102, -7.89062465, -29.45992342>,
            <22.10573798, -8.53783547, -32.79074762>, <22.18679611, -8.37537275, -32.00772409>, <22.34891236, -8.05044730, -30.44167701>, <22.42997049, -7.88798457, -29.65865348>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.67061092, -7.89854489, -27.46201156>, <16.74555520, -7.73689450, -26.71768454>, <16.89544376, -7.41359371, -25.22903052>, <16.97038804, -7.25194332, -24.48470350>,
            <17.91123959, -7.89590481, -28.35150521>, <17.99213925, -7.73405134, -27.58994110>, <18.15393856, -7.41034438, -26.06681289>, <18.23483822, -7.24849091, -25.30524879>,
            <20.85183102, -7.89062465, -29.45992342>, <20.93443401, -7.72836501, -28.67878668>, <21.09963999, -7.40384573, -27.11651318>, <21.18224298, -7.24158609, -26.33537643>,
            <22.42997049, -7.88798457, -29.65865348>, <22.51102862, -7.72552185, -28.87562994>, <22.67314487, -7.40059640, -27.30958287>, <22.75420300, -7.23813367, -26.52655933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.97038804, -7.25194332, -24.48470350>, <17.04533232, -7.09029293, -23.74037649>, <17.19522087, -6.76699214, -22.25172246>, <17.27016515, -6.60534175, -21.50739545>,
            <18.23483822, -7.24849091, -25.30524879>, <18.31573787, -7.08663743, -24.54368469>, <18.47753719, -6.76293048, -23.02055648>, <18.55843684, -6.60107700, -22.25899237>,
            <21.18224298, -7.24158609, -26.33537643>, <21.26484597, -7.07932644, -25.55423968>, <21.43005194, -6.75480716, -23.99196618>, <21.51265493, -6.59254752, -23.21082944>,
            <22.75420300, -7.23813367, -26.52655933>, <22.83526113, -7.07567095, -25.74353580>, <22.99737738, -6.75074550, -24.17748872>, <23.07843551, -6.58828277, -23.39446519>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <17.27016515, -6.60534175, -21.50739545>, <17.34510943, -6.44369135, -20.76306843>, <17.49499799, -6.12039057, -19.27441440>, <17.56994226, -5.95874018, -18.53008739>,
            <18.55843684, -6.60107700, -22.25899237>, <18.63933650, -6.43922353, -21.49742827>, <18.80113581, -6.11551658, -19.97430006>, <18.88203547, -5.95366310, -19.21273596>,
            <21.51265493, -6.59254752, -23.21082944>, <21.59525792, -6.43028788, -22.42969269>, <21.76046390, -6.10576859, -20.86741919>, <21.84306689, -5.94350895, -20.08628244>,
            <23.07843551, -6.58828277, -23.39446519>, <23.15949363, -6.42582005, -22.61144165>, <23.32160989, -6.10089460, -21.04539458>, <23.40266801, -5.93843187, -20.26237104>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <17.56994226, -5.95874018, -18.53008739>, <17.64488654, -5.79708978, -17.78576038>, <17.79477510, -5.47378900, -16.29710635>, <17.86971938, -5.31213860, -15.55277933>,
            <18.88203547, -5.95366310, -19.21273596>, <18.96293513, -5.79180962, -18.45117186>, <19.12473444, -5.46810267, -16.92804365>, <19.20563410, -5.30624920, -16.16647954>,
            <21.84306689, -5.94350895, -20.08628244>, <21.92566988, -5.78124931, -19.30514569>, <22.09087585, -5.45673002, -17.74287220>, <22.17347884, -5.29447038, -16.96173545>,
            <23.40266801, -5.93843187, -20.26237104>, <23.48372614, -5.77596915, -19.47934751>, <23.64584240, -5.45104370, -17.91330043>, <23.72690052, -5.28858097, -17.13027690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <17.86971938, -5.31213860, -15.55277933>, <17.94466366, -5.15048821, -14.80845232>, <18.09455221, -4.82718742, -13.31979829>, <18.16949649, -4.66553703, -12.57547128>,
            <19.20563410, -5.30624920, -16.16647954>, <19.28653375, -5.14439572, -15.40491544>, <19.44833307, -4.82068877, -13.88178723>, <19.52923272, -4.65883529, -13.12022313>,
            <22.17347884, -5.29447038, -16.96173545>, <22.25608183, -5.13221074, -16.18059870>, <22.42128781, -4.80769145, -14.61832520>, <22.50389080, -4.64543181, -13.83718845>,
            <23.72690052, -5.28858097, -17.13027690>, <23.80795865, -5.12611825, -16.34725336>, <23.97007490, -4.80119280, -14.78120629>, <24.05113303, -4.63873007, -13.99818275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.16949649, -4.66553703, -12.57547128>, <18.24444077, -4.50388664, -11.83114426>, <18.39432933, -4.18058585, -10.34249024>, <18.46927360, -4.01893546, -9.59816322>,
            <19.52923272, -4.65883529, -13.12022313>, <19.61013238, -4.49698182, -12.35865902>, <19.77193169, -4.17327486, -10.83553082>, <19.85283135, -4.01142139, -10.07396671>,
            <22.50389080, -4.64543181, -13.83718845>, <22.58649379, -4.48317217, -13.05605171>, <22.75169976, -4.15865289, -11.49377821>, <22.83430275, -3.99639324, -10.71264146>,
            <24.05113303, -4.63873007, -13.99818275>, <24.13219116, -4.47626735, -13.21515922>, <24.29430741, -4.15134190, -11.64911214>, <24.37536554, -3.98887917, -10.86608861>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.46927360, -4.01893546, -9.59816322>, <18.54421788, -3.85728507, -8.85383621>, <18.69410644, -3.53398428, -7.36518218>, <18.76905072, -3.37233389, -6.62085516>,
            <19.85283135, -4.01142139, -10.07396671>, <19.93373100, -3.84956791, -9.31240261>, <20.09553032, -3.52586096, -7.78927440>, <20.17642997, -3.36400748, -7.02771030>,
            <22.83430275, -3.99639324, -10.71264146>, <22.91690574, -3.83413360, -9.93150471>, <23.08211172, -3.50961432, -8.36923121>, <23.16471471, -3.34735468, -7.58809447>,
            <24.37536554, -3.98887917, -10.86608861>, <24.45642367, -3.82641645, -10.08306507>, <24.61853992, -3.50149100, -8.51701800>, <24.69959805, -3.33902827, -7.73399446>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.76905072, -3.37233389, -6.62085516>, <18.84399500, -3.21068350, -5.87652815>, <18.99388355, -2.69779314, -4.63176853>, <19.06882783, -2.08787733, -4.46410526>,
            <20.17642997, -3.36400748, -7.02771030>, <20.25732963, -3.20215401, -6.26614619>, <20.41912894, -2.69243465, -4.98231061>, <20.50002860, -2.09077360, -4.78652981>,
            <23.16471471, -3.34735468, -7.58809447>, <23.24731770, -3.18509503, -6.80695772>, <23.41252367, -2.68171767, -5.47477329>, <23.49512666, -2.09656613, -5.23765894>,
            <24.69959805, -3.33902827, -7.73399446>, <24.78065617, -3.17656555, -6.95097093>, <24.94277243, -2.67635918, -5.61041114>, <25.02383056, -2.09946239, -5.36052956>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.06882783, -2.08787733, -4.46410526>, <19.14377211, -1.47796153, -4.29644199>, <19.29366067, -0.37708086, -4.08006640>, <19.36860494, -0.24799346, -3.60598268>,
            <20.50002860, -2.09077360, -4.78652981>, <20.58092826, -1.48911255, -4.59074900>, <20.74272757, -0.40249703, -4.31589397>, <20.82362723, -0.27259215, -3.81947424>,
            <23.49512666, -2.09656613, -5.23765894>, <23.57772965, -1.51141458, -5.00054459>, <23.74293563, -0.45332937, -4.63853377>, <23.82553862, -0.32178954, -4.11234353>,
            <25.02383056, -2.09946239, -5.36052956>, <25.10488868, -1.52256560, -5.11064797>, <25.26700494, -0.47874554, -4.72085832>, <25.34806306, -0.34638823, -4.18768236>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.36860494, -0.24799346, -3.60598268>, <19.44354922, -0.11890606, -3.13189897>, <19.59343778, -0.08917955, -1.60646733>, <19.66838206, 0.22049240, -1.13856020>,
            <20.82362723, -0.27259215, -3.81947424>, <20.90452688, -0.14268728, -3.32305450>, <21.06632620, -0.10701546, -1.76384260>, <21.14722585, 0.20006672, -1.27348292>,
            <23.82553862, -0.32178954, -4.11234353>, <23.90814161, -0.19024970, -3.58615329>, <24.07334758, -0.14268728, -1.98918393>, <24.15595057, 0.15921534, -1.46882066>,
            <25.34806306, -0.34638823, -4.18768236>, <25.42912119, -0.21403092, -3.65450640>, <25.59123744, -0.16052319, -2.05445739>, <25.67229557, 0.13878966, -1.52699186>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.66838206, 0.22049240, -1.13856020>, <19.74332633, 0.53016435, -0.67065308>, <19.89321489, 1.52154769, -0.56377482>, <20.04310345, 1.59913793, 0.91379310>,
            <21.14722585, 0.20006672, -1.27348292>, <21.22812551, 0.50714889, -0.78312323>, <21.38992482, 1.48633307, -0.61569955>, <21.55172414, 1.56896552, 0.89655172>,
            <24.15595057, 0.15921534, -1.46882066>, <24.23855356, 0.46111797, -0.94845739>, <24.40375954, 1.41590381, -0.68974594>, <24.56896552, 1.50862069, 0.86206897>,
            <25.67229557, 0.13878966, -1.52699186>, <25.75335370, 0.43810250, -0.99952634>, <25.91546995, 1.38068918, -0.71097006>, <26.07758621, 1.47844828, 0.84482759>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <21.37621484, -10.00000000, -39.83795945>, <21.53833109, -9.67507455, -38.27191238>, <21.70044735, -9.35014910, -36.70586530>, <21.78150547, -9.18768637, -35.92284177>,
            <22.97443751, -10.00000000, -40.06121774>, <23.13346404, -9.67466838, -38.49139710>, <23.29249057, -9.34933677, -36.92157645>, <23.37200384, -9.18667096, -36.13666612>,
            <26.18383595, -10.00000000, -40.47533367>, <26.33623637, -9.67385605, -38.89908314>, <26.48863680, -9.34771210, -37.32283260>, <26.56483701, -9.18464013, -36.53470733>,
            <27.78853516, -10.00000000, -40.68239163>, <27.93762254, -9.67344989, -39.10292616>, <28.08670991, -9.34689977, -37.52346068>, <28.16125360, -9.18362471, -36.73372794>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <21.78150547, -9.18768637, -35.92284177>, <21.86256360, -9.02522365, -35.13981823>, <22.02467986, -8.70029820, -33.57377116>, <22.10573798, -8.53783547, -32.79074762>,
            <23.37200384, -9.18667096, -36.13666612>, <23.45151710, -9.02400515, -35.35175580>, <23.61054363, -8.69867354, -33.78193515>, <23.69005690, -8.53600773, -32.99702483>,
            <26.56483701, -9.18464013, -36.53470733>, <26.64103722, -9.02156816, -35.74658207>, <26.79343765, -8.69542421, -34.17033153>, <26.86963786, -8.53235223, -33.38220626>,
            <28.16125360, -9.18362471, -36.73372794>, <28.23579728, -9.02034966, -35.94399520>, <28.38488465, -8.69379954, -34.36452972>, <28.45942834, -8.53052449, -33.57479698>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.10573798, -8.53783547, -32.79074762>, <22.18679611, -8.37537275, -32.00772409>, <22.34891236, -8.05044730, -30.44167701>, <22.42997049, -7.88798457, -29.65865348>,
            <23.69005690, -8.53600773, -32.99702483>, <23.76957016, -8.37334192, -32.21211450>, <23.92859669, -8.04801030, -30.64229386>, <24.00810996, -7.88534449, -29.85738353>,
            <26.86963786, -8.53235223, -33.38220626>, <26.94583807, -8.36928026, -32.59408100>, <27.09823850, -8.04313631, -31.01783046>, <27.17443871, -7.88006434, -30.22970519>,
            <28.45942834, -8.53052449, -33.57479698>, <28.53397203, -8.36724943, -32.78506424>, <28.68305940, -8.04069931, -31.20559877>, <28.75760309, -7.87742426, -30.41586603>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.42997049, -7.88798457, -29.65865348>, <22.51102862, -7.72552185, -28.87562994>, <22.67314487, -7.40059640, -27.30958287>, <22.75420300, -7.23813367, -26.52655933>,
            <24.00810996, -7.88534449, -29.85738353>, <24.08762322, -7.72267869, -29.07247321>, <24.24664975, -7.39734707, -27.50265256>, <24.32616302, -7.23468126, -26.71774224>,
            <27.17443871, -7.88006434, -30.22970519>, <27.25063892, -7.71699236, -29.44157993>, <27.40303935, -7.39084841, -27.86532939>, <27.47923956, -7.22777644, -27.07720412>,
            <28.75760309, -7.87742426, -30.41586603>, <28.83214677, -7.71414920, -29.62613329>, <28.98123414, -7.38759909, -28.04666781>, <29.05577783, -7.22432403, -27.25693507>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.75420300, -7.23813367, -26.52655933>, <22.83526113, -7.07567095, -25.74353580>, <22.99737738, -6.75074550, -24.17748872>, <23.07843551, -6.58828277, -23.39446519>,
            <24.32616302, -7.23468126, -26.71774224>, <24.40567628, -7.07201545, -25.93283191>, <24.56470281, -6.74668384, -24.36301126>, <24.64421608, -6.58401803, -23.57810094>,
            <27.47923956, -7.22777644, -27.07720412>, <27.55543977, -7.06470447, -26.28907886>, <27.70784020, -6.73856052, -24.71282832>, <27.78404041, -6.57548854, -23.92470306>,
            <29.05577783, -7.22432403, -27.25693507>, <29.13032152, -7.06104897, -26.46720233>, <29.27940889, -6.73449886, -24.88773685>, <29.35395258, -6.57122380, -24.09800411>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.07843551, -6.58828277, -23.39446519>, <23.15949363, -6.42582005, -22.61144165>, <23.32160989, -6.10089460, -21.04539458>, <23.40266801, -5.93843187, -20.26237104>,
            <24.64421608, -6.58401803, -23.57810094>, <24.72372935, -6.42135222, -22.79319062>, <24.88275588, -6.09602061, -21.22336997>, <24.96226914, -5.93335480, -20.43845964>,
            <27.78404041, -6.57548854, -23.92470306>, <27.86024062, -6.41241657, -23.13657779>, <28.01264105, -6.08627262, -21.56032725>, <28.08884126, -5.92320065, -20.77220199>,
            <29.35395258, -6.57122380, -24.09800411>, <29.42849626, -6.40794874, -23.30827137>, <29.57758363, -6.08139863, -21.72880590>, <29.65212732, -5.91812357, -20.93907316>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.40266801, -5.93843187, -20.26237104>, <23.48372614, -5.77596915, -19.47934751>, <23.64584240, -5.45104370, -17.91330043>, <23.72690052, -5.28858097, -17.13027690>,
            <24.96226914, -5.93335480, -20.43845964>, <25.04178241, -5.77068899, -19.65354932>, <25.20080894, -5.44535737, -18.08372867>, <25.28032220, -5.28269157, -17.29881835>,
            <28.08884126, -5.92320065, -20.77220199>, <28.16504147, -5.76012867, -19.98407672>, <28.31744190, -5.43398472, -18.40782618>, <28.39364211, -5.27091275, -17.61970092>,
            <29.65212732, -5.91812357, -20.93907316>, <29.72667101, -5.75484851, -20.14934042>, <29.87575838, -5.42829840, -18.56987494>, <29.95030207, -5.26502334, -17.78014220>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.72690052, -5.28858097, -17.13027690>, <23.80795865, -5.12611825, -16.34725336>, <23.97007490, -4.80119280, -14.78120629>, <24.05113303, -4.63873007, -13.99818275>,
            <25.28032220, -5.28269157, -17.29881835>, <25.35983547, -5.12002576, -16.51390802>, <25.51886200, -4.79469414, -14.94408738>, <25.59837526, -4.63202833, -14.15917705>,
            <28.39364211, -5.27091275, -17.61970092>, <28.46984232, -5.10784078, -16.83157565>, <28.62224275, -4.78169683, -15.25532511>, <28.69844296, -4.61862485, -14.46719985>,
            <29.95030207, -5.26502334, -17.78014220>, <30.02484575, -5.10174829, -16.99040946>, <30.17393312, -4.77519817, -15.41094398>, <30.24847681, -4.61192311, -14.62121124>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <24.05113303, -4.63873007, -13.99818275>, <24.13219116, -4.47626735, -13.21515922>, <24.29430741, -4.15134190, -11.64911214>, <24.37536554, -3.98887917, -10.86608861>,
            <25.59837526, -4.63202833, -14.15917705>, <25.67788853, -4.46936253, -13.37426673>, <25.83691506, -4.14403091, -11.80444608>, <25.91642833, -3.98136510, -11.01953576>,
            <28.69844296, -4.61862485, -14.46719985>, <28.77464317, -4.45555288, -13.67907458>, <28.92704360, -4.12940893, -12.10282404>, <29.00324381, -3.96633696, -11.31469878>,
            <30.24847681, -4.61192311, -14.62121124>, <30.32302050, -4.44864806, -13.83147851>, <30.47210787, -4.12209794, -12.25201303>, <30.54665155, -3.95882289, -11.46228029>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <24.37536554, -3.98887917, -10.86608861>, <24.45642367, -3.82641645, -10.08306507>, <24.61853992, -3.50149100, -8.51701800>, <24.69959805, -3.33902827, -7.73399446>,
            <25.91642833, -3.98136510, -11.01953576>, <25.99594159, -3.81869929, -10.23462543>, <26.15496812, -3.49336768, -8.66480478>, <26.23448139, -3.33070187, -7.87989446>,
            <29.00324381, -3.96633696, -11.31469878>, <29.07944402, -3.80326498, -10.52657351>, <29.23184445, -3.47712104, -8.95032297>, <29.30804466, -3.31404906, -8.16219771>,
            <30.54665155, -3.95882289, -11.46228029>, <30.62119524, -3.79554783, -10.67254755>, <30.77028261, -3.46899771, -9.09308207>, <30.84482630, -3.30572266, -8.30334933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <24.69959805, -3.33902827, -7.73399446>, <24.78065617, -3.17656555, -6.95097093>, <24.94277243, -2.67635918, -5.61041114>, <25.02383056, -2.09946239, -5.36052956>,
            <26.23448139, -3.33070187, -7.87989446>, <26.31399465, -3.16803606, -7.09498414>, <26.47302118, -2.67100069, -5.74604899>, <26.55253445, -2.10235865, -5.48340017>,
            <29.30804466, -3.31404906, -8.16219771>, <29.38424487, -3.15097709, -7.37407244>, <29.53664530, -2.66028370, -6.00950385>, <29.61284551, -2.10815118, -5.72187919>,
            <30.84482630, -3.30572266, -8.30334933>, <30.91936999, -3.14244760, -7.51361659>, <31.06845736, -2.65492521, -6.14123127>, <31.14300104, -2.11104744, -5.84111870>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.02383056, -2.09946239, -5.36052956>, <25.10488868, -1.52256560, -5.11064797>, <25.26700494, -0.47874554, -4.72085832>, <25.34806306, -0.34638823, -4.18768236>,
            <26.55253445, -2.10235865, -5.48340017>, <26.63204771, -1.53371662, -5.22075135>, <26.79107424, -0.50416171, -4.80318287>, <26.87058751, -0.37098692, -4.26302120>,
            <29.61284551, -2.10815118, -5.72187919>, <29.68904572, -1.55601866, -5.43425453>, <29.84144615, -0.55499405, -4.96224565>, <29.91764636, -0.42018430, -4.40867117>,
            <31.14300104, -2.11104744, -5.84111870>, <31.21754473, -1.56716968, -5.54100612>, <31.36663210, -0.58041023, -5.04177704>, <31.44117579, -0.44478300, -4.48149616>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.34806306, -0.34638823, -4.18768236>, <25.42912119, -0.21403092, -3.65450640>, <25.59123744, -0.16052319, -2.05445739>, <25.67229557, 0.13878966, -1.52699186>,
            <26.87058751, -0.37098692, -4.26302120>, <26.95010077, -0.23781213, -3.72285952>, <27.10912730, -0.17835910, -2.11973085>, <27.18864057, 0.11836397, -1.58516306>,
            <29.91764636, -0.42018430, -4.40867117>, <29.99384658, -0.28537455, -3.85509669>, <30.14624700, -0.21403092, -2.24692597>, <30.22244721, 0.07751260, -1.69871230>,
            <31.44117579, -0.44478300, -4.48149616>, <31.51571948, -0.30915577, -3.92121528>, <31.66480685, -0.23186683, -2.31052353>, <31.73935053, 0.05708691, -1.75548692>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.67229557, 0.13878966, -1.52699186>, <25.75335370, 0.43810250, -0.99952634>, <25.91546995, 1.38068918, -0.71097006>, <26.07758621, 1.47844828, 0.84482759>,
            <27.18864057, 0.11836397, -1.58516306>, <27.26815384, 0.41508704, -1.05059528>, <27.42718037, 1.34547455, -0.73219419>, <27.58620690, 1.44827586, 0.82758621>,
            <30.22244721, 0.07751260, -1.69871230>, <30.29864743, 0.36905612, -1.15049864>, <30.45104785, 1.27504530, -0.77352518>, <30.60344828, 1.38793103, 0.79310345>,
            <31.73935053, 0.05708691, -1.75548692>, <31.81389422, 0.34604065, -1.20045031>, <31.96298159, 1.23983067, -0.79419067>, <32.11206897, 1.35775862, 0.77586207>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <27.78853516, -10.00000000, -40.68239163>, <27.93762254, -9.67344989, -39.10292616>, <28.08670991, -9.34689977, -37.52346068>, <28.16125360, -9.18362471, -36.73372794>,
            <29.39323438, -10.00000000, -40.88944960>, <29.53900870, -9.67304372, -39.30676918>, <29.68478302, -9.34608744, -37.72408875>, <29.75767018, -9.18260930, -36.93274854>,
            <32.60263282, -10.00000000, -41.30356553>, <32.74178103, -9.67223139, -39.71445522>, <32.88092925, -9.34446278, -38.12534491>, <32.95050336, -9.18057847, -37.33078975>,
            <34.20733204, -10.00000000, -41.51062349>, <34.34316720, -9.67182522, -39.91829824>, <34.47900236, -9.34365044, -38.32597299>, <34.54691994, -9.17956305, -37.52981036>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.16125360, -9.18362471, -36.73372794>, <28.23579728, -9.02034966, -35.94399520>, <28.38488465, -8.69379954, -34.36452972>, <28.45942834, -8.53052449, -33.57479698>,
            <29.75767018, -9.18260930, -36.93274854>, <29.83055734, -9.01913116, -36.14140833>, <29.97633166, -8.69217488, -34.55872791>, <30.04921882, -8.52869674, -33.76738770>,
            <32.95050336, -9.18057847, -37.33078975>, <33.02007746, -9.01669416, -36.53623460>, <33.15922568, -8.68892555, -34.94712429>, <33.22879978, -8.52504124, -34.15256914>,
            <34.54691994, -9.17956305, -37.52981036>, <34.61483752, -9.01547566, -36.73364773>, <34.75067269, -8.68730089, -35.14132248>, <34.81859027, -8.52321350, -34.34515986>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.45942834, -8.53052449, -33.57479698>, <28.53397203, -8.36724943, -32.78506424>, <28.68305940, -8.04069931, -31.20559877>, <28.75760309, -7.87742426, -30.41586603>,
            <30.04921882, -8.52869674, -33.76738770>, <30.12210598, -8.36521860, -32.97604749>, <30.26788030, -8.03826232, -31.39336707>, <30.34076746, -7.87478418, -30.60202686>,
            <33.22879978, -8.52504124, -34.15256914>, <33.29837389, -8.36115694, -33.35801398>, <33.43752211, -8.03338833, -31.76890368>, <33.50709621, -7.86950402, -30.97434852>,
            <34.81859027, -8.52321350, -34.34515986>, <34.88650785, -8.35912611, -33.54899723>, <35.02234301, -8.03095133, -31.95667198>, <35.09026059, -7.86686394, -31.16050935>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.75760309, -7.87742426, -30.41586603>, <28.83214677, -7.71414920, -29.62613329>, <28.98123414, -7.38759909, -28.04666781>, <29.05577783, -7.22432403, -27.25693507>,
            <30.34076746, -7.87478418, -30.60202686>, <30.41365462, -7.71130604, -29.81068665>, <30.55942894, -7.38434976, -28.22800623>, <30.63231610, -7.22087162, -27.43666601>,
            <33.50709621, -7.86950402, -30.97434852>, <33.57667032, -7.70561971, -30.17979337>, <33.71581853, -7.37785110, -28.59068306>, <33.78539264, -7.21396679, -27.79612790>,
            <35.09026059, -7.86686394, -31.16050935>, <35.15817817, -7.70277655, -30.36434673>, <35.29401333, -7.37460177, -28.77202147>, <35.36193091, -7.21051438, -27.97585885>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.05577783, -7.22432403, -27.25693507>, <29.13032152, -7.06104897, -26.46720233>, <29.27940889, -6.73449886, -24.88773685>, <29.35395258, -6.57122380, -24.09800411>,
            <30.63231610, -7.22087162, -27.43666601>, <30.70520326, -7.05739348, -26.64532580>, <30.85097758, -6.73043720, -25.06264538>, <30.92386474, -6.56695906, -24.27130517>,
            <33.78539264, -7.21396679, -27.79612790>, <33.85496675, -7.05008249, -27.00157275>, <33.99411496, -6.72231388, -25.41246244>, <34.06368907, -6.55842957, -24.61790729>,
            <35.36193091, -7.21051438, -27.97585885>, <35.42984849, -7.04642699, -27.17969622>, <35.56568365, -6.71825222, -25.58737097>, <35.63360124, -6.55416483, -24.79120835>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.35395258, -6.57122380, -24.09800411>, <29.42849626, -6.40794874, -23.30827137>, <29.57758363, -6.08139863, -21.72880590>, <29.65212732, -5.91812357, -20.93907316>,
            <30.92386474, -6.56695906, -24.27130517>, <30.99675190, -6.40348092, -23.47996496>, <31.14252622, -6.07652464, -21.89728454>, <31.21541338, -5.91304650, -21.10594433>,
            <34.06368907, -6.55842957, -24.61790729>, <34.13326318, -6.39454526, -23.82335213>, <34.27241139, -6.06677665, -22.23424182>, <34.34198550, -5.90289234, -21.43968667>,
            <35.63360124, -6.55416483, -24.79120835>, <35.70151882, -6.39007744, -23.99504572>, <35.83735398, -6.06190266, -22.40272047>, <35.90527156, -5.89781527, -21.60655784>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.65212732, -5.91812357, -20.93907316>, <29.72667101, -5.75484851, -20.14934042>, <29.87575838, -5.42829840, -18.56987494>, <29.95030207, -5.26502334, -17.78014220>,
            <31.21541338, -5.91304650, -21.10594433>, <31.28830054, -5.74956836, -20.31460412>, <31.43407486, -5.42261208, -18.73192370>, <31.50696202, -5.25913394, -17.94058349>,
            <34.34198550, -5.90289234, -21.43968667>, <34.41155961, -5.73900804, -20.64513152>, <34.55070782, -5.41123943, -19.05602121>, <34.62028193, -5.24735512, -18.26146605>,
            <35.90527156, -5.89781527, -21.60655784>, <35.97318914, -5.73372788, -20.81039522>, <36.10902430, -5.40555310, -19.21806996>, <36.17694188, -5.24146571, -18.42190734>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.95030207, -5.26502334, -17.78014220>, <30.02484575, -5.10174829, -16.99040946>, <30.17393312, -4.77519817, -15.41094398>, <30.24847681, -4.61192311, -14.62121124>,
            <31.50696202, -5.25913394, -17.94058349>, <31.57984918, -5.09565579, -17.14924327>, <31.72562350, -4.76869951, -15.56656285>, <31.79851066, -4.60522137, -14.77522264>,
            <34.62028193, -5.24735512, -18.26146605>, <34.68985603, -5.08347081, -17.46691090>, <34.82900425, -4.75570220, -15.87780059>, <34.89857836, -4.59181790, -15.08324544>,
            <36.17694188, -5.24146571, -18.42190734>, <36.24485946, -5.07737832, -17.62574471>, <36.38069462, -4.74920354, -16.03341946>, <36.44861220, -4.58511616, -15.23725683>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.24847681, -4.61192311, -14.62121124>, <30.32302050, -4.44864806, -13.83147851>, <30.47210787, -4.12209794, -12.25201303>, <30.54665155, -3.95882289, -11.46228029>,
            <31.79851066, -4.60522137, -14.77522264>, <31.87139782, -4.44174323, -13.98388243>, <32.01717214, -4.11478695, -12.40120201>, <32.09005930, -3.95130881, -11.60986180>,
            <34.89857836, -4.59181790, -15.08324544>, <34.96815246, -4.42793359, -14.28869028>, <35.10730068, -4.10016498, -12.69957997>, <35.17687478, -3.93628067, -11.90502482>,
            <36.44861220, -4.58511616, -15.23725683>, <36.51652979, -4.42102877, -14.44109421>, <36.65236495, -4.09285399, -12.84876896>, <36.72028253, -3.92876660, -12.05260633>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.54665155, -3.95882289, -11.46228029>, <30.62119524, -3.79554783, -10.67254755>, <30.77028261, -3.46899771, -9.09308207>, <30.84482630, -3.30572266, -8.30334933>,
            <32.09005930, -3.95130881, -11.60986180>, <32.16294646, -3.78783067, -10.81852159>, <32.30872078, -3.46087439, -9.23584117>, <32.38160794, -3.29739625, -8.44450096>,
            <35.17687478, -3.93628067, -11.90502482>, <35.24644889, -3.77239636, -11.11046967>, <35.38559711, -3.44462775, -9.52135936>, <35.45517121, -3.28074345, -8.72680420>,
            <36.72028253, -3.92876660, -12.05260633>, <36.78820011, -3.76467921, -11.25644371>, <36.92403527, -3.43650443, -9.66411845>, <36.99195285, -3.27241704, -8.86795583>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.84482630, -3.30572266, -8.30334933>, <30.91936999, -3.14244760, -7.51361659>, <31.06845736, -2.65492521, -6.14123127>, <31.14300104, -2.11104744, -5.84111870>,
            <32.38160794, -3.29739625, -8.44450096>, <32.45449510, -3.13391811, -7.65316074>, <32.60026942, -2.64956672, -6.27295870>, <32.67315658, -2.11394371, -5.96035820>,
            <35.45517121, -3.28074345, -8.72680420>, <35.52474532, -3.11685914, -7.93224905>, <35.66389353, -2.63884974, -6.53641356>, <35.73346764, -2.11973624, -6.19883722>,
            <36.99195285, -3.27241704, -8.86795583>, <37.05987043, -3.10832965, -8.07179320>, <37.19570559, -2.63349125, -6.66814098>, <37.26362317, -2.12263250, -6.31807673>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.14300104, -2.11104744, -5.84111870>, <31.21754473, -1.56716968, -5.54100612>, <31.36663210, -0.58041023, -5.04177704>, <31.44117579, -0.44478300, -4.48149616>,
            <32.67315658, -2.11394371, -5.96035820>, <32.74604374, -1.57832070, -5.64775771>, <32.89181806, -0.60582640, -5.12130844>, <32.96470522, -0.46938169, -4.55432115>,
            <35.73346764, -2.11973624, -6.19883722>, <35.80304175, -1.60062273, -5.86126088>, <35.94218996, -0.65665874, -5.28037122>, <36.01176407, -0.51857907, -4.69997113>,
            <37.26362317, -2.12263250, -6.31807673>, <37.33154075, -1.61177375, -5.96801247>, <37.46737592, -0.68207491, -5.35990261>, <37.53529350, -0.54317776, -4.77279612>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.44117579, -0.44478300, -4.48149616>, <31.51571948, -0.30915577, -3.92121528>, <31.66480685, -0.23186683, -2.31052353>, <31.73935053, 0.05708691, -1.75548692>,
            <32.96470522, -0.46938169, -4.55432115>, <33.03759238, -0.33293698, -3.98733387>, <33.18336670, -0.24970273, -2.37412109>, <33.25625386, 0.03666123, -1.81226154>,
            <36.01176407, -0.51857907, -4.69997113>, <36.08133818, -0.38049941, -4.11957105>, <36.22048639, -0.28537455, -2.50131621>, <36.29006050, -0.00419015, -1.92581078>,
            <37.53529350, -0.54317776, -4.77279612>, <37.60321108, -0.40428062, -4.18568963>, <37.73904624, -0.30321046, -2.56491378>, <37.80696382, -0.02461583, -1.98258540>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.73935053, 0.05708691, -1.75548692>, <31.81389422, 0.34604065, -1.20045031>, <31.96298159, 1.23983067, -0.79419067>, <32.11206897, 1.35775862, 0.77586207>,
            <33.25625386, 0.03666123, -1.81226154>, <33.32914102, 0.32302519, -1.25040199>, <33.47491534, 1.20461604, -0.81485617>, <33.62068966, 1.32758621, 0.75862069>,
            <36.29006050, -0.00419015, -1.92581078>, <36.35963461, 0.27699426, -1.35030535>, <36.49878282, 1.13418679, -0.85618716>, <36.63793103, 1.26724138, 0.72413793>,
            <37.80696382, -0.02461583, -1.98258540>, <37.87488140, 0.25397880, -1.40025703>, <38.01071656, 1.09897216, -0.87685265>, <38.14655172, 1.23706897, 0.70689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.20733204, -10.00000000, -41.51062349>, <34.34316720, -9.67182522, -39.91829824>, <34.47900236, -9.34365044, -38.32597299>, <34.54691994, -9.17956305, -37.52981036>,
            <35.81203126, -10.00000000, -41.71768145>, <35.94455337, -9.67141906, -40.12214126>, <36.07707548, -9.34283811, -38.52660106>, <36.14333653, -9.17854764, -37.72883096>,
            <39.02142969, -10.00000000, -42.13179738>, <39.14732570, -9.67060672, -40.52982730>, <39.27322170, -9.34121345, -38.92785722>, <39.33616970, -9.17651681, -38.12687218>,
            <40.62612891, -10.00000000, -42.33885534>, <40.74871186, -9.67020056, -40.73367032>, <40.87129481, -9.34040111, -39.12848529>, <40.93258629, -9.17550139, -38.32589278>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.54691994, -9.17956305, -37.52981036>, <34.61483752, -9.01547566, -36.73364773>, <34.75067269, -8.68730089, -35.14132248>, <34.81859027, -8.52321350, -34.34515986>,
            <36.14333653, -9.17854764, -37.72883096>, <36.20959758, -9.01425717, -36.93106087>, <36.34211969, -8.68567622, -35.33552067>, <36.40838075, -8.52138575, -34.53775057>,
            <39.33616970, -9.17651681, -38.12687218>, <39.39911770, -9.01182017, -37.32588713>, <39.52501371, -8.68242689, -35.72391705>, <39.58796171, -8.51773026, -34.92293201>,
            <40.93258629, -9.17550139, -38.32589278>, <40.99387777, -9.01060167, -37.52330027>, <41.11646072, -8.68080223, -35.91811524>, <41.17775219, -8.51590251, -35.11552273>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.81859027, -8.52321350, -34.34515986>, <34.88650785, -8.35912611, -33.54899723>, <35.02234301, -8.03095133, -31.95667198>, <35.09026059, -7.86686394, -31.16050935>,
            <36.40838075, -8.52138575, -34.53775057>, <36.47464180, -8.35709528, -33.73998048>, <36.60716391, -8.02851433, -32.14444028>, <36.67342496, -7.86422386, -31.34667018>,
            <39.58796171, -8.51773026, -34.92293201>, <39.65090971, -8.35303362, -34.12194697>, <39.77680571, -8.02364034, -32.51997689>, <39.83975372, -7.85894370, -31.71899185>,
            <41.17775219, -8.51590251, -35.11552273>, <41.23904367, -8.35100279, -34.31293022>, <41.36162662, -8.02120334, -32.70774519>, <41.42291809, -7.85630362, -31.90515268>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.09026059, -7.86686394, -31.16050935>, <35.15817817, -7.70277655, -30.36434673>, <35.29401333, -7.37460177, -28.77202147>, <35.36193091, -7.21051438, -27.97585885>,
            <36.67342496, -7.86422386, -31.34667018>, <36.73968602, -7.69993339, -30.54890009>, <36.87220813, -7.37135244, -28.95335989>, <36.93846918, -7.20706197, -28.15558979>,
            <39.83975372, -7.85894370, -31.71899185>, <39.90270172, -7.69424706, -30.91800681>, <40.02859772, -7.36485379, -29.31603672>, <40.09154572, -7.20015715, -28.51505168>,
            <41.42291809, -7.85630362, -31.90515268>, <41.48420957, -7.69140390, -31.10256017>, <41.60679252, -7.36160446, -29.49737514>, <41.66808399, -7.19670474, -28.69478263>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.36193091, -7.21051438, -27.97585885>, <35.42984849, -7.04642699, -27.17969622>, <35.56568365, -6.71825222, -25.58737097>, <35.63360124, -6.55416483, -24.79120835>,
            <36.93846918, -7.20706197, -28.15558979>, <37.00473024, -7.04277150, -27.35781970>, <37.13725235, -6.71419055, -25.76227950>, <37.20351340, -6.54990008, -24.96450940>,
            <40.09154572, -7.20015715, -28.51505168>, <40.15449373, -7.03546051, -27.71406664>, <40.28038973, -6.70606723, -26.11209656>, <40.34333773, -6.54137060, -25.31111152>,
            <41.66808399, -7.19670474, -28.69478263>, <41.72937547, -7.03180502, -27.89219012>, <41.85195842, -6.70200557, -26.28700509>, <41.91324990, -6.53710585, -25.48441258>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.63360124, -6.55416483, -24.79120835>, <35.70151882, -6.39007744, -23.99504572>, <35.83735398, -6.06190266, -22.40272047>, <35.90527156, -5.89781527, -21.60655784>,
            <37.20351340, -6.54990008, -24.96450940>, <37.26977445, -6.38560961, -24.16673931>, <37.40229656, -6.05702867, -22.57119911>, <37.46855762, -5.89273819, -21.77342901>,
            <40.34333773, -6.54137060, -25.31111152>, <40.40628573, -6.37667396, -24.51012648>, <40.53218174, -6.04728068, -22.90815640>, <40.59512974, -5.88258404, -22.10717136>,
            <41.91324990, -6.53710585, -25.48441258>, <41.97454137, -6.37220613, -24.68182006>, <42.09712432, -6.04240669, -23.07663504>, <42.15841580, -5.87750697, -22.27404253>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.90527156, -5.89781527, -21.60655784>, <35.97318914, -5.73372788, -20.81039522>, <36.10902430, -5.40555310, -19.21806996>, <36.17694188, -5.24146571, -18.42190734>,
            <37.46855762, -5.89273819, -21.77342901>, <37.53481867, -5.72844772, -20.97565892>, <37.66734078, -5.39986678, -19.38011872>, <37.73360184, -5.23557630, -18.58234862>,
            <40.59512974, -5.88258404, -22.10717136>, <40.65807774, -5.71788740, -21.30618631>, <40.78397374, -5.38849413, -19.70421623>, <40.84692174, -5.22379749, -18.90323119>,
            <42.15841580, -5.87750697, -22.27404253>, <42.21970727, -5.71260725, -21.47145001>, <42.34229022, -5.38280780, -19.86626499>, <42.40358170, -5.21790808, -19.06367248>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.17694188, -5.24146571, -18.42190734>, <36.24485946, -5.07737832, -17.62574471>, <36.38069462, -4.74920354, -16.03341946>, <36.44861220, -4.58511616, -15.23725683>,
            <37.73360184, -5.23557630, -18.58234862>, <37.79986289, -5.07128583, -17.78457853>, <37.93238500, -4.74270489, -16.18903833>, <37.99864605, -4.57841442, -15.39126823>,
            <40.84692174, -5.22379749, -18.90323119>, <40.90986975, -5.05910085, -18.10224615>, <41.03576575, -4.72970757, -16.50027607>, <41.09871375, -4.56501094, -15.69929103>,
            <42.40358170, -5.21790808, -19.06367248>, <42.46487317, -5.05300836, -18.26107996>, <42.58745612, -4.72320892, -16.65589494>, <42.64874760, -4.55830920, -15.85330243>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.44861220, -4.58511616, -15.23725683>, <36.51652979, -4.42102877, -14.44109421>, <36.65236495, -4.09285399, -12.84876896>, <36.72028253, -3.92876660, -12.05260633>,
            <37.99864605, -4.57841442, -15.39126823>, <38.06490711, -4.41412394, -14.59349813>, <38.19742922, -4.08554300, -12.99795794>, <38.26369027, -3.92125253, -12.20018784>,
            <41.09871375, -4.56501094, -15.69929103>, <41.16166175, -4.40031430, -14.89830599>, <41.28755776, -4.07092102, -13.29633590>, <41.35050576, -3.90622438, -12.49535086>,
            <42.64874760, -4.55830920, -15.85330243>, <42.71003907, -4.39340948, -15.05070991>, <42.83262203, -4.06361003, -13.44552489>, <42.89391350, -3.89871031, -12.64293237>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.72028253, -3.92876660, -12.05260633>, <36.78820011, -3.76467921, -11.25644371>, <36.92403527, -3.43650443, -9.66411845>, <36.99195285, -3.27241704, -8.86795583>,
            <38.26369027, -3.92125253, -12.20018784>, <38.32995133, -3.75696205, -11.40241774>, <38.46247343, -3.42838111, -9.80687755>, <38.52873449, -3.26409064, -9.00910745>,
            <41.35050576, -3.90622438, -12.49535086>, <41.41345376, -3.74152774, -11.69436582>, <41.53934976, -3.41213447, -10.09239574>, <41.60229776, -3.24743783, -9.29141070>,
            <42.89391350, -3.89871031, -12.64293237>, <42.95520498, -3.73381059, -11.84033986>, <43.07778793, -3.40401115, -10.23515484>, <43.13907940, -3.23911143, -9.43256232>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.99195285, -3.27241704, -8.86795583>, <37.05987043, -3.10832965, -8.07179320>, <37.19570559, -2.63349125, -6.66814098>, <37.26362317, -2.12263250, -6.31807673>,
            <38.52873449, -3.26409064, -9.00910745>, <38.59499554, -3.09980017, -8.21133735>, <38.72751765, -2.62813276, -6.79986841>, <38.79377871, -2.12552876, -6.43731624>,
            <41.60229776, -3.24743783, -9.29141070>, <41.66524577, -3.08274119, -8.49042566>, <41.79114177, -2.61741577, -7.06332327>, <41.85408977, -2.13132129, -6.67579525>,
            <43.13907940, -3.23911143, -9.43256232>, <43.20037088, -3.07421170, -8.62996981>, <43.32295383, -2.61205728, -7.19505070>, <43.38424530, -2.13421755, -6.79503476>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.26362317, -2.12263250, -6.31807673>, <37.33154075, -1.61177375, -5.96801247>, <37.46737592, -0.68207491, -5.35990261>, <37.53529350, -0.54317776, -4.77279612>,
            <38.79377871, -2.12552876, -6.43731624>, <38.86003976, -1.62292477, -6.07476406>, <38.99256187, -0.70749108, -5.43943400>, <39.05882292, -0.56777646, -4.84562111>,
            <41.85408977, -2.13132129, -6.67579525>, <41.91703777, -1.64522681, -6.28826723>, <42.04293378, -0.75832342, -5.59849678>, <42.10588178, -0.61697384, -4.99127109>,
            <43.38424530, -2.13421755, -6.79503476>, <43.44553678, -1.65637783, -6.39501882>, <43.56811973, -0.78373960, -5.67802818>, <43.62941120, -0.64157253, -5.06409608>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.53529350, -0.54317776, -4.77279612>, <37.60321108, -0.40428062, -4.18568963>, <37.73904624, -0.30321046, -2.56491378>, <37.80696382, -0.02461583, -1.98258540>,
            <39.05882292, -0.56777646, -4.84562111>, <39.12508398, -0.42806183, -4.25180822>, <39.25760609, -0.32104637, -2.62851134>, <39.32386714, -0.04504152, -2.03936002>,
            <42.10588178, -0.61697384, -4.99127109>, <42.16882978, -0.47562426, -4.38404540>, <42.29472578, -0.35671819, -2.75570646>, <42.35767378, -0.08589289, -2.15290926>,
            <43.62941120, -0.64157253, -5.06409608>, <43.69070268, -0.49940547, -4.45016398>, <43.81328563, -0.37455410, -2.81930402>, <43.87457711, -0.10631858, -2.20968388>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.80696382, -0.02461583, -1.98258540>, <37.87488140, 0.25397880, -1.40025703>, <38.01071656, 1.09897216, -0.87685265>, <38.14655172, 1.23706897, 0.70689655>,
            <39.32386714, -0.04504152, -2.03936002>, <39.39012820, 0.23096334, -1.45020871>, <39.52265030, 1.06375753, -0.89751815>, <39.65517241, 1.20689655, 0.68965517>,
            <42.35767378, -0.08589289, -2.15290926>, <42.42062179, 0.18493241, -1.55011207>, <42.54651779, 0.99332828, -0.93884914>, <42.67241379, 1.14655172, 0.65517241>,
            <43.87457711, -0.10631858, -2.20968388>, <43.93586858, 0.16191695, -1.60006375>, <44.05845153, 0.95811365, -0.95951463>, <44.18103448, 1.11637931, 0.63793103>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.62612891, -10.00000000, -42.33885534>, <40.74871186, -9.67020056, -40.73367032>, <40.87129481, -9.34040111, -39.12848529>, <40.93258629, -9.17550139, -38.32589278>,
            <42.23082813, -10.00000000, -42.54591331>, <42.35009803, -9.66979439, -40.93751334>, <42.46936793, -9.33958878, -39.32911337>, <42.52900288, -9.17448598, -38.52491339>,
            <45.44022657, -10.00000000, -42.96002923>, <45.55287036, -9.66898206, -41.34519938>, <45.66551415, -9.33796412, -39.73036952>, <45.72183605, -9.17245515, -38.92295460>,
            <47.04492579, -10.00000000, -43.16708720>, <47.15425653, -9.66857589, -41.54904240>, <47.26358727, -9.33715179, -39.93099760>, <47.31825264, -9.17143973, -39.12197520>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.93258629, -9.17550139, -38.32589278>, <40.99387777, -9.01060167, -37.52330027>, <41.11646072, -8.68080223, -35.91811524>, <41.17775219, -8.51590251, -35.11552273>,
            <42.52900288, -9.17448598, -38.52491339>, <42.58863783, -9.00938317, -37.72071340>, <42.70790772, -8.67917757, -36.11231343>, <42.76754267, -8.51407476, -35.30811345>,
            <45.72183605, -9.17245515, -38.92295460>, <45.77815795, -9.00694618, -38.11553967>, <45.89080174, -8.67592824, -36.50070981>, <45.94712364, -8.51041927, -35.69329488>,
            <47.31825264, -9.17143973, -39.12197520>, <47.37291801, -9.00572768, -38.31295280>, <47.48224875, -8.67430357, -36.69490800>, <47.53691412, -8.50859152, -35.88588560>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.17775219, -8.51590251, -35.11552273>, <41.23904367, -8.35100279, -34.31293022>, <41.36162662, -8.02120334, -32.70774519>, <41.42291809, -7.85630362, -31.90515268>,
            <42.76754267, -8.51407476, -35.30811345>, <42.82717762, -8.34897196, -34.50391346>, <42.94644752, -8.01876635, -32.89551349>, <43.00608247, -7.85366354, -32.09131351>,
            <45.94712364, -8.51041927, -35.69329488>, <46.00344553, -8.34491030, -34.88587996>, <46.11608932, -8.01389236, -33.27105010>, <46.17241122, -7.84838339, -32.46363517>,
            <47.53691412, -8.50859152, -35.88588560>, <47.59157949, -8.34287947, -35.07686320>, <47.70091023, -8.01145536, -33.45881840>, <47.75557560, -7.84574331, -32.64979601>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.42291809, -7.85630362, -31.90515268>, <41.48420957, -7.69140390, -31.10256017>, <41.60679252, -7.36160446, -29.49737514>, <41.66808399, -7.19670474, -28.69478263>,
            <43.00608247, -7.85366354, -32.09131351>, <43.06571742, -7.68856074, -31.28711353>, <43.18498732, -7.35835513, -29.67871356>, <43.24462226, -7.19325233, -28.87451357>,
            <46.17241122, -7.84838339, -32.46363517>, <46.22873312, -7.68287441, -31.65622025>, <46.34137691, -7.35185647, -30.04139039>, <46.39769881, -7.18634750, -29.23397546>,
            <47.75557560, -7.84574331, -32.64979601>, <47.81024097, -7.68003125, -31.84077361>, <47.91957171, -7.34860715, -30.22272881>, <47.97423708, -7.18289509, -29.41370641>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.66808399, -7.19670474, -28.69478263>, <41.72937547, -7.03180502, -27.89219012>, <41.85195842, -6.70200557, -26.28700509>, <41.91324990, -6.53710585, -25.48441258>,
            <43.24462226, -7.19325233, -28.87451357>, <43.30425721, -7.02814952, -28.07031359>, <43.42352711, -6.69794391, -26.46191362>, <43.48316206, -6.53284111, -25.65771364>,
            <46.39769881, -7.18634750, -29.23397546>, <46.45402070, -7.02083853, -28.42656053>, <46.56666449, -6.68982059, -26.81173068>, <46.62298639, -6.52431162, -26.00431575>,
            <47.97423708, -7.18289509, -29.41370641>, <48.02890245, -7.01718304, -28.60468401>, <48.13823319, -6.68575893, -26.98663921>, <48.19289856, -6.52004688, -26.17761681>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.91324990, -6.53710585, -25.48441258>, <41.97454137, -6.37220613, -24.68182006>, <42.09712432, -6.04240669, -23.07663504>, <42.15841580, -5.87750697, -22.27404253>,
            <43.48316206, -6.53284111, -25.65771364>, <43.54279701, -6.36773830, -24.85351365>, <43.66206691, -6.03753270, -23.24511368>, <43.72170186, -5.87242989, -22.44091370>,
            <46.62298639, -6.52431162, -26.00431575>, <46.67930829, -6.35880265, -25.19690082>, <46.79195208, -6.02778471, -23.58207097>, <46.84827398, -5.86227574, -22.77465604>,
            <48.19289856, -6.52004688, -26.17761681>, <48.24756393, -6.35433483, -25.36859441>, <48.35689466, -6.02291072, -23.75054961>, <48.41156003, -5.85719866, -22.94152721>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.15841580, -5.87750697, -22.27404253>, <42.21970727, -5.71260725, -21.47145001>, <42.34229022, -5.38280780, -19.86626499>, <42.40358170, -5.21790808, -19.06367248>,
            <43.72170186, -5.87242989, -22.44091370>, <43.78133681, -5.70732709, -21.63671371>, <43.90060670, -5.37712148, -20.02831374>, <43.96024165, -5.21201867, -19.22411376>,
            <46.84827398, -5.86227574, -22.77465604>, <46.90459587, -5.69676677, -21.96724111>, <47.01723966, -5.36574883, -20.35241126>, <47.07356156, -5.20023986, -19.54499633>,
            <48.41156003, -5.85719866, -22.94152721>, <48.46622540, -5.69148661, -22.13250481>, <48.57555614, -5.36006250, -20.51446001>, <48.63022151, -5.19435045, -19.70543761>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.40358170, -5.21790808, -19.06367248>, <42.46487317, -5.05300836, -18.26107996>, <42.58745612, -4.72320892, -16.65589494>, <42.64874760, -4.55830920, -15.85330243>,
            <43.96024165, -5.21201867, -19.22411376>, <44.01987660, -5.04691587, -18.41991378>, <44.13914650, -4.71671026, -16.81151381>, <44.19878145, -4.55160746, -16.00731382>,
            <47.07356156, -5.20023986, -19.54499633>, <47.12988346, -5.03473089, -18.73758140>, <47.24252725, -4.70371295, -17.12275155>, <47.29884915, -4.53820398, -16.31533662>,
            <48.63022151, -5.19435045, -19.70543761>, <48.68488688, -5.02863840, -18.89641521>, <48.79421762, -4.69721429, -17.27837042>, <48.84888299, -4.53150224, -16.46934802>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.64874760, -4.55830920, -15.85330243>, <42.71003907, -4.39340948, -15.05070991>, <42.83262203, -4.06361003, -13.44552489>, <42.89391350, -3.89871031, -12.64293237>,
            <44.19878145, -4.55160746, -16.00731382>, <44.25841640, -4.38650465, -15.20311384>, <44.37768629, -4.05629904, -13.59471387>, <44.43732124, -3.89119624, -12.79051389>,
            <47.29884915, -4.53820398, -16.31533662>, <47.35517104, -4.37269501, -15.50792169>, <47.46781483, -4.04167707, -13.89309184>, <47.52413673, -3.87616810, -13.08567691>,
            <48.84888299, -4.53150224, -16.46934802>, <48.90354836, -4.36579018, -15.66032562>, <49.01287910, -4.03436608, -14.04228082>, <49.06754447, -3.86865402, -13.23325842>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.89391350, -3.89871031, -12.64293237>, <42.95520498, -3.73381059, -11.84033986>, <43.07778793, -3.40401115, -10.23515484>, <43.13907940, -3.23911143, -9.43256232>,
            <44.43732124, -3.89119624, -12.79051389>, <44.49695619, -3.72609344, -11.98631390>, <44.61622609, -3.39588783, -10.37791393>, <44.67586104, -3.23078502, -9.57371395>,
            <47.52413673, -3.87616810, -13.08567691>, <47.58045863, -3.71065913, -12.27826198>, <47.69310242, -3.37964118, -10.66343212>, <47.74942432, -3.21413221, -9.85601720>,
            <49.06754447, -3.86865402, -13.23325842>, <49.12220984, -3.70294197, -12.42423602>, <49.23154058, -3.37151786, -10.80619122>, <49.28620595, -3.20580581, -9.99716882>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.13907940, -3.23911143, -9.43256232>, <43.20037088, -3.07421170, -8.62996981>, <43.32295383, -2.61205728, -7.19505070>, <43.38424530, -2.13421755, -6.79503476>,
            <44.67586104, -3.23078502, -9.57371395>, <44.73549599, -3.06568222, -8.76951396>, <44.85476589, -2.60669879, -7.32677812>, <44.91440084, -2.13711382, -6.91427427>,
            <47.74942432, -3.21413221, -9.85601720>, <47.80574621, -3.04862324, -9.04860227>, <47.91839000, -2.59598181, -7.59023298>, <47.97471190, -2.14290634, -7.15275328>,
            <49.28620595, -3.20580581, -9.99716882>, <49.34087132, -3.04009376, -9.18814642>, <49.45020206, -2.59062332, -7.72196041>, <49.50486743, -2.14580261, -7.27199279>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.38424530, -2.13421755, -6.79503476>, <43.44553678, -1.65637783, -6.39501882>, <43.56811973, -0.78373960, -5.67802818>, <43.62941120, -0.64157253, -5.06409608>,
            <44.91440084, -2.13711382, -6.91427427>, <44.97403578, -1.66752884, -6.50177041>, <45.09330568, -0.80915577, -5.75755957>, <45.15294063, -0.66617122, -5.13692107>,
            <47.97471190, -2.14290634, -7.15275328>, <48.03103380, -1.68983088, -6.71527359>, <48.14367759, -0.85998811, -5.91662235>, <48.19999949, -0.71536861, -5.28257105>,
            <49.50486743, -2.14580261, -7.27199279>, <49.55953280, -1.70098190, -6.82202518>, <49.66886354, -0.88540428, -5.99615374>, <49.72352891, -0.73996730, -5.35539604>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.62941120, -0.64157253, -5.06409608>, <43.69070268, -0.49940547, -4.45016398>, <43.81328563, -0.37455410, -2.81930402>, <43.87457711, -0.10631858, -2.20968388>,
            <45.15294063, -0.66617122, -5.13692107>, <45.21257558, -0.52318668, -4.51628257>, <45.33184548, -0.39239001, -2.88290158>, <45.39148043, -0.12674426, -2.26645850>,
            <48.19999949, -0.71536861, -5.28257105>, <48.25632138, -0.57074911, -4.64851975>, <48.36896517, -0.42806183, -3.01009671>, <48.42528707, -0.16759563, -2.38000774>,
            <49.72352891, -0.73996730, -5.35539604>, <49.77819428, -0.59453032, -4.71463833>, <49.88752502, -0.44589774, -3.07369427>, <49.94219039, -0.18802132, -2.43678236>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.87457711, -0.10631858, -2.20968388>, <43.93586858, 0.16191695, -1.60006375>, <44.05845153, 0.95811365, -0.95951463>, <44.18103448, 1.11637931, 0.63793103>,
            <45.39148043, -0.12674426, -2.26645850>, <45.45111538, 0.13890149, -1.65001542>, <45.57038527, 0.92289902, -0.98018013>, <45.68965517, 1.08620690, 0.62068966>,
            <48.42528707, -0.16759563, -2.38000774>, <48.48160897, 0.09287056, -1.74991878>, <48.59425276, 0.85246976, -1.02151112>, <48.70689655, 1.02586207, 0.58620690>,
            <49.94219039, -0.18802132, -2.43678236>, <49.99685576, 0.06985510, -1.79987046>, <50.10618650, 0.81725514, -1.04217661>, <50.21551724, 0.99568966, 0.56896552>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.04492579, -10.00000000, -43.16708720>, <47.15425653, -9.66857589, -41.54904240>, <47.26358727, -9.33715179, -39.93099760>, <47.31825264, -9.17143973, -39.12197520>,
            <48.64962501, -10.00000000, -43.37414516>, <48.75564269, -9.66816973, -41.75288542>, <48.86166038, -9.33633945, -40.13162568>, <48.91466922, -9.17042432, -39.32099581>,
            <51.85902344, -10.00000000, -43.78826109>, <51.95841502, -9.66735740, -42.16057146>, <52.05780661, -9.33471479, -40.53288183>, <52.10750240, -9.16839349, -39.71903702>,
            <53.46372266, -10.00000000, -43.99531905>, <53.55980119, -9.66695123, -42.36441448>, <53.65587972, -9.33390246, -40.73350991>, <53.70391898, -9.16737807, -39.91805762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.31825264, -9.17143973, -39.12197520>, <47.37291801, -9.00572768, -38.31295280>, <47.48224875, -8.67430357, -36.69490800>, <47.53691412, -8.50859152, -35.88588560>,
            <48.91466922, -9.17042432, -39.32099581>, <48.96767807, -9.00450918, -38.51036594>, <49.07369575, -8.67267891, -36.88910619>, <49.12670460, -8.50676377, -36.07847632>,
            <52.10750240, -9.16839349, -39.71903702>, <52.15719819, -9.00207219, -38.90519220>, <52.25658977, -8.66942958, -37.27750257>, <52.30628556, -8.50310828, -36.46365776>,
            <53.70391898, -9.16737807, -39.91805762>, <53.75195825, -9.00085369, -39.10260534>, <53.84803678, -8.66780492, -37.47170076>, <53.89607604, -8.50128053, -36.65624848>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.53691412, -8.50859152, -35.88588560>, <47.59157949, -8.34287947, -35.07686320>, <47.70091023, -8.01145536, -33.45881840>, <47.75557560, -7.84574331, -32.64979601>,
            <49.12670460, -8.50676377, -36.07847632>, <49.17971344, -8.34084864, -35.26784645>, <49.28573113, -8.00901836, -33.64658671>, <49.33873997, -7.84310323, -32.83595684>,
            <52.30628556, -8.50310828, -36.46365776>, <52.35598135, -8.33678698, -35.64981294>, <52.45537293, -8.00414437, -34.02212331>, <52.50506872, -7.83782307, -33.20827850>,
            <53.89607604, -8.50128053, -36.65624848>, <53.94411531, -8.33475615, -35.84079619>, <54.04019384, -8.00170737, -34.20989162>, <54.08823310, -7.83518299, -33.39443933>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.75557560, -7.84574331, -32.64979601>, <47.81024097, -7.68003125, -31.84077361>, <47.91957171, -7.34860715, -30.22272881>, <47.97423708, -7.18289509, -29.41370641>,
            <49.33873997, -7.84310323, -32.83595684>, <49.39174882, -7.67718809, -32.02532697>, <49.49776650, -7.34535782, -30.40406722>, <49.55077535, -7.17944268, -29.59343735>,
            <52.50506872, -7.83782307, -33.20827850>, <52.55476451, -7.67150177, -32.39443369>, <52.65415610, -7.33885916, -30.76674406>, <52.70385189, -7.17253786, -29.95289924>,
            <54.08823310, -7.83518299, -33.39443933>, <54.13627236, -7.66865860, -32.57898705>, <54.23235089, -7.33560983, -30.94808247>, <54.28039016, -7.16908545, -30.13263019>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.97423708, -7.18289509, -29.41370641>, <48.02890245, -7.01718304, -28.60468401>, <48.13823319, -6.68575893, -26.98663921>, <48.19289856, -6.52004688, -26.17761681>,
            <49.55077535, -7.17944268, -29.59343735>, <49.60378419, -7.01352754, -28.78280748>, <49.70980188, -6.68169727, -27.16154774>, <49.76281072, -6.51578214, -26.35091787>,
            <52.70385189, -7.17253786, -29.95289924>, <52.75354768, -7.00621656, -29.13905443>, <52.85293926, -6.67357395, -27.51136480>, <52.90263505, -6.50725265, -26.69751998>,
            <54.28039016, -7.16908545, -30.13263019>, <54.32842942, -7.00256106, -29.31717790>, <54.42450795, -6.66951229, -27.68627333>, <54.47254722, -6.50298790, -26.87082104>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.19289856, -6.52004688, -26.17761681>, <48.24756393, -6.35433483, -25.36859441>, <48.35689466, -6.02291072, -23.75054961>, <48.41156003, -5.85719866, -22.94152721>,
            <49.76281072, -6.51578214, -26.35091787>, <49.81581956, -6.34986700, -25.54028800>, <49.92183725, -6.01803673, -23.91902825>, <49.97484609, -5.85212159, -23.10839838>,
            <52.90263505, -6.50725265, -26.69751998>, <52.95233084, -6.34093135, -25.88367517>, <53.05172242, -6.00828874, -24.25598554>, <53.10141821, -5.84196744, -23.44214073>,
            <54.47254722, -6.50298790, -26.87082104>, <54.52058648, -6.33646352, -26.05536876>, <54.61666501, -6.00341475, -24.42446418>, <54.66470427, -5.83689036, -23.60901190>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.41156003, -5.85719866, -22.94152721>, <48.46622540, -5.69148661, -22.13250481>, <48.57555614, -5.36006250, -20.51446001>, <48.63022151, -5.19435045, -19.70543761>,
            <49.97484609, -5.85212159, -23.10839838>, <50.02785494, -5.68620645, -22.29776851>, <50.13387262, -5.35437618, -20.67650877>, <50.18688147, -5.18846104, -19.86587890>,
            <53.10141821, -5.84196744, -23.44214073>, <53.15111400, -5.67564614, -22.62829591>, <53.25050559, -5.34300353, -21.00060628>, <53.30020138, -5.17668223, -20.18676147>,
            <54.66470427, -5.83689036, -23.60901190>, <54.71274354, -5.67036598, -22.79355961>, <54.80882207, -5.33731721, -21.16265504>, <54.85686133, -5.17079282, -20.34720275>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.63022151, -5.19435045, -19.70543761>, <48.68488688, -5.02863840, -18.89641521>, <48.79421762, -4.69721429, -17.27837042>, <48.84888299, -4.53150224, -16.46934802>,
            <50.18688147, -5.18846104, -19.86587890>, <50.23989031, -5.02254591, -19.05524903>, <50.34590800, -4.69071563, -17.43398928>, <50.39891684, -4.52480050, -16.62335941>,
            <53.30020138, -5.17668223, -20.18676147>, <53.34989717, -5.01036093, -19.37291665>, <53.44928875, -4.67771832, -17.74522702>, <53.49898454, -4.51139702, -16.93138221>,
            <54.85686133, -5.17079282, -20.34720275>, <54.90490060, -5.00426844, -19.53175047>, <55.00097912, -4.67121966, -17.90084589>, <55.04901839, -4.50469528, -17.08539361>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.84888299, -4.53150224, -16.46934802>, <48.90354836, -4.36579018, -15.66032562>, <49.01287910, -4.03436608, -14.04228082>, <49.06754447, -3.86865402, -13.23325842>,
            <50.39891684, -4.52480050, -16.62335941>, <50.45192569, -4.35888536, -15.81272954>, <50.55794337, -4.02705509, -14.19146980>, <50.61095222, -3.86113995, -13.38083993>,
            <53.49898454, -4.51139702, -16.93138221>, <53.54868033, -4.34507572, -16.11753739>, <53.64807191, -4.01243311, -14.48984777>, <53.69776770, -3.84611181, -13.67600295>,
            <55.04901839, -4.50469528, -17.08539361>, <55.09705765, -4.33817089, -16.26994132>, <55.19313618, -4.00512212, -14.63903675>, <55.24117545, -3.83859774, -13.82358446>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.06754447, -3.86865402, -13.23325842>, <49.12220984, -3.70294197, -12.42423602>, <49.23154058, -3.37151786, -10.80619122>, <49.28620595, -3.20580581, -9.99716882>,
            <50.61095222, -3.86113995, -13.38083993>, <50.66396106, -3.69522482, -12.57021006>, <50.76997875, -3.36339454, -10.94895032>, <50.82298759, -3.19747941, -10.13832044>,
            <53.69776770, -3.84611181, -13.67600295>, <53.74746349, -3.67979051, -12.86215814>, <53.84685508, -3.34714790, -11.23446851>, <53.89655087, -3.18082660, -10.42062369>,
            <55.24117545, -3.83859774, -13.82358446>, <55.28921471, -3.67207335, -13.00813218>, <55.38529324, -3.33902458, -11.37722760>, <55.43333250, -3.17250020, -10.56177532>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.28620595, -3.20580581, -9.99716882>, <49.34087132, -3.04009376, -9.18814642>, <49.45020206, -2.59062332, -7.72196041>, <49.50486743, -2.14580261, -7.27199279>,
            <50.82298759, -3.19747941, -10.13832044>, <50.87599643, -3.03156427, -9.32769057>, <50.98201412, -2.58526483, -7.85368783>, <51.03502297, -2.14869887, -7.39123230>,
            <53.89655087, -3.18082660, -10.42062369>, <53.94624666, -3.01450530, -9.60677888>, <54.04563824, -2.57454784, -8.11714269>, <54.09533403, -2.15449140, -7.62971131>,
            <55.43333250, -3.17250020, -10.56177532>, <55.48137177, -3.00597581, -9.74632303>, <55.57745030, -2.56918935, -8.24887012>, <55.62548956, -2.15738766, -7.74895082>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.50486743, -2.14580261, -7.27199279>, <49.55953280, -1.70098190, -6.82202518>, <49.66886354, -0.88540428, -5.99615374>, <49.72352891, -0.73996730, -5.35539604>,
            <51.03502297, -2.14869887, -7.39123230>, <51.08803181, -1.71213292, -6.92877676>, <51.19404950, -0.91082045, -6.07568513>, <51.24705834, -0.76456599, -5.42822103>,
            <54.09533403, -2.15449140, -7.62971131>, <54.14502982, -1.73443496, -7.14227994>, <54.24442140, -0.96165279, -6.23474791>, <54.29411719, -0.81376338, -5.57387101>,
            <55.62548956, -2.15738766, -7.74895082>, <55.67352883, -1.74558598, -7.24903153>, <55.76960736, -0.98706897, -6.31427931>, <55.81764662, -0.83836207, -5.64669600>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.72352891, -0.73996730, -5.35539604>, <49.77819428, -0.59453032, -4.71463833>, <49.88752502, -0.44589774, -3.07369427>, <49.94219039, -0.18802132, -2.43678236>,
            <51.24705834, -0.76456599, -5.42822103>, <51.30006718, -0.61831153, -4.78075692>, <51.40608487, -0.46373365, -3.13729183>, <51.45909371, -0.20844701, -2.49355698>,
            <54.29411719, -0.81376338, -5.57387101>, <54.34381298, -0.66587396, -4.91299410>, <54.44320457, -0.49940547, -3.26448695>, <54.49290036, -0.24929838, -2.60710622>,
            <55.81764662, -0.83836207, -5.64669600>, <55.86568588, -0.68965517, -4.97911268>, <55.96176441, -0.51724138, -3.32808451>, <56.00980368, -0.26972407, -2.66388084>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.94219039, -0.18802132, -2.43678236>, <49.99685576, 0.06985510, -1.79987046>, <50.10618650, 0.81725514, -1.04217661>, <50.21551724, 0.99568966, 0.56896552>,
            <51.45909371, -0.20844701, -2.49355698>, <51.51210256, 0.04683964, -1.84982214>, <51.61812024, 0.78204051, -1.06284210>, <51.72413793, 0.96551724, 0.55172414>,
            <54.49290036, -0.24929838, -2.60710622>, <54.54259615, 0.00080871, -1.94972550>, <54.64198773, 0.71161125, -1.10417309>, <54.74137931, 0.90517241, 0.51724138>,
            <56.00980368, -0.26972407, -2.66388084>, <56.05784294, -0.02220675, -1.99967718>, <56.15392147, 0.67639662, -1.12483859>, <56.25000000, 0.87500000, 0.50000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <53.46372266, -10.00000000, -43.99531905>, <53.55980119, -9.66695123, -42.36441448>, <53.65587972, -9.33390246, -40.73350991>, <53.70391898, -9.16737807, -39.91805762>,
            <55.06842188, -10.00000000, -44.20237702>, <55.16118736, -9.66654506, -42.56825750>, <55.25395283, -9.33309013, -40.93413798>, <55.30033557, -9.16636266, -40.11707823>,
            <58.27782032, -10.00000000, -44.61649294>, <58.36395969, -9.66573273, -42.97594354>, <58.45009906, -9.33146546, -41.33539414>, <58.49316874, -9.16433183, -40.51511944>,
            <59.88251954, -10.00000000, -44.82355091>, <59.96534585, -9.66532656, -43.17978656>, <60.04817217, -9.33065313, -41.53602222>, <60.08958533, -9.16331641, -40.71414004>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <53.70391898, -9.16737807, -39.91805762>, <53.75195825, -9.00085369, -39.10260534>, <53.84803678, -8.66780492, -37.47170076>, <53.89607604, -8.50128053, -36.65624848>,
            <55.30033557, -9.16636266, -40.11707823>, <55.34671831, -8.99963519, -39.30001847>, <55.43948378, -8.66618025, -37.66589895>, <55.48586652, -8.49945278, -36.84883920>,
            <58.49316874, -9.16433183, -40.51511944>, <58.53623843, -8.99719819, -39.69484474>, <58.62237780, -8.66293092, -38.05429533>, <58.66544749, -8.49579729, -37.23402063>,
            <60.08958533, -9.16331641, -40.71414004>, <60.13099849, -8.99597969, -39.89225787>, <60.21382481, -8.66130626, -38.24849352>, <60.25523797, -8.49396954, -37.42661135>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <53.89607604, -8.50128053, -36.65624848>, <53.94411531, -8.33475615, -35.84079619>, <54.04019384, -8.00170737, -34.20989162>, <54.08823310, -7.83518299, -33.39443933>,
            <55.48586652, -8.49945278, -36.84883920>, <55.53224926, -8.33272531, -36.03177944>, <55.62501474, -7.99927038, -34.39765992>, <55.67139748, -7.83254291, -33.58060016>,
            <58.66544749, -8.49579729, -37.23402063>, <58.70851717, -8.32866365, -36.41374593>, <58.79465654, -7.99439639, -34.77319653>, <58.83772623, -7.82726275, -33.95292183>,
            <60.25523797, -8.49396954, -37.42661135>, <60.29665113, -8.32663282, -36.60472918>, <60.37947744, -7.99195939, -34.96096483>, <60.42089060, -7.82462267, -34.13908266>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.08823310, -7.83518299, -33.39443933>, <54.13627236, -7.66865860, -32.57898705>, <54.23235089, -7.33560983, -30.94808247>, <54.28039016, -7.16908545, -30.13263019>,
            <55.67139748, -7.83254291, -33.58060016>, <55.71778021, -7.66581544, -32.76354041>, <55.81054569, -7.33236050, -31.12942089>, <55.85692843, -7.16563304, -30.31236113>,
            <58.83772623, -7.82726275, -33.95292183>, <58.88079591, -7.66012912, -33.13264713>, <58.96693528, -7.32586185, -31.49209772>, <59.01000497, -7.15872821, -30.67182302>,
            <60.42089060, -7.82462267, -34.13908266>, <60.46230376, -7.65728595, -33.31720049>, <60.54513008, -7.32261252, -31.67343614>, <60.58654324, -7.15527580, -30.85155397>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.28039016, -7.16908545, -30.13263019>, <54.32842942, -7.00256106, -29.31717790>, <54.42450795, -6.66951229, -27.68627333>, <54.47254722, -6.50298790, -26.87082104>,
            <55.85692843, -7.16563304, -30.31236113>, <55.90331117, -6.99890557, -29.49530137>, <55.99607664, -6.66545063, -27.86118186>, <56.04245938, -6.49872316, -27.04412210>,
            <59.01000497, -7.15872821, -30.67182302>, <59.05307465, -6.99159458, -29.85154832>, <59.13921402, -6.65732731, -28.21099892>, <59.18228371, -6.49019367, -27.39072422>,
            <60.58654324, -7.15527580, -30.85155397>, <60.62795640, -6.98793908, -30.02967179>, <60.71078272, -6.65326565, -28.38590745>, <60.75219588, -6.48592893, -27.56402527>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.47254722, -6.50298790, -26.87082104>, <54.52058648, -6.33646352, -26.05536876>, <54.61666501, -6.00341475, -24.42446418>, <54.66470427, -5.83689036, -23.60901190>,
            <56.04245938, -6.49872316, -27.04412210>, <56.08884212, -6.33199569, -26.22706234>, <56.18160759, -5.99854076, -24.59294283>, <56.22799033, -5.83181329, -23.77588307>,
            <59.18228371, -6.49019367, -27.39072422>, <59.22535340, -6.32306004, -26.57044951>, <59.31149277, -5.98879277, -24.92990011>, <59.35456245, -5.82165914, -24.10962541>,
            <60.75219588, -6.48592893, -27.56402527>, <60.79360903, -6.31859221, -26.74214310>, <60.87643535, -5.98391878, -25.09837875>, <60.91784851, -5.81658206, -24.27649658>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.66470427, -5.83689036, -23.60901190>, <54.71274354, -5.67036598, -22.79355961>, <54.80882207, -5.33731721, -21.16265504>, <54.85686133, -5.17079282, -20.34720275>,
            <56.22799033, -5.83181329, -23.77588307>, <56.27437307, -5.66508582, -22.95882331>, <56.36713855, -5.33163088, -21.32470379>, <56.41352128, -5.16490341, -20.50764404>,
            <59.35456245, -5.82165914, -24.10962541>, <59.39763214, -5.65452550, -23.28935071>, <59.48377151, -5.32025823, -21.64880131>, <59.52684119, -5.15312460, -20.82852660>,
            <60.91784851, -5.81658206, -24.27649658>, <60.95926167, -5.64924534, -23.45461441>, <61.04208799, -5.31457191, -21.81085006>, <61.08350115, -5.14723519, -20.98896789>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.85686133, -5.17079282, -20.34720275>, <54.90490060, -5.00426844, -19.53175047>, <55.00097912, -4.67121966, -17.90084589>, <55.04901839, -4.50469528, -17.08539361>,
            <56.41352128, -5.16490341, -20.50764404>, <56.45990402, -4.99817594, -19.69058428>, <56.55266950, -4.66472101, -18.05646476>, <56.59905224, -4.49799354, -17.23940500>,
            <59.52684119, -5.15312460, -20.82852660>, <59.56991088, -4.98599096, -20.00825190>, <59.65605025, -4.65172369, -18.36770250>, <59.69911993, -4.48459006, -17.54742780>,
            <61.08350115, -5.14723519, -20.98896789>, <61.12491431, -4.97989847, -20.16708572>, <61.20774062, -4.64522504, -18.52332137>, <61.24915378, -4.47788832, -17.70143920>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.04901839, -4.50469528, -17.08539361>, <55.09705765, -4.33817089, -16.26994132>, <55.19313618, -4.00512212, -14.63903675>, <55.24117545, -3.83859774, -13.82358446>,
            <56.59905224, -4.49799354, -17.23940500>, <56.64543498, -4.33126607, -16.42234525>, <56.73820045, -3.99781113, -14.78822573>, <56.78458319, -3.83108367, -13.97116597>,
            <59.69911993, -4.48459006, -17.54742780>, <59.74218962, -4.31745643, -16.72715310>, <59.82832899, -3.98318916, -15.08660370>, <59.87139868, -3.81605552, -14.26632899>,
            <61.24915378, -4.47788832, -17.70143920>, <61.29056694, -4.31055160, -16.87955702>, <61.37339326, -3.97587817, -15.23579268>, <61.41480642, -3.80854145, -14.41391050>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.24117545, -3.83859774, -13.82358446>, <55.28921471, -3.67207335, -13.00813218>, <55.38529324, -3.33902458, -11.37722760>, <55.43333250, -3.17250020, -10.56177532>,
            <56.78458319, -3.83108367, -13.97116597>, <56.83096593, -3.66435620, -13.15410621>, <56.92373140, -3.33090126, -11.51998670>, <56.97011414, -3.16417379, -10.70292694>,
            <59.87139868, -3.81605552, -14.26632899>, <59.91446836, -3.64892189, -13.44605429>, <60.00060773, -3.31465462, -11.80550489>, <60.04367742, -3.14752098, -10.98523019>,
            <61.41480642, -3.80854145, -14.41391050>, <61.45621958, -3.64120473, -13.59202833>, <61.53904590, -3.30653130, -11.94826399>, <61.58045906, -3.13919458, -11.12638181>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.43333250, -3.17250020, -10.56177532>, <55.48137177, -3.00597581, -9.74632303>, <55.57745030, -2.56918935, -8.24887012>, <55.62548956, -2.15738766, -7.74895082>,
            <56.97011414, -3.16417379, -10.70292694>, <57.01649688, -2.99744632, -9.88586718>, <57.10926236, -2.56383086, -8.38059754>, <57.15564509, -2.16028393, -7.86819033>,
            <60.04367742, -3.14752098, -10.98523019>, <60.08674710, -2.98038735, -10.16495549>, <60.17288647, -2.55311388, -8.64405240>, <60.21595616, -2.16607645, -8.10666935>,
            <61.58045906, -3.13919458, -11.12638181>, <61.62187221, -2.97185786, -10.30449964>, <61.70469853, -2.54775539, -8.77577983>, <61.74611169, -2.16897272, -8.22590885>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.62548956, -2.15738766, -7.74895082>, <55.67352883, -1.74558598, -7.24903153>, <55.76960736, -0.98706897, -6.31427931>, <55.81764662, -0.83836207, -5.64669600>,
            <57.15564509, -2.16028393, -7.86819033>, <57.20202783, -1.75673699, -7.35578312>, <57.29479331, -1.01248514, -6.39381070>, <57.34117605, -0.86296076, -5.71952098>,
            <60.21595616, -2.16607645, -8.10666935>, <60.25902584, -1.77903903, -7.56928629>, <60.34516522, -1.06331748, -6.55287348>, <60.38823490, -0.91215815, -5.86517096>,
            <61.74611169, -2.16897272, -8.22590885>, <61.78752485, -1.79019005, -7.67603788>, <61.87035117, -1.08873365, -6.63240487>, <61.91176433, -0.93675684, -5.93799595>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.81764662, -0.83836207, -5.64669600>, <55.86568588, -0.68965517, -4.97911268>, <55.96176441, -0.51724138, -3.32808451>, <56.00980368, -0.26972407, -2.66388084>,
            <57.34117605, -0.86296076, -5.71952098>, <57.38755878, -0.71343639, -5.04523127>, <57.48032426, -0.53507729, -3.39168207>, <57.52670700, -0.29014975, -2.72065546>,
            <60.38823490, -0.91215815, -5.86517096>, <60.43130459, -0.76099881, -5.17746845>, <60.51744396, -0.57074911, -3.51887720>, <60.56051364, -0.33100112, -2.83420470>,
            <61.91176433, -0.93675684, -5.93799595>, <61.95317749, -0.78478002, -5.24358703>, <62.03600380, -0.58858502, -3.58247476>, <62.07741696, -0.35142681, -2.89097932>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <56.00980368, -0.26972407, -2.66388084>, <56.05784294, -0.02220675, -1.99967718>, <56.15392147, 0.67639662, -1.12483859>, <56.25000000, 0.87500000, 0.50000000>,
            <57.52670700, -0.29014975, -2.72065546>, <57.57308974, -0.04522221, -2.04962885>, <57.66585521, 0.64118200, -1.14550408>, <57.75862069, 0.84482759, 0.48275862>,
            <60.56051364, -0.33100112, -2.83420470>, <60.60358333, -0.09125314, -2.14953221>, <60.68972270, 0.57075274, -1.18683507>, <60.77586207, 0.78448276, 0.44827586>,
            <62.07741696, -0.35142681, -2.89097932>, <62.11883012, -0.11426860, -2.19948389>, <62.20165644, 0.53553811, -1.20750057>, <62.28448276, 0.75431034, 0.43103448>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <59.88251954, -10.00000000, -44.82355091>, <59.96534585, -9.66532656, -43.17978656>, <60.04817217, -9.33065313, -41.53602222>, <60.08958533, -9.16331641, -40.71414004>,
            <61.48721875, -10.00000000, -45.03060887>, <61.56673202, -9.66492040, -43.38362958>, <61.64624529, -9.32984080, -41.73665029>, <61.68600192, -9.16230100, -40.91316065>,
            <64.69661719, -10.00000000, -45.44472480>, <64.76950435, -9.66410807, -43.79131562>, <64.84239151, -9.32821613, -42.13790645>, <64.87883509, -9.16027017, -41.31120186>,
            <66.30131641, -10.00000000, -45.65178276>, <66.37089052, -9.66370190, -43.99515864>, <66.44046462, -9.32740380, -42.33853452>, <66.47525168, -9.15925475, -41.51022246>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.08958533, -9.16331641, -40.71414004>, <60.13099849, -8.99597969, -39.89225787>, <60.21382481, -8.66130626, -38.24849352>, <60.25523797, -8.49396954, -37.42661135>,
            <61.68600192, -9.16230100, -40.91316065>, <61.72575855, -8.99476120, -40.08967100>, <61.80527182, -8.65968160, -38.44269171>, <61.84502845, -8.49214179, -37.61920207>,
            <64.87883509, -9.16027017, -41.31120186>, <64.91527867, -8.99232420, -40.48449727>, <64.98816583, -8.65643227, -38.83108809>, <65.02460941, -8.48848630, -38.00438351>,
            <66.47525168, -9.15925475, -41.51022246>, <66.51003873, -8.99110570, -40.68191040>, <66.57961284, -8.65480760, -39.02528628>, <66.61439989, -8.48665855, -38.19697422>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.25523797, -8.49396954, -37.42661135>, <60.29665113, -8.32663282, -36.60472918>, <60.37947744, -7.99195939, -34.96096483>, <60.42089060, -7.82462267, -34.13908266>,
            <61.84502845, -8.49214179, -37.61920207>, <61.88478508, -8.32460199, -36.79571242>, <61.96429835, -7.98952239, -35.14873313>, <62.00405498, -7.82198259, -34.32524349>,
            <65.02460941, -8.48848630, -38.00438351>, <65.06105299, -8.32054033, -37.17767892>, <65.13394015, -7.98464840, -35.52426974>, <65.17038373, -7.81670243, -34.69756515>,
            <66.61439989, -8.48665855, -38.19697422>, <66.64918695, -8.31850950, -37.36866216>, <66.71876105, -7.98221140, -35.71203804>, <66.75354811, -7.81406235, -34.88372598>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.42089060, -7.82462267, -34.13908266>, <60.46230376, -7.65728595, -33.31720049>, <60.54513008, -7.32261252, -31.67343614>, <60.58654324, -7.15527580, -30.85155397>,
            <62.00405498, -7.82198259, -34.32524349>, <62.04381161, -7.65444279, -33.50175384>, <62.12332488, -7.31936319, -31.85477456>, <62.16308151, -7.15182339, -31.03128491>,
            <65.17038373, -7.81670243, -34.69756515>, <65.20682731, -7.64875647, -33.87086056>, <65.27971447, -7.31286453, -32.21745139>, <65.31615805, -7.14491857, -31.39074680>,
            <66.75354811, -7.81406235, -34.88372598>, <66.78833516, -7.64591330, -34.05541392>, <66.85790927, -7.30961521, -32.39878981>, <66.89269632, -7.14146616, -31.57047775>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.58654324, -7.15527580, -30.85155397>, <60.62795640, -6.98793908, -30.02967179>, <60.71078272, -6.65326565, -28.38590745>, <60.75219588, -6.48592893, -27.56402527>,
            <62.16308151, -7.15182339, -31.03128491>, <62.20283814, -6.98428359, -30.20779527>, <62.28235141, -6.64920399, -28.56081598>, <62.32210804, -6.48166419, -27.73732633>,
            <65.31615805, -7.14491857, -31.39074680>, <65.35260163, -6.97697260, -30.56404221>, <65.42548879, -6.64108067, -28.91063304>, <65.46193237, -6.47313470, -28.08392845>,
            <66.89269632, -7.14146616, -31.57047775>, <66.92748337, -6.97331711, -30.74216569>, <66.99705748, -6.63701901, -29.08554157>, <67.03184454, -6.46886996, -28.25722951>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.75219588, -6.48592893, -27.56402527>, <60.79360903, -6.31859221, -26.74214310>, <60.87643535, -5.98391878, -25.09837875>, <60.91784851, -5.81658206, -24.27649658>,
            <62.32210804, -6.48166419, -27.73732633>, <62.36186467, -6.31412439, -26.91383669>, <62.44137794, -5.97904479, -25.26685740>, <62.48113457, -5.81150499, -24.44336775>,
            <65.46193237, -6.47313470, -28.08392845>, <65.49837595, -6.30518873, -27.25722386>, <65.57126311, -5.96929680, -25.60381468>, <65.60770669, -5.80135083, -24.77711010>,
            <67.03184454, -6.46886996, -28.25722951>, <67.06663159, -6.30072091, -27.42891745>, <67.13620570, -5.96442281, -25.77229333>, <67.17099275, -5.79627376, -24.94398127>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.91784851, -5.81658206, -24.27649658>, <60.95926167, -5.64924534, -23.45461441>, <61.04208799, -5.31457191, -21.81085006>, <61.08350115, -5.14723519, -20.98896789>,
            <62.48113457, -5.81150499, -24.44336775>, <62.52089120, -5.64396518, -23.61987811>, <62.60040447, -5.30888558, -21.97289882>, <62.64016110, -5.14134578, -21.14940917>,
            <65.60770669, -5.80135083, -24.77711010>, <65.64415027, -5.63340487, -23.95040551>, <65.71703743, -5.29751293, -22.29699633>, <65.75348101, -5.12956697, -21.47029174>,
            <67.17099275, -5.79627376, -24.94398127>, <67.20577980, -5.62812471, -24.11566921>, <67.27535391, -5.29182661, -22.45904509>, <67.31014096, -5.12367756, -21.63073303>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.08350115, -5.14723519, -20.98896789>, <61.12491431, -4.97989847, -20.16708572>, <61.20774062, -4.64522504, -18.52332137>, <61.24915378, -4.47788832, -17.70143920>,
            <62.64016110, -5.14134578, -21.14940917>, <62.67991773, -4.97380598, -20.32591953>, <62.75943100, -4.63872638, -18.67894024>, <62.79918763, -4.47118658, -17.85545059>,
            <65.75348101, -5.12956697, -21.47029174>, <65.78992459, -4.96162100, -20.64358715>, <65.86281175, -4.62572907, -18.99017798>, <65.89925533, -4.45778310, -18.16347339>,
            <67.31014096, -5.12367756, -21.63073303>, <67.34492802, -4.95552851, -20.80242097>, <67.41450212, -4.61923041, -19.14579685>, <67.44928918, -4.45108136, -18.31748479>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.24915378, -4.47788832, -17.70143920>, <61.29056694, -4.31055160, -16.87955702>, <61.37339326, -3.97587817, -15.23579268>, <61.41480642, -3.80854145, -14.41391050>,
            <62.79918763, -4.47118658, -17.85545059>, <62.83894426, -4.30364678, -17.03196095>, <62.91845753, -3.96856718, -15.38498166>, <62.95821416, -3.80102738, -14.56149202>,
            <65.89925533, -4.45778310, -18.16347339>, <65.93569891, -4.28983713, -17.33676880>, <66.00858607, -3.95394520, -15.68335963>, <66.04502965, -3.78599923, -14.85665504>,
            <67.44928918, -4.45108136, -18.31748479>, <67.48407623, -4.28293231, -17.48917273>, <67.55365034, -3.94663421, -15.83254861>, <67.58843739, -3.77848516, -15.00423655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.41480642, -3.80854145, -14.41391050>, <61.45621958, -3.64120473, -13.59202833>, <61.53904590, -3.30653130, -11.94826399>, <61.58045906, -3.13919458, -11.12638181>,
            <62.95821416, -3.80102738, -14.56149202>, <62.99797080, -3.63348758, -13.73800237>, <63.07748406, -3.29840798, -12.09102308>, <63.11724069, -3.13086818, -11.26753344>,
            <66.04502965, -3.78599923, -14.85665504>, <66.08147323, -3.61805327, -14.02995045>, <66.15436039, -3.28216133, -12.37654127>, <66.19080397, -3.11421537, -11.54983668>,
            <67.58843739, -3.77848516, -15.00423655>, <67.62322445, -3.61033611, -14.17592449>, <67.69279855, -3.27403801, -12.51930037>, <67.72758561, -3.10588896, -11.69098831>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.58045906, -3.13919458, -11.12638181>, <61.62187221, -2.97185786, -10.30449964>, <61.70469853, -2.54775539, -8.77577983>, <61.74611169, -2.16897272, -8.22590885>,
            <63.11724069, -3.13086818, -11.26753344>, <63.15699733, -2.96332838, -10.44404379>, <63.23651059, -2.54239689, -8.90750725>, <63.27626722, -2.17186898, -8.34514836>,
            <66.19080397, -3.11421537, -11.54983668>, <66.22724755, -2.94626940, -10.72313210>, <66.30013471, -2.53167991, -9.17096211>, <66.33657829, -2.17766151, -8.58362738>,
            <67.72758561, -3.10588896, -11.69098831>, <67.76237266, -2.93773991, -10.86267625>, <67.83194677, -2.52632142, -9.30268954>, <67.86673382, -2.18055777, -8.70286689>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.74611169, -2.16897272, -8.22590885>, <61.78752485, -1.79019005, -7.67603788>, <61.87035117, -1.08873365, -6.63240487>, <61.91176433, -0.93675684, -5.93799595>,
            <63.27626722, -2.17186898, -8.34514836>, <63.31602386, -1.80134107, -7.78278947>, <63.39553712, -1.11414982, -6.71193626>, <63.43529375, -0.96135553, -6.01082094>,
            <66.33657829, -2.17766151, -8.58362738>, <66.37302187, -1.82364311, -7.99629265>, <66.44590903, -1.16498216, -6.87099905>, <66.48235261, -1.01055291, -6.15647092>,
            <67.86673382, -2.18055777, -8.70286689>, <67.90152087, -1.83479412, -8.10304423>, <67.97109498, -1.19039834, -6.95053044>, <68.00588204, -1.03515161, -6.22929591>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.91176433, -0.93675684, -5.93799595>, <61.95317749, -0.78478002, -5.24358703>, <62.03600380, -0.58858502, -3.58247476>, <62.07741696, -0.35142681, -2.89097932>,
            <63.43529375, -0.96135553, -6.01082094>, <63.47505039, -0.80856124, -5.30970562>, <63.55456365, -0.60642093, -3.64607232>, <63.59432029, -0.37185250, -2.94775394>,
            <66.48235261, -1.01055291, -6.15647092>, <66.51879619, -0.85612366, -5.44194280>, <66.59168335, -0.64209275, -3.77326744>, <66.62812693, -0.41270387, -3.06130319>,
            <68.00588204, -1.03515161, -6.22929591>, <68.04066909, -0.87990488, -5.50806138>, <68.11024320, -0.65992866, -3.83686500>, <68.14503025, -0.43312956, -3.11807781>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.07741696, -0.35142681, -2.89097932>, <62.11883012, -0.11426860, -2.19948389>, <62.20165644, 0.53553811, -1.20750057>, <62.28448276, 0.75431034, 0.43103448>,
            <63.59432029, -0.37185250, -2.94775394>, <63.63407692, -0.13728407, -2.24943557>, <63.71359018, 0.50032348, -1.22816606>, <63.79310345, 0.72413793, 0.41379310>,
            <66.62812693, -0.41270387, -3.06130319>, <66.66457051, -0.18331499, -2.34933893>, <66.73745767, 0.42989423, -1.26949705>, <66.81034483, 0.66379310, 0.37931034>,
            <68.14503025, -0.43312956, -3.11807781>, <68.17981730, -0.20633045, -2.39929061>, <68.24939141, 0.39467960, -1.29016254>, <68.31896552, 0.63362069, 0.36206897>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.30131641, -10.00000000, -45.65178276>, <66.37089052, -9.66370190, -43.99515864>, <66.44046462, -9.32740380, -42.33853452>, <66.47525168, -9.15925475, -41.51022246>,
            <67.90601563, -10.00000000, -45.85884073>, <67.97227668, -9.66329573, -44.19900166>, <68.03853774, -9.32659147, -42.53916260>, <68.07166826, -9.15823934, -41.70924307>,
            <71.11541407, -10.00000000, -46.27295665>, <71.17504901, -9.66248340, -44.60668770>, <71.23468396, -9.32496681, -42.94041875>, <71.26450144, -9.15620851, -42.10728428>,
            <72.72011328, -10.00000000, -46.48001462>, <72.77643518, -9.66207724, -44.81053072>, <72.83275708, -9.32415447, -43.14104683>, <72.86091803, -9.15519309, -42.30630488>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.47525168, -9.15925475, -41.51022246>, <66.51003873, -8.99110570, -40.68191040>, <66.57961284, -8.65480760, -39.02528628>, <66.61439989, -8.48665855, -38.19697422>,
            <68.07166826, -9.15823934, -41.70924307>, <68.10479879, -8.98988720, -40.87932354>, <68.17105985, -8.65318294, -39.21948447>, <68.20419037, -8.48483081, -38.38956494>,
            <71.26450144, -9.15620851, -42.10728428>, <71.29431891, -8.98745021, -41.27414980>, <71.35395386, -8.64993361, -39.60788085>, <71.38377134, -8.48117531, -38.77474638>,
            <72.86091803, -9.15519309, -42.30630488>, <72.88907897, -8.98623171, -41.47156294>, <72.94540087, -8.64830895, -39.80207904>, <72.97356182, -8.47934756, -38.96733710>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.61439989, -8.48665855, -38.19697422>, <66.64918695, -8.31850950, -37.36866216>, <66.71876105, -7.98221140, -35.71203804>, <66.75354811, -7.81406235, -34.88372598>,
            <68.20419037, -8.48483081, -38.38956494>, <68.23732090, -8.31647867, -37.55964541>, <68.30358196, -7.97977441, -35.89980635>, <68.33671248, -7.81142228, -35.06988682>,
            <71.38377134, -8.48117531, -38.77474638>, <71.41358881, -8.31241701, -37.94161190>, <71.47322376, -7.97490042, -36.27534295>, <71.50304123, -7.80614212, -35.44220848>,
            <72.97356182, -8.47934756, -38.96733710>, <73.00172277, -8.31038618, -38.13259515>, <73.05804466, -7.97246342, -36.46311126>, <73.08620561, -7.80350204, -35.62836931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.75354811, -7.81406235, -34.88372598>, <66.78833516, -7.64591330, -34.05541392>, <66.85790927, -7.30961521, -32.39878981>, <66.89269632, -7.14146616, -31.57047775>,
            <68.33671248, -7.81142228, -35.06988682>, <68.36984301, -7.64307014, -34.23996728>, <68.43610406, -7.30636588, -32.58012822>, <68.46923459, -7.13801374, -31.75020869>,
            <71.50304123, -7.80614212, -35.44220848>, <71.53285871, -7.63738382, -34.60907400>, <71.59249366, -7.29986722, -32.94280505>, <71.62231113, -7.13110892, -32.10967058>,
            <73.08620561, -7.80350204, -35.62836931>, <73.11436656, -7.63454066, -34.79362736>, <73.17068845, -7.29661789, -33.12414347>, <73.19884940, -7.12765651, -32.28940152>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.89269632, -7.14146616, -31.57047775>, <66.92748337, -6.97331711, -30.74216569>, <66.99705748, -6.63701901, -29.08554157>, <67.03184454, -6.46886996, -28.25722951>,
            <68.46923459, -7.13801374, -31.75020869>, <68.50236512, -6.96966161, -30.92028916>, <68.56862617, -6.63295735, -29.26045010>, <68.60175670, -6.46460521, -28.43053056>,
            <71.62231113, -7.13110892, -32.10967058>, <71.65212861, -6.96235062, -31.27653610>, <71.71176356, -6.62483403, -29.61026715>, <71.74158103, -6.45607573, -28.77713268>,
            <73.19884940, -7.12765651, -32.28940152>, <73.22701035, -6.95869513, -31.45465958>, <73.28333225, -6.62077237, -29.78517568>, <73.31149320, -6.45181098, -28.95043374>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.03184454, -6.46886996, -28.25722951>, <67.06663159, -6.30072091, -27.42891745>, <67.13620570, -5.96442281, -25.77229333>, <67.17099275, -5.79627376, -24.94398127>,
            <68.60175670, -6.46460521, -28.43053056>, <68.63488723, -6.29625308, -27.60061103>, <68.70114828, -5.95954882, -25.94077197>, <68.73427881, -5.79119668, -25.11085244>,
            <71.74158103, -6.45607573, -28.77713268>, <71.77139850, -6.28731743, -27.94399820>, <71.83103345, -5.94980083, -26.27772925>, <71.86085093, -5.78104253, -25.44459478>,
            <73.31149320, -6.45181098, -28.95043374>, <73.33965414, -6.28284960, -28.11569179>, <73.39597604, -5.94492684, -26.44620790>, <73.42413699, -5.77596546, -25.61146595>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.17099275, -5.79627376, -24.94398127>, <67.20577980, -5.62812471, -24.11566921>, <67.27535391, -5.29182661, -22.45904509>, <67.31014096, -5.12367756, -21.63073303>,
            <68.73427881, -5.79119668, -25.11085244>, <68.76740934, -5.62284455, -24.28093291>, <68.83367039, -5.28614029, -22.62109384>, <68.86680092, -5.11778815, -21.79117431>,
            <71.86085093, -5.78104253, -25.44459478>, <71.89066840, -5.61228423, -24.61146031>, <71.95030335, -5.27476764, -22.94519136>, <71.98012083, -5.10600934, -22.11205688>,
            <73.42413699, -5.77596546, -25.61146595>, <73.45229794, -5.60700407, -24.77672400>, <73.50861983, -5.26908131, -23.10724011>, <73.53678078, -5.10011993, -22.27249816>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.31014096, -5.12367756, -21.63073303>, <67.34492802, -4.95552851, -20.80242097>, <67.41450212, -4.61923041, -19.14579685>, <67.44928918, -4.45108136, -18.31748479>,
            <68.86680092, -5.11778815, -21.79117431>, <68.89993144, -4.94943602, -20.96125478>, <68.96619250, -4.61273175, -19.30141572>, <68.99932303, -4.44437962, -18.47149619>,
            <71.98012083, -5.10600934, -22.11205688>, <72.00993830, -4.93725104, -21.27892241>, <72.06957325, -4.59973444, -19.61265346>, <72.09939072, -4.43097614, -18.77951898>,
            <73.53678078, -5.10011993, -22.27249816>, <73.56494173, -4.93115855, -21.43775622>, <73.62126362, -4.59323578, -19.76827232>, <73.64942457, -4.42427440, -18.93353038>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.44928918, -4.45108136, -18.31748479>, <67.48407623, -4.28293231, -17.48917273>, <67.55365034, -3.94663421, -15.83254861>, <67.58843739, -3.77848516, -15.00423655>,
            <68.99932303, -4.44437962, -18.47149619>, <69.03245355, -4.27602749, -17.64157665>, <69.09871461, -3.93932322, -15.98173759>, <69.13184514, -3.77097109, -15.15181806>,
            <72.09939072, -4.43097614, -18.77951898>, <72.12920820, -4.26221784, -17.94638451>, <72.18884315, -3.92470125, -16.28011556>, <72.21866062, -3.75594295, -15.44698108>,
            <73.64942457, -4.42427440, -18.93353038>, <73.67758552, -4.25531302, -18.09878843>, <73.73390742, -3.91739026, -16.42930454>, <73.76206837, -3.74842888, -15.59456259>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.58843739, -3.77848516, -15.00423655>, <67.62322445, -3.61033611, -14.17592449>, <67.69279855, -3.27403801, -12.51930037>, <67.72758561, -3.10588896, -11.69098831>,
            <69.13184514, -3.77097109, -15.15181806>, <69.16497566, -3.60261896, -14.32189853>, <69.23123672, -3.26591469, -12.66205946>, <69.26436724, -3.09756256, -11.83213993>,
            <72.21866062, -3.75594295, -15.44698108>, <72.24847810, -3.58718465, -14.61384661>, <72.30811305, -3.24966805, -12.94757766>, <72.33793052, -3.08090975, -12.11444318>,
            <73.76206837, -3.74842888, -15.59456259>, <73.79022931, -3.57946749, -14.75982064>, <73.84655121, -3.24154473, -13.09033675>, <73.87471216, -3.07258335, -12.25559480>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.72758561, -3.10588896, -11.69098831>, <67.76237266, -2.93773991, -10.86267625>, <67.83194677, -2.52632142, -9.30268954>, <67.86673382, -2.18055777, -8.70286689>,
            <69.26436724, -3.09756256, -11.83213993>, <69.29749777, -2.92921043, -11.00222040>, <69.36375883, -2.52096293, -9.43441696>, <69.39688935, -2.18345404, -8.82210639>,
            <72.33793052, -3.08090975, -12.11444318>, <72.36774799, -2.91215145, -11.28130871>, <72.42738294, -2.51024595, -9.69787182>, <72.45720042, -2.18924656, -9.06058541>,
            <73.87471216, -3.07258335, -12.25559480>, <73.90287311, -2.90362197, -11.42085286>, <73.95919500, -2.50488746, -9.82959925>, <73.98735595, -2.19214283, -9.17982492>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.86673382, -2.18055777, -8.70286689>, <67.90152087, -1.83479412, -8.10304423>, <67.97109498, -1.19039834, -6.95053044>, <68.00588204, -1.03515161, -6.22929591>,
            <69.39688935, -2.18345404, -8.82210639>, <69.43001988, -1.84594514, -8.20979582>, <69.49628093, -1.21581451, -7.03006183>, <69.52941146, -1.05975030, -6.30212090>,
            <72.45720042, -2.18924656, -9.06058541>, <72.48701789, -1.86824718, -8.42329900>, <72.54665284, -1.26664685, -7.18912461>, <72.57647032, -1.10894768, -6.44777088>,
            <73.98735595, -2.19214283, -9.17982492>, <74.01551690, -1.87939820, -8.53005059>, <74.07183879, -1.29206302, -7.26865600>, <74.09999974, -1.13354637, -6.52059587>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <68.00588204, -1.03515161, -6.22929591>, <68.04066909, -0.87990488, -5.50806138>, <68.11024320, -0.65992866, -3.83686500>, <68.14503025, -0.43312956, -3.11807781>,
            <69.52941146, -1.05975030, -6.30212090>, <69.56254199, -0.90368609, -5.57417997>, <69.62880304, -0.67776457, -3.90046257>, <69.66193357, -0.45355524, -3.17485243>,
            <72.57647032, -1.10894768, -6.44777088>, <72.60628779, -0.95124851, -5.70641715>, <72.66592274, -0.71343639, -4.02765769>, <72.69574021, -0.49440661, -3.28840167>,
            <74.09999974, -1.13354637, -6.52059587>, <74.12816069, -0.97502973, -5.77253573>, <74.18448259, -0.73127229, -4.09125525>, <74.21264354, -0.51483230, -3.34517629>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <68.14503025, -0.43312956, -3.11807781>, <68.17981730, -0.20633045, -2.39929061>, <68.24939141, 0.39467960, -1.29016254>, <68.31896552, 0.63362069, 0.36206897>,
            <69.66193357, -0.45355524, -3.17485243>, <69.69506410, -0.22934592, -2.44924229>, <69.76132515, 0.35946497, -1.31082804>, <69.82758621, 0.60344828, 0.34482759>,
            <72.69574021, -0.49440661, -3.28840167>, <72.72555769, -0.27537684, -2.54914564>, <72.78519264, 0.28903572, -1.35215903>, <72.84482759, 0.54310345, 0.31034483>,
            <74.21264354, -0.51483230, -3.34517629>, <74.24080448, -0.29839231, -2.59909732>, <74.29712638, 0.25382109, -1.37282452>, <74.35344828, 0.51293103, 0.29310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.72011328, -10.00000000, -46.48001462>, <72.77643518, -9.66207724, -44.81053072>, <72.83275708, -9.32415447, -43.14104683>, <72.86091803, -9.15519309, -42.30630488>,
            <74.32481250, -10.00000000, -46.68707258>, <74.37782135, -9.66167107, -45.01437374>, <74.43083019, -9.32334214, -43.34167491>, <74.45733461, -9.15417768, -42.50532549>,
            <77.53421094, -10.00000000, -47.10118851>, <77.58059368, -9.66085874, -45.42205978>, <77.62697642, -9.32171748, -43.74293106>, <77.65016779, -9.15214685, -42.90336670>,
            <79.13891016, -10.00000000, -47.30824647>, <79.18197984, -9.66045257, -45.62590281>, <79.22504953, -9.32090514, -43.94355914>, <79.24658437, -9.15113143, -43.10238730>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.86091803, -9.15519309, -42.30630488>, <72.88907897, -8.98623171, -41.47156294>, <72.94540087, -8.64830895, -39.80207904>, <72.97356182, -8.47934756, -38.96733710>,
            <74.45733461, -9.15417768, -42.50532549>, <74.48383903, -8.98501321, -41.66897607>, <74.53684788, -8.64668428, -39.99627723>, <74.56335230, -8.47751982, -39.15992782>,
            <77.65016779, -9.15214685, -42.90336670>, <77.67335915, -8.98257622, -42.06380234>, <77.71974189, -8.64343495, -40.38467361>, <77.74293326, -8.47386432, -39.54510925>,
            <79.24658437, -9.15113143, -43.10238730>, <79.26811921, -8.98135772, -42.26121547>, <79.31118890, -8.64181029, -40.57887180>, <79.33272374, -8.47203658, -39.73769997>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.97356182, -8.47934756, -38.96733710>, <73.00172277, -8.31038618, -38.13259515>, <73.05804466, -7.97246342, -36.46311126>, <73.08620561, -7.80350204, -35.62836931>,
            <74.56335230, -8.47751982, -39.15992782>, <74.58985672, -8.30835535, -38.32357840>, <74.64286556, -7.97002642, -36.65087956>, <74.66936999, -7.80086196, -35.81453014>,
            <77.74293326, -8.47386432, -39.54510925>, <77.76612463, -8.30429369, -38.70554489>, <77.81250737, -7.96515243, -37.02641617>, <77.83569874, -7.79558180, -36.18685181>,
            <79.33272374, -8.47203658, -39.73769997>, <79.35425859, -8.30226286, -38.89652814>, <79.39732827, -7.96271543, -37.21418447>, <79.41886311, -7.79294172, -36.37301264>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.08620561, -7.80350204, -35.62836931>, <73.11436656, -7.63454066, -34.79362736>, <73.17068845, -7.29661789, -33.12414347>, <73.19884940, -7.12765651, -32.28940152>,
            <74.66936999, -7.80086196, -35.81453014>, <74.69587441, -7.63169749, -34.97818072>, <74.74888325, -7.29336856, -33.30548189>, <74.77538767, -7.12420410, -32.46913247>,
            <77.83569874, -7.79558180, -36.18685181>, <77.85889011, -7.62601117, -35.34728744>, <77.90527284, -7.28686991, -33.66815872>, <77.92846421, -7.11729928, -32.82859436>,
            <79.41886311, -7.79294172, -36.37301264>, <79.44039796, -7.62316801, -35.53184080>, <79.48346764, -7.28362058, -33.84949714>, <79.50500248, -7.11384686, -33.00832530>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.19884940, -7.12765651, -32.28940152>, <73.22701035, -6.95869513, -31.45465958>, <73.28333225, -6.62077237, -29.78517568>, <73.31149320, -6.45181098, -28.95043374>,
            <74.77538767, -7.12420410, -32.46913247>, <74.80189209, -6.95503963, -31.63278305>, <74.85490094, -6.61671070, -29.96008421>, <74.88140536, -6.44754624, -29.12373480>,
            <77.92846421, -7.11729928, -32.82859436>, <77.95165558, -6.94772865, -31.98903000>, <77.99803832, -6.60858738, -30.30990127>, <78.02122969, -6.43901675, -29.47033691>,
            <79.50500248, -7.11384686, -33.00832530>, <79.52653733, -6.94407315, -32.16715347>, <79.56960701, -6.60452572, -30.48480980>, <79.59114186, -6.43475201, -29.64363797>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.31149320, -6.45181098, -28.95043374>, <73.33965414, -6.28284960, -28.11569179>, <73.39597604, -5.94492684, -26.44620790>, <73.42413699, -5.77596546, -25.61146595>,
            <74.88140536, -6.44754624, -29.12373480>, <74.90790978, -6.27838178, -28.28738538>, <74.96091863, -5.94005285, -26.61468654>, <74.98742305, -5.77088838, -25.77833712>,
            <78.02122969, -6.43901675, -29.47033691>, <78.04442106, -6.26944612, -28.63077255>, <78.09080380, -5.93030486, -26.95164383>, <78.11399517, -5.76073423, -26.11207946>,
            <79.59114186, -6.43475201, -29.64363797>, <79.61267670, -6.26497830, -28.80246614>, <79.65574638, -5.92543087, -27.12012247>, <79.67728123, -5.75565715, -26.27895064>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.42413699, -5.77596546, -25.61146595>, <73.45229794, -5.60700407, -24.77672400>, <73.50861983, -5.26908131, -23.10724011>, <73.53678078, -5.10011993, -22.27249816>,
            <74.98742305, -5.77088838, -25.77833712>, <75.01392747, -5.60172392, -24.94198770>, <75.06693631, -5.26339499, -23.26928887>, <75.09344073, -5.09423052, -22.43293945>,
            <78.11399517, -5.76073423, -26.11207946>, <78.13718654, -5.59116360, -25.27251510>, <78.18356927, -5.25202234, -23.59338638>, <78.20676064, -5.08245171, -22.75382202>,
            <79.67728123, -5.75565715, -26.27895064>, <79.69881607, -5.58588344, -25.43777880>, <79.74188575, -5.24633601, -23.75543514>, <79.76342060, -5.07656230, -22.91426330>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.53678078, -5.10011993, -22.27249816>, <73.56494173, -4.93115855, -21.43775622>, <73.62126362, -4.59323578, -19.76827232>, <73.64942457, -4.42427440, -18.93353038>,
            <75.09344073, -5.09423052, -22.43293945>, <75.11994516, -4.92506606, -21.59659003>, <75.17295400, -4.58673713, -19.92389119>, <75.19945842, -4.41757266, -19.08754178>,
            <78.20676064, -5.08245171, -22.75382202>, <78.22995201, -4.91288108, -21.91425766>, <78.27633475, -4.57373981, -20.23512893>, <78.29952612, -4.40416918, -19.39556457>,
            <79.76342060, -5.07656230, -22.91426330>, <79.78495544, -4.90678859, -22.07309147>, <79.82802512, -4.56724116, -20.39074780>, <79.84955997, -4.39746744, -19.54957597>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.64942457, -4.42427440, -18.93353038>, <73.67758552, -4.25531302, -18.09878843>, <73.73390742, -3.91739026, -16.42930454>, <73.76206837, -3.74842888, -15.59456259>,
            <75.19945842, -4.41757266, -19.08754178>, <75.22596284, -4.24840820, -18.25119236>, <75.27897169, -3.91007927, -16.57849352>, <75.30547611, -3.74091480, -15.74214410>,
            <78.29952612, -4.40416918, -19.39556457>, <78.32271749, -4.23459855, -18.55600021>, <78.36910023, -3.89545729, -16.87687149>, <78.39229159, -3.72588666, -16.03730712>,
            <79.84955997, -4.39746744, -19.54957597>, <79.87109481, -4.22769373, -18.70840414>, <79.91416450, -3.88814630, -17.02606047>, <79.93569934, -3.71837259, -16.18488863>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.76206837, -3.74842888, -15.59456259>, <73.79022931, -3.57946749, -14.75982064>, <73.84655121, -3.24154473, -13.09033675>, <73.87471216, -3.07258335, -12.25559480>,
            <75.30547611, -3.74091480, -15.74214410>, <75.33198053, -3.57175034, -14.90579468>, <75.38498937, -3.23342141, -13.23309585>, <75.41149380, -3.06425694, -12.39674643>,
            <78.39229159, -3.72588666, -16.03730712>, <78.41548296, -3.55631603, -15.19774276>, <78.46186570, -3.21717477, -13.51861404>, <78.48505707, -3.04760414, -12.67904968>,
            <79.93569934, -3.71837259, -16.18488863>, <79.95723418, -3.54859887, -15.34371680>, <80.00030387, -3.20905145, -13.66137313>, <80.02183871, -3.03927773, -12.82020130>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.87471216, -3.07258335, -12.25559480>, <73.90287311, -2.90362197, -11.42085286>, <73.95919500, -2.50488746, -9.82959925>, <73.98735595, -2.19214283, -9.17982492>,
            <75.41149380, -3.06425694, -12.39674643>, <75.43799822, -2.89509248, -11.56039701>, <75.49100706, -2.49952896, -9.96132668>, <75.51751148, -2.19503909, -9.29906443>,
            <78.48505707, -3.04760414, -12.67904968>, <78.50824844, -2.87803351, -11.83948532>, <78.55463118, -2.48881198, -10.22478153>, <78.57782255, -2.20083162, -9.53754344>,
            <80.02183871, -3.03927773, -12.82020130>, <80.04337355, -2.86950402, -11.97902947>, <80.08644324, -2.48345349, -10.35650896>, <80.10797808, -2.20372788, -9.65678295>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.98735595, -2.19214283, -9.17982492>, <74.01551690, -1.87939820, -8.53005059>, <74.07183879, -1.29206302, -7.26865600>, <74.09999974, -1.13354637, -6.52059587>,
            <75.51751148, -2.19503909, -9.29906443>, <75.54401590, -1.89054922, -8.63680217>, <75.59702475, -1.31747919, -7.34818739>, <75.62352917, -1.15814507, -6.59342086>,
            <78.57782255, -2.20083162, -9.53754344>, <78.60101392, -1.91285126, -8.85030535>, <78.64739665, -1.36831153, -7.50725018>, <78.67058802, -1.20734245, -6.73907084>,
            <80.10797808, -2.20372788, -9.65678295>, <80.12951292, -1.92400227, -8.95705694>, <80.17258261, -1.39372771, -7.58678157>, <80.19411745, -1.23194114, -6.81189583>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <74.09999974, -1.13354637, -6.52059587>, <74.12816069, -0.97502973, -5.77253573>, <74.18448259, -0.73127229, -4.09125525>, <74.21264354, -0.51483230, -3.34517629>,
            <75.62352917, -1.15814507, -6.59342086>, <75.65003359, -0.99881094, -5.83865432>, <75.70304243, -0.74910820, -4.15485281>, <75.72954686, -0.53525799, -3.40195091>,
            <78.67058802, -1.20734245, -6.73907084>, <78.69377939, -1.04637337, -5.97089150>, <78.74016213, -0.78478002, -4.28204793>, <78.76335350, -0.57610936, -3.51550015>,
            <80.19411745, -1.23194114, -6.81189583>, <80.21565229, -1.07015458, -6.03701009>, <80.25872198, -0.80261593, -4.34564550>, <80.28025682, -0.59653504, -3.57227477>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <74.21264354, -0.51483230, -3.34517629>, <74.24080448, -0.29839231, -2.59909732>, <74.29712638, 0.25382109, -1.37282452>, <74.35344828, 0.51293103, 0.29310345>,
            <75.72954686, -0.53525799, -3.40195091>, <75.75605128, -0.32140777, -2.64904900>, <75.80906012, 0.21860646, -1.39349002>, <75.86206897, 0.48275862, 0.27586207>,
            <78.76335350, -0.57610936, -3.51550015>, <78.78654487, -0.36743869, -2.74895236>, <78.83292761, 0.14817720, -1.43482101>, <78.87931034, 0.42241379, 0.24137931>,
            <80.28025682, -0.59653504, -3.57227477>, <80.30179166, -0.39045416, -2.79890404>, <80.34486135, 0.11296258, -1.45548650>, <80.38793103, 0.39224138, 0.22413793>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.13891016, -10.00000000, -47.30824647>, <79.18197984, -9.66045257, -45.62590281>, <79.22504953, -9.32090514, -43.94355914>, <79.24658437, -9.15113143, -43.10238730>,
            <80.74360938, -10.00000000, -47.51530444>, <80.78336601, -9.66004641, -45.82974583>, <80.82312264, -9.32009281, -44.14418722>, <80.84300096, -9.15011602, -43.30140791>,
            <83.95300781, -10.00000000, -47.92942036>, <83.98613834, -9.65923407, -46.23743187>, <84.01926887, -9.31846815, -44.54544337>, <84.03583413, -9.14808519, -43.69944912>,
            <85.55770703, -10.00000000, -48.13647833>, <85.58752451, -9.65882791, -46.44127489>, <85.61734198, -9.31765582, -44.74607145>, <85.63225072, -9.14706977, -43.89846973>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.24658437, -9.15113143, -43.10238730>, <79.26811921, -8.98135772, -42.26121547>, <79.31118890, -8.64181029, -40.57887180>, <79.33272374, -8.47203658, -39.73769997>,
            <80.84300096, -9.15011602, -43.30140791>, <80.86287928, -8.98013922, -42.45862860>, <80.90263591, -8.64018563, -40.77306999>, <80.92251422, -8.47020883, -39.93029069>,
            <84.03583413, -9.14808519, -43.69944912>, <84.05239940, -8.97770222, -42.85345487>, <84.08552992, -8.63693630, -41.16146637>, <84.10209519, -8.46655333, -40.31547213>,
            <85.63225072, -9.14706977, -43.89846973>, <85.64715946, -8.97648372, -43.05086801>, <85.67697693, -8.63531163, -41.35566456>, <85.69188567, -8.46472559, -40.50806284>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.33272374, -8.47203658, -39.73769997>, <79.35425859, -8.30226286, -38.89652814>, <79.39732827, -7.96271543, -37.21418447>, <79.41886311, -7.79294172, -36.37301264>,
            <80.92251422, -8.47020883, -39.93029069>, <80.94239254, -8.30023203, -39.08751138>, <80.98214917, -7.96027844, -37.40195277>, <81.00202749, -7.79030164, -36.55917347>,
            <84.10209519, -8.46655333, -40.31547213>, <84.11866045, -8.29617037, -39.46947788>, <84.15179098, -7.95540445, -37.77748938>, <84.16835624, -7.78502148, -36.93149513>,
            <85.69188567, -8.46472559, -40.50806284>, <85.70679441, -8.29413954, -39.66046112>, <85.73661188, -7.95296745, -37.96525768>, <85.75152062, -7.78238140, -37.11765596>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.41886311, -7.79294172, -36.37301264>, <79.44039796, -7.62316801, -35.53184080>, <79.48346764, -7.28362058, -33.84949714>, <79.50500248, -7.11384686, -33.00832530>,
            <81.00202749, -7.79030164, -36.55917347>, <81.02190581, -7.62032484, -35.71639416>, <81.06166244, -7.28037125, -34.03083555>, <81.08154075, -7.11039445, -33.18805625>,
            <84.16835624, -7.78502148, -36.93149513>, <84.18492150, -7.61463852, -36.08550088>, <84.21805203, -7.27387259, -34.39351239>, <84.23461730, -7.10348963, -33.54751814>,
            <85.75152062, -7.78238140, -37.11765596>, <85.76642935, -7.61179536, -36.27005424>, <85.79624683, -7.27062327, -34.57485080>, <85.81115557, -7.10003722, -33.72724908>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.50500248, -7.11384686, -33.00832530>, <79.52653733, -6.94407315, -32.16715347>, <79.56960701, -6.60452572, -30.48480980>, <79.59114186, -6.43475201, -29.64363797>,
            <81.08154075, -7.11039445, -33.18805625>, <81.10141907, -6.94041766, -32.34527694>, <81.14117570, -6.60046406, -30.65971833>, <81.16105402, -6.43048727, -29.81693903>,
            <84.23461730, -7.10348963, -33.54751814>, <84.25118256, -6.93310667, -32.70152389>, <84.28431309, -6.59234074, -31.00953539>, <84.30087835, -6.42195778, -30.16354114>,
            <85.81115557, -7.10003722, -33.72724908>, <85.82606430, -6.92945117, -32.87964736>, <85.85588178, -6.58827908, -31.18444392>, <85.87079052, -6.41769304, -30.33684220>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.59114186, -6.43475201, -29.64363797>, <79.61267670, -6.26497830, -28.80246614>, <79.65574638, -5.92543087, -27.12012247>, <79.67728123, -5.75565715, -26.27895064>,
            <81.16105402, -6.43048727, -29.81693903>, <81.18093234, -6.26051047, -28.97415972>, <81.22068897, -5.92055688, -27.28860111>, <81.24056729, -5.75058008, -26.44582181>,
            <84.30087835, -6.42195778, -30.16354114>, <84.31744361, -6.25157482, -29.31754690>, <84.35057414, -5.91080889, -27.62555840>, <84.36713940, -5.74042593, -26.77956415>,
            <85.87079052, -6.41769304, -30.33684220>, <85.88569925, -6.24710699, -29.48924048>, <85.91551673, -5.90593490, -27.79403704>, <85.93042546, -5.73534885, -26.94643532>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.67728123, -5.75565715, -26.27895064>, <79.69881607, -5.58588344, -25.43777880>, <79.74188575, -5.24633601, -23.75543514>, <79.76342060, -5.07656230, -22.91426330>,
            <81.24056729, -5.75058008, -26.44582181>, <81.26044560, -5.58060328, -25.60304250>, <81.30020223, -5.24064969, -23.91748389>, <81.32008055, -5.07067289, -23.07470459>,
            <84.36713940, -5.74042593, -26.77956415>, <84.38370467, -5.57004296, -25.93356990>, <84.41683520, -5.22927704, -24.24158140>, <84.43340046, -5.05889408, -23.39558716>,
            <85.93042546, -5.73534885, -26.94643532>, <85.94533420, -5.56476281, -26.09883360>, <85.97515168, -5.22359071, -24.40363016>, <85.99006041, -5.05300467, -23.55602844>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.76342060, -5.07656230, -22.91426330>, <79.78495544, -4.90678859, -22.07309147>, <79.82802512, -4.56724116, -20.39074780>, <79.84955997, -4.39746744, -19.54957597>,
            <81.32008055, -5.07067289, -23.07470459>, <81.33995887, -4.90069609, -22.23192528>, <81.37971550, -4.56074250, -20.54636667>, <81.39959382, -4.39076570, -19.70358737>,
            <84.43340046, -5.05889408, -23.39558716>, <84.44996572, -4.88851111, -22.54959291>, <84.48309625, -4.54774519, -20.85760441>, <84.49966151, -4.37736222, -20.01161016>,
            <85.99006041, -5.05300467, -23.55602844>, <86.00496915, -4.88241862, -22.70842672>, <86.03478662, -4.54124653, -21.01322328>, <86.04969536, -4.37066048, -20.16562156>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.84955997, -4.39746744, -19.54957597>, <79.87109481, -4.22769373, -18.70840414>, <79.91416450, -3.88814630, -17.02606047>, <79.93569934, -3.71837259, -16.18488863>,
            <81.39959382, -4.39076570, -19.70358737>, <81.41947213, -4.22078891, -18.86080806>, <81.45922876, -3.88083531, -17.17524945>, <81.47910708, -3.71085852, -16.33247015>,
            <84.49966151, -4.37736222, -20.01161016>, <84.51622678, -4.20697926, -19.16561591>, <84.54935730, -3.86621334, -17.47362742>, <84.56592257, -3.69583037, -16.62763317>,
            <86.04969536, -4.37066048, -20.16562156>, <86.06460410, -4.20007444, -19.31801984>, <86.09442157, -3.85890235, -17.62281640>, <86.10933031, -3.68831630, -16.77521468>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <79.93569934, -3.71837259, -16.18488863>, <79.95723418, -3.54859887, -15.34371680>, <80.00030387, -3.20905145, -13.66137313>, <80.02183871, -3.03927773, -12.82020130>,
            <81.47910708, -3.71085852, -16.33247015>, <81.49898540, -3.54088172, -15.48969084>, <81.53874203, -3.20092813, -13.80413223>, <81.55862035, -3.03095133, -12.96135293>,
            <84.56592257, -3.69583037, -16.62763317>, <84.58248783, -3.52544741, -15.78163892>, <84.61561836, -3.18468148, -14.08965042>, <84.63218362, -3.01429852, -13.24365617>,
            <86.10933031, -3.68831630, -16.77521468>, <86.12423905, -3.51773026, -15.92761296>, <86.15405652, -3.17655816, -14.23240952>, <86.16896526, -3.00597212, -13.38480780>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.02183871, -3.03927773, -12.82020130>, <80.04337355, -2.86950402, -11.97902947>, <80.08644324, -2.48345349, -10.35650896>, <80.10797808, -2.20372788, -9.65678295>,
            <81.55862035, -3.03095133, -12.96135293>, <81.57849866, -2.86097453, -12.11857362>, <81.61825530, -2.47809500, -10.48823639>, <81.63813361, -2.20662415, -9.77602246>,
            <84.63218362, -3.01429852, -13.24365617>, <84.64874889, -2.84391556, -12.39766192>, <84.68187941, -2.46737802, -10.75169124>, <84.69844468, -2.21241667, -10.01450147>,
            <86.16896526, -3.00597212, -13.38480780>, <86.18387400, -2.83538607, -12.53720608>, <86.21369147, -2.46201953, -10.88341867>, <86.22860021, -2.21531294, -10.13374098>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.10797808, -2.20372788, -9.65678295>, <80.12951292, -1.92400227, -8.95705694>, <80.17258261, -1.39372771, -7.58678157>, <80.19411745, -1.23194114, -6.81189583>,
            <81.63813361, -2.20662415, -9.77602246>, <81.65801193, -1.93515329, -9.06380853>, <81.69776856, -1.41914388, -7.66631296>, <81.71764688, -1.25653983, -6.88472082>,
            <84.69844468, -2.21241667, -10.01450147>, <84.71500994, -1.95745533, -9.27731170>, <84.74814047, -1.46997622, -7.82537574>, <84.76470573, -1.30573722, -7.03037079>,
            <86.22860021, -2.21531294, -10.13374098>, <86.24350895, -1.96860635, -9.38406329>, <86.27332642, -1.49539239, -7.90490713>, <86.28823516, -1.33033591, -7.10319578>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.19411745, -1.23194114, -6.81189583>, <80.21565229, -1.07015458, -6.03701009>, <80.25872198, -0.80261593, -4.34564550>, <80.28025682, -0.59653504, -3.57227477>,
            <81.71764688, -1.25653983, -6.88472082>, <81.73752519, -1.09393579, -6.10312867>, <81.77728183, -0.82045184, -4.40924306>, <81.79716014, -0.61696073, -3.62904939>,
            <84.76470573, -1.30573722, -7.03037079>, <84.78127099, -1.14149822, -6.23536585>, <84.81440152, -0.85612366, -4.53643818>, <84.83096679, -0.65781210, -3.74259863>,
            <86.28823516, -1.33033591, -7.10319578>, <86.30314390, -1.16527943, -6.30148444>, <86.33296137, -0.87395957, -4.60003574>, <86.34787011, -0.67823779, -3.79937325>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.28025682, -0.59653504, -3.57227477>, <80.30179166, -0.39045416, -2.79890404>, <80.34486135, 0.11296258, -1.45548650>, <80.38793103, 0.39224138, 0.22413793>,
            <81.79716014, -0.61696073, -3.62904939>, <81.81703846, -0.41346962, -2.84885572>, <81.85679509, 0.07774795, -1.47615200>, <81.89655172, 0.36206897, 0.20689655>,
            <84.83096679, -0.65781210, -3.74259863>, <84.84753205, -0.45950054, -2.94875907>, <84.88066258, 0.00731869, -1.51748299>, <84.91379310, 0.30172414, 0.17241379>,
            <86.34787011, -0.67823779, -3.79937325>, <86.36277884, -0.48251601, -2.99871075>, <86.39259632, -0.02789593, -1.53814848>, <86.42241379, 0.27155172, 0.15517241>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.55770703, -10.00000000, -48.13647833>, <85.58752451, -9.65882791, -46.44127489>, <85.61734198, -9.31765582, -44.74607145>, <85.63225072, -9.14706977, -43.89846973>,
            <87.16240625, -10.00000000, -48.34353629>, <87.18891067, -9.65842174, -46.64511791>, <87.21541510, -9.31684348, -44.94669952>, <87.22866731, -9.14605436, -44.09749033>,
            <90.37180469, -10.00000000, -48.75765222>, <90.39168300, -9.65760941, -47.05280395>, <90.41156132, -9.31521882, -45.34795568>, <90.42150048, -9.14402353, -44.49553154>,
            <91.97650391, -10.00000000, -48.96471018>, <91.99306917, -9.65720324, -47.25664697>, <92.00963443, -9.31440649, -45.54858375>, <92.01791707, -9.14300811, -44.69455215>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.63225072, -9.14706977, -43.89846973>, <85.64715946, -8.97648372, -43.05086801>, <85.67697693, -8.63531163, -41.35566456>, <85.69188567, -8.46472559, -40.50806284>,
            <87.22866731, -9.14605436, -44.09749033>, <87.24191952, -8.97526523, -43.24828114>, <87.26842394, -8.63368697, -41.54986276>, <87.28167615, -8.46289784, -40.70065356>,
            <90.42150048, -9.14402353, -44.49553154>, <90.43143964, -8.97282823, -43.64310741>, <90.45131795, -8.63043764, -41.93825914>, <90.46125711, -8.45924235, -41.08583500>,
            <92.01791707, -9.14300811, -44.69455215>, <92.02619970, -8.97160973, -43.84052054>, <92.04276496, -8.62881298, -42.13245733>, <92.05104759, -8.45741460, -41.27842572>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.69188567, -8.46472559, -40.50806284>, <85.70679441, -8.29413954, -39.66046112>, <85.73661188, -7.95296745, -37.96525768>, <85.75152062, -7.78238140, -37.11765596>,
            <87.28167615, -8.46289784, -40.70065356>, <87.29492836, -8.29210871, -39.85144437>, <87.32143278, -7.95053045, -38.15302599>, <87.33468499, -7.77974132, -37.30381680>,
            <90.46125711, -8.45924235, -41.08583500>, <90.47119627, -8.28804705, -40.23341086>, <90.49107459, -7.94565646, -38.52856259>, <90.50101374, -7.77446117, -37.67613846>,
            <92.05104759, -8.45741460, -41.27842572>, <92.05933023, -8.28601622, -40.42439411>, <92.07589549, -7.94321946, -38.71633090>, <92.08417812, -7.77182109, -37.86229929>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.75152062, -7.78238140, -37.11765596>, <85.76642935, -7.61179536, -36.27005424>, <85.79624683, -7.27062327, -34.57485080>, <85.81115557, -7.10003722, -33.72724908>,
            <87.33468499, -7.77974132, -37.30381680>, <87.34793720, -7.60895219, -36.45460760>, <87.37444163, -7.26737394, -34.75618922>, <87.38769384, -7.09658481, -33.90698003>,
            <90.50101374, -7.77446117, -37.67613846>, <90.51095290, -7.60326587, -36.82371432>, <90.53083122, -7.26087528, -35.11886605>, <90.54077038, -7.08967999, -34.26644192>,
            <92.08417812, -7.77182109, -37.86229929>, <92.09246075, -7.60042271, -37.00826768>, <92.10902602, -7.25762595, -35.30020447>, <92.11730865, -7.08622757, -34.44617286>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.81115557, -7.10003722, -33.72724908>, <85.82606430, -6.92945117, -32.87964736>, <85.85588178, -6.58827908, -31.18444392>, <85.87079052, -6.41769304, -30.33684220>,
            <87.38769384, -7.09658481, -33.90698003>, <87.40094605, -6.92579568, -33.05777084>, <87.42745047, -6.58421742, -31.35935245>, <87.44070268, -6.41342829, -30.51014326>,
            <90.54077038, -7.08967999, -34.26644192>, <90.55070954, -6.91848469, -33.41401778>, <90.57058785, -6.57609410, -31.70916951>, <90.58052701, -6.40489881, -30.85674538>,
            <92.11730865, -7.08622757, -34.44617286>, <92.12559128, -6.91482920, -33.59214126>, <92.14215654, -6.57203244, -31.88407804>, <92.15043918, -6.40063406, -31.03004643>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.87079052, -6.41769304, -30.33684220>, <85.88569925, -6.24710699, -29.48924048>, <85.91551673, -5.90593490, -27.79403704>, <85.93042546, -5.73534885, -26.94643532>,
            <87.44070268, -6.41342829, -30.51014326>, <87.45395489, -6.24263916, -29.66093407>, <87.48045931, -5.90106091, -27.96251568>, <87.49371152, -5.73027178, -27.11330649>,
            <90.58052701, -6.40489881, -30.85674538>, <90.59046617, -6.23370351, -30.00432124>, <90.61034448, -5.89131292, -28.29947297>, <90.62028364, -5.72011763, -27.44704883>,
            <92.15043918, -6.40063406, -31.03004643>, <92.15872181, -6.22923568, -30.17601483>, <92.17528707, -5.88643893, -28.46795161>, <92.18356970, -5.71504055, -27.61392001>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.93042546, -5.73534885, -26.94643532>, <85.94533420, -5.56476281, -26.09883360>, <85.97515168, -5.22359071, -24.40363016>, <85.99006041, -5.05300467, -23.55602844>,
            <87.49371152, -5.73027178, -27.11330649>, <87.50696373, -5.55948265, -26.26409730>, <87.53346816, -5.21790439, -24.56567892>, <87.54672037, -5.04711526, -23.71646972>,
            <90.62028364, -5.72011763, -27.44704883>, <90.63022280, -5.54892233, -26.59462470>, <90.65010112, -5.20653174, -24.88977643>, <90.66004028, -5.03533645, -24.03735229>,
            <92.18356970, -5.71504055, -27.61392001>, <92.19185233, -5.54364217, -26.75988840>, <92.20841760, -5.20084542, -25.05182518>, <92.21670023, -5.02944704, -24.19779358>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.99006041, -5.05300467, -23.55602844>, <86.00496915, -4.88241862, -22.70842672>, <86.03478662, -4.54124653, -21.01322328>, <86.04969536, -4.37066048, -20.16562156>,
            <87.54672037, -5.04711526, -23.71646972>, <87.55997258, -4.87632613, -22.86726053>, <87.58647700, -4.53474787, -21.16884215>, <87.59972921, -4.36395875, -20.31963296>,
            <90.66004028, -5.03533645, -24.03735229>, <90.66997943, -4.86414115, -23.18492816>, <90.68985775, -4.52175056, -21.48007989>, <90.69979691, -4.35055527, -20.62765575>,
            <92.21670023, -5.02944704, -24.19779358>, <92.22498286, -4.85804866, -23.34376197>, <92.24154812, -4.51525190, -21.63569876>, <92.24983076, -4.34385353, -20.78166715>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.04969536, -4.37066048, -20.16562156>, <86.06460410, -4.20007444, -19.31801984>, <86.09442157, -3.85890235, -17.62281640>, <86.10933031, -3.68831630, -16.77521468>,
            <87.59972921, -4.36395875, -20.31963296>, <87.61298142, -4.19316962, -19.47042376>, <87.63948584, -3.85159136, -17.77200538>, <87.65273805, -3.68080223, -16.92279619>,
            <90.69979691, -4.35055527, -20.62765575>, <90.70973607, -4.17935997, -19.77523162>, <90.72961438, -3.83696938, -18.07038335>, <90.73955354, -3.66577409, -17.21795921>,
            <92.24983076, -4.34385353, -20.78166715>, <92.25811339, -4.17245515, -19.92763554>, <92.27467865, -3.82965839, -18.21957233>, <92.28296128, -3.65826001, -17.36554072>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.10933031, -3.68831630, -16.77521468>, <86.12423905, -3.51773026, -15.92761296>, <86.15405652, -3.17655816, -14.23240952>, <86.16896526, -3.00597212, -13.38480780>,
            <87.65273805, -3.68080223, -16.92279619>, <87.66599027, -3.51001310, -16.07358700>, <87.69249469, -3.16843484, -14.37516861>, <87.70574690, -2.99764571, -13.52595942>,
            <90.73955354, -3.66577409, -17.21795921>, <90.74949270, -3.49457879, -16.36553508>, <90.76937102, -3.15218820, -14.66068680>, <90.77931017, -2.98099291, -13.80826267>,
            <92.28296128, -3.65826001, -17.36554072>, <92.29124392, -3.48686164, -16.51150911>, <92.30780918, -3.14406488, -14.80344590>, <92.31609181, -2.97266650, -13.94941429>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.16896526, -3.00597212, -13.38480780>, <86.18387400, -2.83538607, -12.53720608>, <86.21369147, -2.46201953, -10.88341867>, <86.22860021, -2.21531294, -10.13374098>,
            <87.70574690, -2.99764571, -13.52595942>, <87.71899911, -2.82685658, -12.67675023>, <87.74550353, -2.45666103, -11.01514610>, <87.75875574, -2.21820920, -10.25298049>,
            <90.77931017, -2.98099291, -13.80826267>, <90.78924933, -2.80979761, -12.95583853>, <90.80912765, -2.44594405, -11.27860095>, <90.81906681, -2.22400173, -10.49145950>,
            <92.31609181, -2.97266650, -13.94941429>, <92.32437444, -2.80126812, -13.09538269>, <92.34093971, -2.44058556, -11.41032838>, <92.34922234, -2.22689799, -10.61069901>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.22860021, -2.21531294, -10.13374098>, <86.24350895, -1.96860635, -9.38406329>, <86.27332642, -1.49539239, -7.90490713>, <86.28823516, -1.33033591, -7.10319578>,
            <87.75875574, -2.21820920, -10.25298049>, <87.77200795, -1.97975737, -9.49081488>, <87.79851237, -1.52080856, -7.98443852>, <87.81176458, -1.35493460, -7.17602077>,
            <90.81906681, -2.22400173, -10.49145950>, <90.82900596, -2.00205941, -9.70431806>, <90.84888428, -1.57164090, -8.14350131>, <90.85882344, -1.40413199, -7.32167075>,
            <92.34922234, -2.22689799, -10.61069901>, <92.35750497, -2.01321042, -9.81106965>, <92.37407023, -1.59705707, -8.22303270>, <92.38235287, -1.42873068, -7.39449574>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.28823516, -1.33033591, -7.10319578>, <86.30314390, -1.16527943, -6.30148444>, <86.33296137, -0.87395957, -4.60003574>, <86.34787011, -0.67823779, -3.79937325>,
            <87.81176458, -1.35493460, -7.17602077>, <87.82501680, -1.18906064, -6.36760302>, <87.85152122, -0.89179548, -4.66363330>, <87.86477343, -0.69866348, -3.85614787>,
            <90.85882344, -1.40413199, -7.32167075>, <90.86876260, -1.23662307, -6.49984020>, <90.88864091, -0.92746730, -4.79082842>, <90.89858007, -0.73951485, -3.96969711>,
            <92.38235287, -1.42873068, -7.39449574>, <92.39063550, -1.26040428, -6.56595879>, <92.40720076, -0.94530321, -4.85442599>, <92.41548339, -0.75994053, -4.02647173>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <86.34787011, -0.67823779, -3.79937325>, <86.36277884, -0.48251601, -2.99871075>, <86.39259632, -0.02789593, -1.53814848>, <86.42241379, 0.27155172, 0.15517241>,
            <87.86477343, -0.69866348, -3.85614787>, <87.87802564, -0.50553147, -3.04866243>, <87.90453006, -0.06311056, -1.55881397>, <87.93103448, 0.24137931, 0.13793103>,
            <90.89858007, -0.73951485, -3.96969711>, <90.90851923, -0.55156240, -3.14856579>, <90.92839755, -0.13353982, -1.60014496>, <90.94827586, 0.18103448, 0.10344828>,
            <92.41548339, -0.75994053, -4.02647173>, <92.42376602, -0.57457786, -3.19851747>, <92.44033129, -0.16875445, -1.62081046>, <92.45689655, 0.15086207, 0.08620690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <91.97650391, -10.00000000, -48.96471018>, <91.99306917, -9.65720324, -47.25664697>, <92.00963443, -9.31440649, -45.54858375>, <92.01791707, -9.14300811, -44.69455215>,
            <93.58120313, -10.00000000, -49.17176815>, <93.59445534, -9.65679708, -47.46048999>, <93.60770755, -9.31359416, -45.74921183>, <93.61433365, -9.14199269, -44.89357275>,
            <96.79060156, -10.00000000, -49.58588407>, <96.79722767, -9.65598475, -47.86817603>, <96.80385377, -9.31196949, -46.15046798>, <96.80716683, -9.13996186, -45.29161396>,
            <100.00000000, -10.00000000, -50.00000000>, <100.00000000, -9.65517241, -48.27586207>, <100.00000000, -9.31034483, -46.55172414>, <100.00000000, -9.13793103, -45.68965517>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.01791707, -9.14300811, -44.69455215>, <92.02619970, -8.97160973, -43.84052054>, <92.04276496, -8.62881298, -42.13245733>, <92.05104759, -8.45741460, -41.27842572>,
            <93.61433365, -9.14199269, -44.89357275>, <93.62095976, -8.97039123, -44.03793367>, <93.63421197, -8.62718831, -42.32665552>, <93.64083807, -8.45558685, -41.47101644>,
            <96.80716683, -9.13996186, -45.29161396>, <96.81047988, -8.96795424, -44.43275994>, <96.81710598, -8.62393898, -42.71505190>, <96.82041904, -8.45193136, -41.85619787>,
            <100.00000000, -9.13793103, -45.68965517>, <100.00000000, -8.96551724, -44.82758621>, <100.00000000, -8.62068966, -43.10344828>, <100.00000000, -8.44827586, -42.24137931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.05104759, -8.45741460, -41.27842572>, <92.05933023, -8.28601622, -40.42439411>, <92.07589549, -7.94321946, -38.71633090>, <92.08417812, -7.77182109, -37.86229929>,
            <93.64083807, -8.45558685, -41.47101644>, <93.64746418, -8.28398539, -40.61537736>, <93.66071639, -7.94078247, -38.90409920>, <93.66734250, -7.76918101, -38.04846012>,
            <96.82041904, -8.45193136, -41.85619787>, <96.82373209, -8.27992373, -40.99734385>, <96.83035820, -7.93590848, -39.27963581>, <96.83367125, -7.76390085, -38.42078179>,
            <100.00000000, -8.44827586, -42.24137931>, <100.00000000, -8.27586207, -41.37931034>, <100.00000000, -7.93103448, -39.65517241>, <100.00000000, -7.75862069, -38.79310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.08417812, -7.77182109, -37.86229929>, <92.09246075, -7.60042271, -37.00826768>, <92.10902602, -7.25762595, -35.30020447>, <92.11730865, -7.08622757, -34.44617286>,
            <93.66734250, -7.76918101, -38.04846012>, <93.67396860, -7.59757955, -37.19282104>, <93.68722081, -7.25437662, -35.48154289>, <93.69384692, -7.08277516, -34.62590381>,
            <96.83367125, -7.76390085, -38.42078179>, <96.83698430, -7.59189322, -37.56192776>, <96.84361041, -7.24787797, -35.84421972>, <96.84692346, -7.07587034, -34.98536570>,
            <100.00000000, -7.75862069, -38.79310345>, <100.00000000, -7.58620690, -37.93103448>, <100.00000000, -7.24137931, -36.20689655>, <100.00000000, -7.06896552, -35.34482759>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.11730865, -7.08622757, -34.44617286>, <92.12559128, -6.91482920, -33.59214126>, <92.14215654, -6.57203244, -31.88407804>, <92.15043918, -6.40063406, -31.03004643>,
            <93.69384692, -7.08277516, -34.62590381>, <93.70047302, -6.91117370, -33.77026473>, <93.71372523, -6.56797078, -32.05898657>, <93.72035134, -6.39636932, -31.20334749>,
            <96.84692346, -7.07587034, -34.98536570>, <96.85023651, -6.90386271, -34.12651167>, <96.85686262, -6.55984746, -32.40880363>, <96.86017567, -6.38783983, -31.54994961>,
            <100.00000000, -7.06896552, -35.34482759>, <100.00000000, -6.89655172, -34.48275862>, <100.00000000, -6.55172414, -32.75862069>, <100.00000000, -6.37931034, -31.89655172>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.15043918, -6.40063406, -31.03004643>, <92.15872181, -6.22923568, -30.17601483>, <92.17528707, -5.88643893, -28.46795161>, <92.18356970, -5.71504055, -27.61392001>,
            <93.72035134, -6.39636932, -31.20334749>, <93.72697745, -6.22476786, -30.34770841>, <93.74022966, -5.88156494, -28.63643026>, <93.74685576, -5.70996347, -27.78079118>,
            <96.86017567, -6.38783983, -31.54994961>, <96.86348872, -6.21583220, -30.69109559>, <96.87011483, -5.87181695, -28.97338754>, <96.87342788, -5.69980932, -28.11453352>,
            <100.00000000, -6.37931034, -31.89655172>, <100.00000000, -6.20689655, -31.03448276>, <100.00000000, -5.86206897, -29.31034483>, <100.00000000, -5.68965517, -28.44827586>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.18356970, -5.71504055, -27.61392001>, <92.19185233, -5.54364217, -26.75988840>, <92.20841760, -5.20084542, -25.05182518>, <92.21670023, -5.02944704, -24.19779358>,
            <93.74685576, -5.70996347, -27.78079118>, <93.75348187, -5.53836201, -26.92515210>, <93.76673408, -5.19515909, -25.21387394>, <93.77336018, -5.02355763, -24.35823486>,
            <96.87342788, -5.69980932, -28.11453352>, <96.87674093, -5.52780170, -27.25567950>, <96.88336704, -5.18378644, -25.53797145>, <96.88668009, -5.01177882, -24.67911743>,
            <100.00000000, -5.68965517, -28.44827586>, <100.00000000, -5.51724138, -27.58620690>, <100.00000000, -5.17241379, -25.86206897>, <100.00000000, -5.00000000, -25.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.21670023, -5.02944704, -24.19779358>, <92.22498286, -4.85804866, -23.34376197>, <92.24154812, -4.51525190, -21.63569876>, <92.24983076, -4.34385353, -20.78166715>,
            <93.77336018, -5.02355763, -24.35823486>, <93.77998629, -4.85195617, -23.50259578>, <93.79323850, -4.50875325, -21.79131763>, <93.79986461, -4.33715179, -20.93567855>,
            <96.88668009, -5.01177882, -24.67911743>, <96.88999314, -4.83977119, -23.82026341>, <96.89661925, -4.49575593, -22.10255536>, <96.89993230, -4.32374831, -21.24370134>,
            <100.00000000, -5.00000000, -25.00000000>, <100.00000000, -4.82758621, -24.13793103>, <100.00000000, -4.48275862, -22.41379310>, <100.00000000, -4.31034483, -21.55172414>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.24983076, -4.34385353, -20.78166715>, <92.25811339, -4.17245515, -19.92763554>, <92.27467865, -3.82965839, -18.21957233>, <92.28296128, -3.65826001, -17.36554072>,
            <93.79986461, -4.33715179, -20.93567855>, <93.80649071, -4.16555033, -20.08003947>, <93.81974292, -3.82234740, -18.36876131>, <93.82636903, -3.65074594, -17.51312223>,
            <96.89993230, -4.32374831, -21.24370134>, <96.90324536, -4.15174068, -20.38484732>, <96.90987146, -3.80772543, -18.66713928>, <96.91318451, -3.63571780, -17.80828525>,
            <100.00000000, -4.31034483, -21.55172414>, <100.00000000, -4.13793103, -20.68965517>, <100.00000000, -3.79310345, -18.96551724>, <100.00000000, -3.62068966, -18.10344828>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.28296128, -3.65826001, -17.36554072>, <92.29124392, -3.48686164, -16.51150911>, <92.30780918, -3.14406488, -14.80344590>, <92.31609181, -2.97266650, -13.94941429>,
            <93.82636903, -3.65074594, -17.51312223>, <93.83299513, -3.47914448, -16.65748315>, <93.84624734, -3.13594156, -14.94620500>, <93.85287345, -2.96434010, -14.09056592>,
            <96.91318451, -3.63571780, -17.80828525>, <96.91649757, -3.46371017, -16.94943123>, <96.92312367, -3.11969492, -15.23172319>, <96.92643672, -2.94768729, -14.37286917>,
            <100.00000000, -3.62068966, -18.10344828>, <100.00000000, -3.44827586, -17.24137931>, <100.00000000, -3.10344828, -15.51724138>, <100.00000000, -2.93103448, -14.65517241>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.31609181, -2.97266650, -13.94941429>, <92.32437444, -2.80126812, -13.09538269>, <92.34093971, -2.44058556, -11.41032838>, <92.34922234, -2.22689799, -10.61069901>,
            <93.85287345, -2.96434010, -14.09056592>, <93.85949955, -2.79273864, -13.23492684>, <93.87275177, -2.43522707, -11.54205581>, <93.87937787, -2.22979426, -10.72993852>,
            <96.92643672, -2.94768729, -14.37286917>, <96.92974978, -2.77567966, -13.51401514>, <96.93637588, -2.42451009, -11.80551066>, <96.93968894, -2.23558678, -10.96841754>,
            <100.00000000, -2.93103448, -14.65517241>, <100.00000000, -2.75862069, -13.79310345>, <100.00000000, -2.41379310, -12.06896552>, <100.00000000, -2.24137931, -11.20689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.34922234, -2.22689799, -10.61069901>, <92.35750497, -2.01321042, -9.81106965>, <92.37407023, -1.59705707, -8.22303270>, <92.38235287, -1.42873068, -7.39449574>,
            <93.87937787, -2.22979426, -10.72993852>, <93.88600398, -2.02436144, -9.91782123>, <93.89925619, -1.62247325, -8.30256409>, <93.90588229, -1.45332937, -7.46732073>,
            <96.93968894, -2.23558678, -10.96841754>, <96.94300199, -2.04666348, -10.13132441>, <96.94962809, -1.67330559, -8.46162687>, <96.95294115, -1.50252675, -7.61297071>,
            <100.00000000, -2.24137931, -11.20689655>, <100.00000000, -2.06896552, -10.34482759>, <100.00000000, -1.72413793, -8.62068966>, <100.00000000, -1.55172414, -7.75862069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.38235287, -1.42873068, -7.39449574>, <92.39063550, -1.26040428, -6.56595879>, <92.40720076, -0.94530321, -4.85442599>, <92.41548339, -0.75994053, -4.02647173>,
            <93.90588229, -1.45332937, -7.46732073>, <93.91250840, -1.28418549, -6.63207737>, <93.92576061, -0.96313912, -4.91802355>, <93.93238671, -0.78036622, -4.08324635>,
            <96.95294115, -1.50252675, -7.61297071>, <96.95625420, -1.33174792, -6.76431455>, <96.96288030, -0.99881094, -5.04521867>, <96.96619336, -0.82121759, -4.19679559>,
            <100.00000000, -1.55172414, -7.75862069>, <100.00000000, -1.37931034, -6.89655172>, <100.00000000, -1.03448276, -5.17241379>, <100.00000000, -0.86206897, -4.31034483>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <92.41548339, -0.75994053, -4.02647173>, <92.42376602, -0.57457786, -3.19851747>, <92.44033129, -0.16875445, -1.62081046>, <92.45689655, 0.15086207, 0.08620690>,
            <93.93238671, -0.78036622, -4.08324635>, <93.93901282, -0.59759332, -3.24846915>, <93.95226503, -0.20396907, -1.64147595>, <93.96551724, 0.12068966, 0.06896552>,
            <96.96619336, -0.82121759, -4.19679559>, <96.96950641, -0.64362425, -3.34837250>, <96.97613252, -0.27439833, -1.68280694>, <96.98275862, 0.06034483, 0.03448276>,
            <100.00000000, -0.86206897, -4.31034483>, <100.00000000, -0.68965517, -3.44827586>, <100.00000000, -0.34482759, -1.72413793>, <100.00000000, 0.00000000, -0.00000000>
        }
    }
    union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-45.34291926, 5.94486356, 43.55263694>, <-66.69261693, 3.62273003, 26.54046543>, <-77.36746577, 2.46166327, 18.03437968>,
            <-25.00000000, 10.00000000, 60.00000000>, <-44.64143928, 6.08469585, 44.29303549>, <-65.25494048, 3.84263589, 28.04073870>, <-75.56169108, 2.72160591, 19.91459030>,
            <-25.00000000, 10.00000000, 60.00000000>, <-43.93995931, 6.22452814, 45.03343405>, <-63.81726404, 4.06254175, 29.54101196>, <-73.75591640, 2.98154856, 21.79480091>,
            <-25.00000000, 10.00000000, 60.00000000>, <-43.58921932, 6.29444429, 45.40363332>, <-63.09842581, 4.17249468, 30.29114859>, <-72.85302906, 3.11151988, 22.73490622>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-77.36746577, 2.46166327, 18.03437968>, <-88.04231460, 1.30059650, 9.52829393>, <-100.00000000, 0.00000000, 12.05246265>, <-100.00000000, 0.00000000, 25.75114757>,
            <-75.56169108, 2.72160591, 19.91459030>, <-85.86844169, 1.60057594, 11.78844190>, <-97.41379310, 0.34482759, 14.39881843>, <-97.41379310, 0.34482759, 27.71175896>,
            <-73.75591640, 2.98154856, 21.79480091>, <-83.69456877, 1.90055537, 14.04858987>, <-94.82758621, 0.68965517, 16.74517420>, <-94.82758621, 0.68965517, 29.67237034>,
            <-72.85302906, 3.11151988, 22.73490622>, <-82.60763231, 2.05054508, 15.17866386>, <-93.53448276, 0.86206897, 17.91835209>, <-93.53448276, 0.86206897, 30.65267603>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-100.00000000, 0.00000000, 25.75114757>, <-100.00000000, 0.00000000, 39.44983249>, <-100.00000000, 0.00000000, 66.84720233>, <-100.00000000, 0.00000000, 80.54588725>,
            <-97.41379310, 0.34482759, 27.71175896>, <-97.41379310, 0.34482759, 41.02469948>, <-97.41379310, 0.34482759, 67.65058053>, <-97.41379310, 0.34482759, 80.96352106>,
            <-94.82758621, 0.68965517, 29.67237034>, <-94.82758621, 0.68965517, 42.59956647>, <-94.82758621, 0.68965517, 68.45395874>, <-94.82758621, 0.68965517, 81.38115487>,
            <-93.53448276, 0.86206897, 30.65267603>, <-93.53448276, 0.86206897, 43.38699996>, <-93.53448276, 0.86206897, 68.85564784>, <-93.53448276, 0.86206897, 81.58997177>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-100.00000000, 0.00000000, 80.54588725>, <-100.00000000, 0.00000000, 94.24457217>, <-100.00000000, 0.00000000, 121.64194201>, <-100.00000000, 0.00000000, 135.34062693>,
            <-97.41379310, 0.34482759, 80.96352106>, <-97.41379310, 0.34482759, 94.27646159>, <-97.41379310, 0.34482759, 120.90234264>, <-97.41360888, 0.34482759, 134.21527864>,
            <-94.82758621, 0.68965517, 81.38115487>, <-94.82758621, 0.68965517, 94.30835100>, <-94.82758621, 0.68965517, 120.16274327>, <-94.82721777, 0.68965517, 133.08993036>,
            <-93.53448276, 0.86206897, 81.58997177>, <-93.53448276, 0.86206897, 94.32429571>, <-93.53448276, 0.86206897, 119.79294358>, <-93.53402221, 0.86206897, 132.52725621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-100.00000000, 0.00000000, 135.34062693>, <-100.00000000, 0.00000000, 149.03931185>, <-100.00000000, 0.00000000, 176.43668169>, <-98.08297423, 0.00000000, 188.21834085>,
            <-97.41360888, 0.34482759, 134.21527864>, <-97.41342466, 0.34482759, 147.52821465>, <-97.32725363, 0.34482759, 174.12264668>, <-95.39175164, 0.34482759, 185.50959920>,
            <-94.82721777, 0.68965517, 133.08993036>, <-94.82684933, 0.68965517, 146.01711744>, <-94.65450726, 0.68965517, 171.80861168>, <-92.70052904, 0.68965517, 182.80085756>,
            <-93.53402221, 0.86206897, 132.52725621>, <-93.53356166, 0.86206897, 145.26156884>, <-93.31813407, 0.86206897, 170.65159417>, <-91.35491774, 0.86206897, 181.44648674>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-98.08297423, 0.00000000, 188.21834085>, <-96.16594847, 0.00000000, 200.00000000>, <-68.76857863, 0.00000000, 200.00000000>, <-55.06989371, 0.00000000, 200.00000000>,
            <-95.39175164, 0.34482759, 185.50959920>, <-93.45624965, 0.34482759, 196.89655172>, <-66.83036859, 0.34482759, 196.89655172>, <-53.51742807, 0.34482759, 196.89655172>,
            <-92.70052904, 0.68965517, 182.80085756>, <-90.74655082, 0.68965517, 193.79310345>, <-64.89215856, 0.68965517, 193.79310345>, <-51.96496242, 0.68965517, 193.79310345>,
            <-91.35491774, 0.86206897, 181.44648674>, <-89.39170141, 0.86206897, 192.24137931>, <-63.92305354, 0.86206897, 192.24137931>, <-51.18872960, 0.86206897, 192.24137931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-55.06989371, 0.00000000, 200.00000000>, <-41.37120879, 0.00000000, 200.00000000>, <-13.97383895, 0.00000000, 200.00000000>, <-0.27515403, 0.00000000, 200.00000000>,
            <-53.51742807, 0.34482759, 196.89655172>, <-40.20448754, 0.34482759, 196.89655172>, <-13.57860649, 0.34482759, 196.89655172>, <-0.26566596, 0.34482759, 196.89655172>,
            <-51.96496242, 0.68965517, 193.79310345>, <-39.03776629, 0.68965517, 193.79310345>, <-13.18337402, 0.68965517, 193.79310345>, <-0.25617789, 0.68965517, 193.79310345>,
            <-51.18872960, 0.86206897, 192.24137931>, <-38.45440567, 0.86206897, 192.24137931>, <-12.98575779, 0.86206897, 192.24137931>, <-0.25143386, 0.86206897, 192.24137931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.27515403, 0.00000000, 200.00000000>, <13.42353089, 0.00000000, 200.00000000>, <40.82090073, 0.00000000, 200.00000000>, <54.51958565, 0.00000000, 200.00000000>,
            <-0.26566596, 0.34482759, 196.89655172>, <13.04727457, 0.34482759, 196.89655172>, <39.67315562, 0.34482759, 196.89655172>, <52.98609615, 0.34482759, 196.89655172>,
            <-0.25617789, 0.68965517, 193.79310345>, <12.67101824, 0.68965517, 193.79310345>, <38.52541051, 0.68965517, 193.79310345>, <51.45260664, 0.68965517, 193.79310345>,
            <-0.25143386, 0.86206897, 192.24137931>, <12.48289008, 0.86206897, 192.24137931>, <37.95153795, 0.86206897, 192.24137931>, <50.68586189, 0.86206897, 192.24137931>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.51958565, 0.00000000, 200.00000000>, <68.21827057, 0.00000000, 200.00000000>, <95.61564041, 0.00000000, 200.00000000>, <97.80782020, 0.00000000, 188.49349488>,
            <52.98609615, 0.34482759, 196.89655172>, <66.29903667, 0.34482759, 196.89655172>, <92.92491772, 0.34482759, 196.89655172>, <95.12608568, 0.34482759, 185.77526516>,
            <51.45260664, 0.68965517, 193.79310345>, <64.37980277, 0.68965517, 193.79310345>, <90.23419504, 0.68965517, 193.79310345>, <92.44435115, 0.68965517, 183.05703545>,
            <50.68586189, 0.86206897, 192.24137931>, <63.42018583, 0.86206897, 192.24137931>, <88.88883370, 0.86206897, 192.24137931>, <91.10348389, 0.86206897, 181.69792060>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <97.80782020, 0.00000000, 188.49349488>, <100.00000000, 0.00000000, 176.98698975>, <100.00000000, 0.00000000, 149.58961991>, <100.00000000, 0.00000000, 135.89093499>,
            <95.12608568, 0.34482759, 185.77526516>, <97.32725363, 0.34482759, 174.65397861>, <97.41342466, 0.34482759, 148.05954657>, <97.41360888, 0.34482759, 134.74661057>,
            <92.44435115, 0.68965517, 183.05703545>, <94.65450726, 0.68965517, 172.32096746>, <94.82684933, 0.68965517, 146.52947323>, <94.82721777, 0.68965517, 133.60228614>,
            <91.10348389, 0.86206897, 181.69792060>, <93.31813407, 0.86206897, 171.15446188>, <93.53356166, 0.86206897, 145.76443655>, <93.53402221, 0.86206897, 133.03012392>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <100.00000000, 0.00000000, 135.89093499>, <100.00000000, 0.00000000, 122.19225007>, <100.00000000, 0.00000000, 94.79488023>, <100.00000000, 0.00000000, 81.09619531>,
            <97.41360888, 0.34482759, 134.74661057>, <97.41379310, 0.34482759, 121.43367456>, <97.41379310, 0.34482759, 94.80779351>, <97.41379310, 0.34482759, 81.49485298>,
            <94.82721777, 0.68965517, 133.60228614>, <94.82758621, 0.68965517, 120.67509905>, <94.82758621, 0.68965517, 94.82070678>, <94.82758621, 0.68965517, 81.89351065>,
            <93.53402221, 0.86206897, 133.03012392>, <93.53448276, 0.86206897, 120.29581129>, <93.53448276, 0.86206897, 94.82716342>, <93.53448276, 0.86206897, 82.09283948>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <100.00000000, 0.00000000, 81.09619531>, <100.00000000, 0.00000000, 67.39751039>, <100.00000000, 0.00000000, 40.00014056>, <100.00000000, 0.00000000, 26.30145564>,
            <97.41379310, 0.34482759, 81.49485298>, <97.41379310, 0.34482759, 68.18191246>, <97.41379310, 0.34482759, 41.55603140>, <97.41379310, 0.34482759, 28.24309088>,
            <94.82758621, 0.68965517, 81.89351065>, <94.82758621, 0.68965517, 68.96631452>, <94.82758621, 0.68965517, 43.11192225>, <94.82758621, 0.68965517, 30.18472612>,
            <93.53448276, 0.86206897, 82.09283948>, <93.53448276, 0.86206897, 69.35851555>, <93.53448276, 0.86206897, 43.88986767>, <93.53448276, 0.86206897, 31.15554374>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <100.00000000, 0.00000000, 26.30145564>, <100.00000000, 0.00000000, 12.60277072>, <88.37982530, 1.36850963, 9.05421915>, <77.62041839, 2.63564651, 17.43774441>,
            <97.41379310, 0.34482759, 28.24309088>, <97.41379310, 0.34482759, 14.93015035>, <86.19431408, 1.66614723, 11.33071453>, <75.80592120, 2.88958973, 19.33852865>,
            <94.82758621, 0.68965517, 30.18472612>, <94.82758621, 0.68965517, 17.25752998>, <84.00880286, 1.96378482, 13.60720991>, <73.99142402, 3.14353296, 21.23931290>,
            <93.53448276, 0.86206897, 31.15554374>, <93.53448276, 0.86206897, 18.42121980>, <82.91604725, 2.11260362, 14.74545760>, <73.08417543, 3.27050457, 22.18970503>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <77.62041839, 2.63564651, 17.43774441>, <66.86101148, 3.90278339, 25.82126966>, <45.34219767, 6.43705715, 42.58832017>, <25.00000000, 10.00000000, 60.00000000>,
            <75.80592120, 2.88958973, 19.33852865>, <65.41752833, 4.11303224, 27.34634278>, <44.64074258, 6.55991725, 43.36197103>, <25.00000000, 10.00000000, 60.00000000>,
            <73.99142402, 3.14353296, 21.23931290>, <63.97404518, 4.32328109, 28.87141590>, <43.93928749, 6.68277735, 44.13562189>, <25.00000000, 10.00000000, 60.00000000>,
            <73.08417543, 3.27050457, 22.18970503>, <63.25230360, 4.42840551, 29.63395245>, <43.58855994, 6.74420740, 44.52244731>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-43.58921932, 6.29444429, 45.40363332>, <-63.09842581, 4.17249468, 30.29114859>, <-72.85302906, 3.11151988, 22.73490622>,
            <-25.00000000, 10.00000000, 60.00000000>, <-43.23847933, 6.36436043, 45.77383260>, <-62.37958759, 4.28244761, 31.04128522>, <-71.95014172, 3.24149121, 23.67501153>,
            <-25.00000000, 10.00000000, 60.00000000>, <-42.53699936, 6.50419272, 46.51423115>, <-60.94191115, 4.50235348, 32.54155848>, <-70.14436704, 3.50143385, 25.55522215>,
            <-25.00000000, 10.00000000, 60.00000000>, <-42.18625937, 6.57410887, 46.88443043>, <-60.22307292, 4.61230641, 33.29169512>, <-69.24147970, 3.63140517, 26.49532746>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.85302906, 3.11151988, 22.73490622>, <-82.60763231, 2.05054508, 15.17866386>, <-93.53448276, 0.86206897, 17.91835209>, <-93.53448276, 0.86206897, 30.65267603>,
            <-71.95014172, 3.24149121, 23.67501153>, <-81.52069585, 2.20053480, 16.30873784>, <-92.24137931, 1.03448276, 19.09152998>, <-92.24137931, 1.03448276, 31.63298172>,
            <-70.14436704, 3.50143385, 25.55522215>, <-79.34682293, 2.50051423, 18.56888581>, <-89.65517241, 1.37931034, 21.43788575>, <-89.65517241, 1.37931034, 33.59359310>,
            <-69.24147970, 3.63140517, 26.49532746>, <-78.25988648, 2.65050394, 19.69895980>, <-88.36206897, 1.55172414, 22.61106364>, <-88.36206897, 1.55172414, 34.57389879>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-93.53448276, 0.86206897, 30.65267603>, <-93.53448276, 0.86206897, 43.38699996>, <-93.53448276, 0.86206897, 68.85564784>, <-93.53448276, 0.86206897, 81.58997177>,
            <-92.24137931, 1.03448276, 31.63298172>, <-92.24137931, 1.03448276, 44.17443346>, <-92.24137931, 1.03448276, 69.25733694>, <-92.24137931, 1.03448276, 81.79878868>,
            <-89.65517241, 1.37931034, 33.59359310>, <-89.65517241, 1.37931034, 45.74930044>, <-89.65517241, 1.37931034, 70.06071514>, <-89.65517241, 1.37931034, 82.21642248>,
            <-88.36206897, 1.55172414, 34.57389879>, <-88.36206897, 1.55172414, 46.53673394>, <-88.36206897, 1.55172414, 70.46240424>, <-88.36206897, 1.55172414, 82.42523939>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-93.53448276, 0.86206897, 81.58997177>, <-93.53448276, 0.86206897, 94.32429571>, <-93.53448276, 0.86206897, 119.79294358>, <-93.53402221, 0.86206897, 132.52725621>,
            <-92.24137931, 1.03448276, 81.79878868>, <-92.24137931, 1.03448276, 94.34024042>, <-92.24137931, 1.03448276, 119.42314390>, <-92.24082665, 1.03448276, 131.96458207>,
            <-89.65517241, 1.37931034, 82.21642248>, <-89.65517241, 1.37931034, 94.37212983>, <-89.65517241, 1.37931034, 118.68354452>, <-89.65443553, 1.37931034, 130.83923378>,
            <-88.36206897, 1.55172414, 82.42523939>, <-88.36206897, 1.55172414, 94.38807454>, <-88.36206897, 1.55172414, 118.31374484>, <-88.36123998, 1.55172414, 130.27655964>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-93.53402221, 0.86206897, 132.52725621>, <-93.53356166, 0.86206897, 145.26156884>, <-93.31813407, 0.86206897, 170.65159417>, <-91.35491774, 0.86206897, 181.44648674>,
            <-92.24082665, 1.03448276, 131.96458207>, <-92.24027399, 1.03448276, 144.50602024>, <-91.98176089, 1.03448276, 169.49457667>, <-90.00930644, 1.03448276, 180.09211592>,
            <-89.65443553, 1.37931034, 130.83923378>, <-89.65369866, 1.37931034, 142.99492304>, <-89.30901452, 1.37931034, 167.18054166>, <-87.31808385, 1.37931034, 177.38337428>,
            <-88.36123998, 1.55172414, 130.27655964>, <-88.36041099, 1.55172414, 142.23937444>, <-87.97264133, 1.55172414, 166.02352416>, <-85.97247255, 1.55172414, 176.02900346>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-91.35491774, 0.86206897, 181.44648674>, <-89.39170141, 0.86206897, 192.24137931>, <-63.92305354, 0.86206897, 192.24137931>, <-51.18872960, 0.86206897, 192.24137931>,
            <-90.00930644, 1.03448276, 180.09211592>, <-88.03685200, 1.03448276, 190.68965517>, <-62.95394852, 1.03448276, 190.68965517>, <-50.41249678, 1.03448276, 190.68965517>,
            <-87.31808385, 1.37931034, 177.38337428>, <-85.32715318, 1.37931034, 187.58620690>, <-61.01573848, 1.37931034, 187.58620690>, <-48.86003114, 1.37931034, 187.58620690>,
            <-85.97247255, 1.55172414, 176.02900346>, <-83.97230376, 1.55172414, 186.03448276>, <-60.04663346, 1.55172414, 186.03448276>, <-48.08379831, 1.55172414, 186.03448276>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-51.18872960, 0.86206897, 192.24137931>, <-38.45440567, 0.86206897, 192.24137931>, <-12.98575779, 0.86206897, 192.24137931>, <-0.25143386, 0.86206897, 192.24137931>,
            <-50.41249678, 1.03448276, 190.68965517>, <-37.87104504, 1.03448276, 190.68965517>, <-12.78814156, 1.03448276, 190.68965517>, <-0.24668982, 1.03448276, 190.68965517>,
            <-48.86003114, 1.37931034, 187.58620690>, <-36.70432379, 1.37931034, 187.58620690>, <-12.39290910, 1.37931034, 187.58620690>, <-0.23720175, 1.37931034, 187.58620690>,
            <-48.08379831, 1.55172414, 186.03448276>, <-36.12096317, 1.55172414, 186.03448276>, <-12.19529287, 1.55172414, 186.03448276>, <-0.23245772, 1.55172414, 186.03448276>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.25143386, 0.86206897, 192.24137931>, <12.48289008, 0.86206897, 192.24137931>, <37.95153795, 0.86206897, 192.24137931>, <50.68586189, 0.86206897, 192.24137931>,
            <-0.24668982, 1.03448276, 190.68965517>, <12.29476192, 1.03448276, 190.68965517>, <37.37766540, 1.03448276, 190.68965517>, <49.91911714, 1.03448276, 190.68965517>,
            <-0.23720175, 1.37931034, 187.58620690>, <11.91850560, 1.37931034, 187.58620690>, <36.22992029, 1.37931034, 187.58620690>, <48.38562764, 1.37931034, 187.58620690>,
            <-0.23245772, 1.55172414, 186.03448276>, <11.73037743, 1.55172414, 186.03448276>, <35.65604773, 1.55172414, 186.03448276>, <47.61888288, 1.55172414, 186.03448276>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <50.68586189, 0.86206897, 192.24137931>, <63.42018583, 0.86206897, 192.24137931>, <88.88883370, 0.86206897, 192.24137931>, <91.10348389, 0.86206897, 181.69792060>,
            <49.91911714, 1.03448276, 190.68965517>, <62.46056888, 1.03448276, 190.68965517>, <87.54347236, 1.03448276, 190.68965517>, <89.76261662, 1.03448276, 180.33880574>,
            <48.38562764, 1.37931034, 187.58620690>, <60.54133498, 1.37931034, 187.58620690>, <84.85274967, 1.37931034, 187.58620690>, <87.08088210, 1.37931034, 177.62057603>,
            <47.61888288, 1.55172414, 186.03448276>, <59.58171803, 1.55172414, 186.03448276>, <83.50738833, 1.55172414, 186.03448276>, <85.74001483, 1.55172414, 176.26146117>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <91.10348389, 0.86206897, 181.69792060>, <93.31813407, 0.86206897, 171.15446188>, <93.53356166, 0.86206897, 145.76443655>, <93.53402221, 0.86206897, 133.03012392>,
            <89.76261662, 1.03448276, 180.33880574>, <91.98176089, 1.03448276, 169.98795631>, <92.24027399, 1.03448276, 144.99939988>, <92.24082665, 1.03448276, 132.45796171>,
            <87.08088210, 1.37931034, 177.62057603>, <89.30901452, 1.37931034, 167.65494516>, <89.65369866, 1.37931034, 143.46932654>, <89.65443553, 1.37931034, 131.31363728>,
            <85.74001483, 1.55172414, 176.26146117>, <87.97264133, 1.55172414, 166.48843959>, <88.36041099, 1.55172414, 142.70428987>, <88.36123998, 1.55172414, 130.74147507>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <93.53402221, 0.86206897, 133.03012392>, <93.53448276, 0.86206897, 120.29581129>, <93.53448276, 0.86206897, 94.82716342>, <93.53448276, 0.86206897, 82.09283948>,
            <92.24082665, 1.03448276, 132.45796171>, <92.24137931, 1.03448276, 119.91652354>, <92.24137931, 1.03448276, 94.83362006>, <92.24137931, 1.03448276, 82.29216832>,
            <89.65443553, 1.37931034, 131.31363728>, <89.65517241, 1.37931034, 119.15794802>, <89.65517241, 1.37931034, 94.84653333>, <89.65517241, 1.37931034, 82.69082599>,
            <88.36123998, 1.55172414, 130.74147507>, <88.36206897, 1.55172414, 118.77866027>, <88.36206897, 1.55172414, 94.85298997>, <88.36206897, 1.55172414, 82.89015482>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <93.53448276, 0.86206897, 82.09283948>, <93.53448276, 0.86206897, 69.35851555>, <93.53448276, 0.86206897, 43.88986767>, <93.53448276, 0.86206897, 31.15554374>,
            <92.24137931, 1.03448276, 82.29216832>, <92.24137931, 1.03448276, 69.75071658>, <92.24137931, 1.03448276, 44.66781310>, <92.24137931, 1.03448276, 32.12636136>,
            <89.65517241, 1.37931034, 82.69082599>, <89.65517241, 1.37931034, 70.53511864>, <89.65517241, 1.37931034, 46.22370395>, <89.65517241, 1.37931034, 34.06799660>,
            <88.36206897, 1.55172414, 82.89015482>, <88.36206897, 1.55172414, 70.92731967>, <88.36206897, 1.55172414, 47.00164937>, <88.36206897, 1.55172414, 35.03881422>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <93.53448276, 0.86206897, 31.15554374>, <93.53448276, 0.86206897, 18.42121980>, <82.91604725, 2.11260362, 14.74545760>, <73.08417543, 3.27050457, 22.18970503>,
            <92.24137931, 1.03448276, 32.12636136>, <92.24137931, 1.03448276, 19.58490962>, <81.82329164, 2.26142242, 15.88370528>, <72.17692683, 3.39747618, 23.14009715>,
            <89.65517241, 1.37931034, 34.06799660>, <89.65517241, 1.37931034, 21.91228925>, <79.63778043, 2.55906002, 18.16020066>, <70.36242965, 3.65141940, 25.04088140>,
            <88.36206897, 1.55172414, 35.03881422>, <88.36206897, 1.55172414, 23.07597907>, <78.54502482, 2.70787882, 19.29844835>, <69.45518105, 3.77839101, 25.99127352>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <73.08417543, 3.27050457, 22.18970503>, <63.25230360, 4.42840551, 29.63395245>, <43.58855994, 6.74420740, 44.52244731>, <25.00000000, 10.00000000, 60.00000000>,
            <72.17692683, 3.39747618, 23.14009715>, <62.53056202, 4.53352993, 30.39648901>, <43.23783240, 6.80563744, 44.90927274>, <25.00000000, 10.00000000, 60.00000000>,
            <70.36242965, 3.65141940, 25.04088140>, <61.08707887, 4.74377878, 31.92156213>, <42.53637730, 6.92849754, 45.68292360>, <25.00000000, 10.00000000, 60.00000000>,
            <69.45518105, 3.77839101, 25.99127352>, <60.36533729, 4.84890321, 32.68409869>, <42.18564976, 6.98992759, 46.06974903>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-42.18625937, 6.57410887, 46.88443043>, <-60.22307292, 4.61230641, 33.29169512>, <-69.24147970, 3.63140517, 26.49532746>,
            <-25.00000000, 10.00000000, 60.00000000>, <-41.83551938, 6.64402501, 47.25462971>, <-59.50423470, 4.72225934, 34.04183175>, <-68.33859236, 3.76137650, 27.43543276>,
            <-25.00000000, 10.00000000, 60.00000000>, <-41.13403941, 6.78385730, 47.99502826>, <-58.06655825, 4.94216520, 35.54210501>, <-66.53281768, 4.02131914, 29.31564338>,
            <-25.00000000, 10.00000000, 60.00000000>, <-40.78329942, 6.85377345, 48.36522754>, <-57.34772003, 5.05211813, 36.29224164>, <-65.62993034, 4.15129047, 30.25574869>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-69.24147970, 3.63140517, 26.49532746>, <-78.25988648, 2.65050394, 19.69895980>, <-88.36206897, 1.55172414, 22.61106364>, <-88.36206897, 1.55172414, 34.57389879>,
            <-68.33859236, 3.76137650, 27.43543276>, <-77.17295002, 2.80049366, 20.82903378>, <-87.06896552, 1.72413793, 23.78424153>, <-87.06896552, 1.72413793, 35.55420448>,
            <-66.53281768, 4.02131914, 29.31564338>, <-74.99907710, 3.10047309, 23.08918175>, <-84.48275862, 2.06896552, 26.13059730>, <-84.48275862, 2.06896552, 37.51481586>,
            <-65.62993034, 4.15129047, 30.25574869>, <-73.91214064, 3.25046281, 24.21925574>, <-83.18965517, 2.24137931, 27.30377519>, <-83.18965517, 2.24137931, 38.49512155>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-88.36206897, 1.55172414, 34.57389879>, <-88.36206897, 1.55172414, 46.53673394>, <-88.36206897, 1.55172414, 70.46240424>, <-88.36206897, 1.55172414, 82.42523939>,
            <-87.06896552, 1.72413793, 35.55420448>, <-87.06896552, 1.72413793, 47.32416743>, <-87.06896552, 1.72413793, 70.86409334>, <-87.06896552, 1.72413793, 82.63405629>,
            <-84.48275862, 2.06896552, 37.51481586>, <-84.48275862, 2.06896552, 48.89903442>, <-84.48275862, 2.06896552, 71.66747154>, <-84.48275862, 2.06896552, 83.05169010>,
            <-83.18965517, 2.24137931, 38.49512155>, <-83.18965517, 2.24137931, 49.68646791>, <-83.18965517, 2.24137931, 72.06916064>, <-83.18965517, 2.24137931, 83.26050700>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-88.36206897, 1.55172414, 82.42523939>, <-88.36206897, 1.55172414, 94.38807454>, <-88.36206897, 1.55172414, 118.31374484>, <-88.36123998, 1.55172414, 130.27655964>,
            <-87.06896552, 1.72413793, 82.63405629>, <-87.06896552, 1.72413793, 94.40401924>, <-87.06896552, 1.72413793, 117.94394515>, <-87.06804442, 1.72413793, 129.71388549>,
            <-84.48275862, 2.06896552, 83.05169010>, <-84.48275862, 2.06896552, 94.43590866>, <-84.48275862, 2.06896552, 117.20434578>, <-84.48165330, 2.06896552, 128.58853720>,
            <-83.18965517, 2.24137931, 83.26050700>, <-83.18965517, 2.24137931, 94.45185337>, <-83.18965517, 2.24137931, 116.83454609>, <-83.18845774, 2.24137931, 128.02586306>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-88.36123998, 1.55172414, 130.27655964>, <-88.36041099, 1.55172414, 142.23937444>, <-87.97264133, 1.55172414, 166.02352416>, <-85.97247255, 1.55172414, 176.02900346>,
            <-87.06804442, 1.72413793, 129.71388549>, <-87.06712332, 1.72413793, 141.48382583>, <-86.63626815, 1.72413793, 164.86650665>, <-84.62686125, 1.72413793, 174.67463264>,
            <-84.48165330, 2.06896552, 128.58853720>, <-84.48054798, 2.06896552, 139.97272863>, <-83.96352178, 2.06896552, 162.55247165>, <-81.93563865, 2.06896552, 171.96589100>,
            <-83.18845774, 2.24137931, 128.02586306>, <-83.18726032, 2.24137931, 139.21718003>, <-82.62714859, 2.24137931, 161.39545414>, <-80.59002735, 2.24137931, 170.61152018>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.97247255, 1.55172414, 176.02900346>, <-83.97230376, 1.55172414, 186.03448276>, <-60.04663346, 1.55172414, 186.03448276>, <-48.08379831, 1.55172414, 186.03448276>,
            <-84.62686125, 1.72413793, 174.67463264>, <-82.61745435, 1.72413793, 184.48275862>, <-59.07752845, 1.72413793, 184.48275862>, <-47.30756549, 1.72413793, 184.48275862>,
            <-81.93563865, 2.06896552, 171.96589100>, <-79.90775553, 2.06896552, 181.37931034>, <-57.13931841, 2.06896552, 181.37931034>, <-45.75509985, 2.06896552, 181.37931034>,
            <-80.59002735, 2.24137931, 170.61152018>, <-78.55290612, 2.24137931, 179.82758621>, <-56.17021339, 2.24137931, 179.82758621>, <-44.97886703, 2.24137931, 179.82758621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.08379831, 1.55172414, 186.03448276>, <-36.12096317, 1.55172414, 186.03448276>, <-12.19529287, 1.55172414, 186.03448276>, <-0.23245772, 1.55172414, 186.03448276>,
            <-47.30756549, 1.72413793, 184.48275862>, <-35.53760254, 1.72413793, 184.48275862>, <-11.99767663, 1.72413793, 184.48275862>, <-0.22771368, 1.72413793, 184.48275862>,
            <-45.75509985, 2.06896552, 181.37931034>, <-34.37088129, 2.06896552, 181.37931034>, <-11.60244417, 2.06896552, 181.37931034>, <-0.21822561, 2.06896552, 181.37931034>,
            <-44.97886703, 2.24137931, 179.82758621>, <-33.78752067, 2.24137931, 179.82758621>, <-11.40482794, 2.24137931, 179.82758621>, <-0.21348158, 2.24137931, 179.82758621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.23245772, 1.55172414, 186.03448276>, <11.73037743, 1.55172414, 186.03448276>, <35.65604773, 1.55172414, 186.03448276>, <47.61888288, 1.55172414, 186.03448276>,
            <-0.22771368, 1.72413793, 184.48275862>, <11.54224927, 1.72413793, 184.48275862>, <35.08217518, 1.72413793, 184.48275862>, <46.85213813, 1.72413793, 184.48275862>,
            <-0.21822561, 2.06896552, 181.37931034>, <11.16599295, 2.06896552, 181.37931034>, <33.93443007, 2.06896552, 181.37931034>, <45.31864863, 2.06896552, 181.37931034>,
            <-0.21348158, 2.24137931, 179.82758621>, <10.97786479, 2.24137931, 179.82758621>, <33.36055751, 2.24137931, 179.82758621>, <44.55190388, 2.24137931, 179.82758621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.61888288, 1.55172414, 186.03448276>, <59.58171803, 1.55172414, 186.03448276>, <83.50738833, 1.55172414, 186.03448276>, <85.74001483, 1.55172414, 176.26146117>,
            <46.85213813, 1.72413793, 184.48275862>, <58.62210109, 1.72413793, 184.48275862>, <82.16202699, 1.72413793, 184.48275862>, <84.39914757, 1.72413793, 174.90234632>,
            <45.31864863, 2.06896552, 181.37931034>, <56.70286719, 2.06896552, 181.37931034>, <79.47130431, 2.06896552, 181.37931034>, <81.71741304, 2.06896552, 172.18411661>,
            <44.55190388, 2.24137931, 179.82758621>, <55.74325024, 2.24137931, 179.82758621>, <78.12594297, 2.24137931, 179.82758621>, <80.37654578, 2.24137931, 170.82500175>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.74001483, 1.55172414, 176.26146117>, <87.97264133, 1.55172414, 166.48843959>, <88.36041099, 1.55172414, 142.70428987>, <88.36123998, 1.55172414, 130.74147507>,
            <84.39914757, 1.72413793, 174.90234632>, <86.63626815, 1.72413793, 165.32193402>, <87.06712332, 1.72413793, 141.93925320>, <87.06804442, 1.72413793, 130.16931285>,
            <81.71741304, 2.06896552, 172.18411661>, <83.96352178, 2.06896552, 162.98892287>, <84.48054798, 2.06896552, 140.40917985>, <84.48165330, 2.06896552, 129.02498843>,
            <80.37654578, 2.24137931, 170.82500175>, <82.62714859, 2.24137931, 161.82241729>, <83.18726032, 2.24137931, 139.64414318>, <83.18845774, 2.24137931, 128.45282621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <88.36123998, 1.55172414, 130.74147507>, <88.36206897, 1.55172414, 118.77866027>, <88.36206897, 1.55172414, 94.85298997>, <88.36206897, 1.55172414, 82.89015482>,
            <87.06804442, 1.72413793, 130.16931285>, <87.06896552, 1.72413793, 118.39937251>, <87.06896552, 1.72413793, 94.85944661>, <87.06896552, 1.72413793, 83.08948365>,
            <84.48165330, 2.06896552, 129.02498843>, <84.48275862, 2.06896552, 117.64079700>, <84.48275862, 2.06896552, 94.87235988>, <84.48275862, 2.06896552, 83.48814132>,
            <83.18845774, 2.24137931, 128.45282621>, <83.18965517, 2.24137931, 117.26150924>, <83.18965517, 2.24137931, 94.87881652>, <83.18965517, 2.24137931, 83.68747015>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <88.36206897, 1.55172414, 82.89015482>, <88.36206897, 1.55172414, 70.92731967>, <88.36206897, 1.55172414, 47.00164937>, <88.36206897, 1.55172414, 35.03881422>,
            <87.06896552, 1.72413793, 83.08948365>, <87.06896552, 1.72413793, 71.31952070>, <87.06896552, 1.72413793, 47.77959479>, <87.06896552, 1.72413793, 36.00963184>,
            <84.48275862, 2.06896552, 83.48814132>, <84.48275862, 2.06896552, 72.10392276>, <84.48275862, 2.06896552, 49.33548564>, <84.48275862, 2.06896552, 37.95126708>,
            <83.18965517, 2.24137931, 83.68747015>, <83.18965517, 2.24137931, 72.49612379>, <83.18965517, 2.24137931, 50.11343106>, <83.18965517, 2.24137931, 38.92208470>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <88.36206897, 1.55172414, 35.03881422>, <88.36206897, 1.55172414, 23.07597907>, <78.54502482, 2.70787882, 19.29844835>, <69.45518105, 3.77839101, 25.99127352>,
            <87.06896552, 1.72413793, 36.00963184>, <87.06896552, 1.72413793, 24.23966889>, <77.45226921, 2.85669762, 20.43669604>, <68.54793246, 3.90536263, 26.94166564>,
            <84.48275862, 2.06896552, 37.95126708>, <84.48275862, 2.06896552, 26.56704852>, <75.26675799, 3.15433522, 22.71319141>, <66.73343528, 4.15930585, 28.84244989>,
            <83.18965517, 2.24137931, 38.92208470>, <83.18965517, 2.24137931, 27.73073834>, <74.17400238, 3.30315402, 23.85143910>, <65.82618668, 4.28627746, 29.79284201>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <69.45518105, 3.77839101, 25.99127352>, <60.36533729, 4.84890321, 32.68409869>, <42.18564976, 6.98992759, 46.06974903>, <25.00000000, 10.00000000, 60.00000000>,
            <68.54793246, 3.90536263, 26.94166564>, <59.64359571, 4.95402763, 33.44663525>, <41.83492221, 7.05135764, 46.45657446>, <25.00000000, 10.00000000, 60.00000000>,
            <66.73343528, 4.15930585, 28.84244989>, <58.20011256, 5.16427648, 34.97170836>, <41.13346712, 7.17421774, 47.23022531>, <25.00000000, 10.00000000, 60.00000000>,
            <65.82618668, 4.28627746, 29.79284201>, <57.47837098, 5.26940090, 35.73424492>, <40.78273957, 7.23564779, 47.61705074>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-40.78329942, 6.85377345, 48.36522754>, <-57.34772003, 5.05211813, 36.29224164>, <-65.62993034, 4.15129047, 30.25574869>,
            <-25.00000000, 10.00000000, 60.00000000>, <-40.43255944, 6.92368960, 48.73542682>, <-56.62888181, 5.16207106, 37.04237827>, <-64.72704300, 4.28126179, 31.19585400>,
            <-25.00000000, 10.00000000, 60.00000000>, <-39.73107946, 7.06352189, 49.47582537>, <-55.19120536, 5.38197692, 38.54265153>, <-62.92126831, 4.54120444, 33.07606462>,
            <-25.00000000, 10.00000000, 60.00000000>, <-39.38033947, 7.13343803, 49.84602465>, <-54.47236714, 5.49192985, 39.29278817>, <-62.01838097, 4.67117576, 34.01616992>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-65.62993034, 4.15129047, 30.25574869>, <-73.91214064, 3.25046281, 24.21925574>, <-83.18965517, 2.24137931, 27.30377519>, <-83.18965517, 2.24137931, 38.49512155>,
            <-64.72704300, 4.28126179, 31.19585400>, <-72.82520418, 3.40045252, 25.34932972>, <-81.89655172, 2.41379310, 28.47695307>, <-81.89655172, 2.41379310, 39.47542724>,
            <-62.92126831, 4.54120444, 33.07606462>, <-70.65133126, 3.70043195, 27.60947770>, <-79.31034483, 2.75862069, 30.82330885>, <-79.31034483, 2.75862069, 41.43603862>,
            <-62.01838097, 4.67117576, 34.01616992>, <-69.56439481, 3.85042167, 28.73955168>, <-78.01724138, 2.93103448, 31.99648674>, <-78.01724138, 2.93103448, 42.41634431>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-83.18965517, 2.24137931, 38.49512155>, <-83.18965517, 2.24137931, 49.68646791>, <-83.18965517, 2.24137931, 72.06916064>, <-83.18965517, 2.24137931, 83.26050700>,
            <-81.89655172, 2.41379310, 39.47542724>, <-81.89655172, 2.41379310, 50.47390141>, <-81.89655172, 2.41379310, 72.47084974>, <-81.89655172, 2.41379310, 83.46932391>,
            <-79.31034483, 2.75862069, 41.43603862>, <-79.31034483, 2.75862069, 52.04876839>, <-79.31034483, 2.75862069, 73.27422794>, <-79.31034483, 2.75862069, 83.88695771>,
            <-78.01724138, 2.93103448, 42.41634431>, <-78.01724138, 2.93103448, 52.83620189>, <-78.01724138, 2.93103448, 73.67591704>, <-78.01724138, 2.93103448, 84.09577462>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-83.18965517, 2.24137931, 83.26050700>, <-83.18965517, 2.24137931, 94.45185337>, <-83.18965517, 2.24137931, 116.83454609>, <-83.18845774, 2.24137931, 128.02586306>,
            <-81.89655172, 2.41379310, 83.46932391>, <-81.89655172, 2.41379310, 94.46779807>, <-81.89655172, 2.41379310, 116.46474641>, <-81.89526219, 2.41379310, 127.46318892>,
            <-79.31034483, 2.75862069, 83.88695771>, <-79.31034483, 2.75862069, 94.49968749>, <-79.31034483, 2.75862069, 115.72514703>, <-79.30887107, 2.75862069, 126.33784063>,
            <-78.01724138, 2.93103448, 84.09577462>, <-78.01724138, 2.93103448, 94.51563220>, <-78.01724138, 2.93103448, 115.35534735>, <-78.01567551, 2.93103448, 125.77516648>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-83.18845774, 2.24137931, 128.02586306>, <-83.18726032, 2.24137931, 139.21718003>, <-82.62714859, 2.24137931, 161.39545414>, <-80.59002735, 2.24137931, 170.61152018>,
            <-81.89526219, 2.41379310, 127.46318892>, <-81.89397265, 2.41379310, 138.46163143>, <-81.29077541, 2.41379310, 160.23843664>, <-79.24441606, 2.41379310, 169.25714935>,
            <-79.30887107, 2.75862069, 126.33784063>, <-79.30739731, 2.75862069, 136.95053422>, <-78.61802904, 2.75862069, 157.92440163>, <-76.55319346, 2.75862069, 166.54840771>,
            <-78.01567551, 2.93103448, 125.77516648>, <-78.01410964, 2.93103448, 136.19498562>, <-77.28165585, 2.93103448, 156.76738413>, <-75.20758216, 2.93103448, 165.19403689>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.59002735, 2.24137931, 170.61152018>, <-78.55290612, 2.24137931, 179.82758621>, <-56.17021339, 2.24137931, 179.82758621>, <-44.97886703, 2.24137931, 179.82758621>,
            <-79.24441606, 2.41379310, 169.25714935>, <-77.19805671, 2.41379310, 178.27586207>, <-55.20110837, 2.41379310, 178.27586207>, <-44.20263421, 2.41379310, 178.27586207>,
            <-76.55319346, 2.75862069, 166.54840771>, <-74.48835788, 2.75862069, 175.17241379>, <-53.26289834, 2.75862069, 175.17241379>, <-42.65016856, 2.75862069, 175.17241379>,
            <-75.20758216, 2.93103448, 165.19403689>, <-73.13350847, 2.93103448, 173.62068966>, <-52.29379332, 2.93103448, 173.62068966>, <-41.87393574, 2.93103448, 173.62068966>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-44.97886703, 2.24137931, 179.82758621>, <-33.78752067, 2.24137931, 179.82758621>, <-11.40482794, 2.24137931, 179.82758621>, <-0.21348158, 2.24137931, 179.82758621>,
            <-44.20263421, 2.41379310, 178.27586207>, <-33.20416004, 2.41379310, 178.27586207>, <-11.20721171, 2.41379310, 178.27586207>, <-0.20873754, 2.41379310, 178.27586207>,
            <-42.65016856, 2.75862069, 175.17241379>, <-32.03743879, 2.75862069, 175.17241379>, <-10.81197924, 2.75862069, 175.17241379>, <-0.19924947, 2.75862069, 175.17241379>,
            <-41.87393574, 2.93103448, 173.62068966>, <-31.45407817, 2.93103448, 173.62068966>, <-10.61436301, 2.93103448, 173.62068966>, <-0.19450544, 2.93103448, 173.62068966>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.21348158, 2.24137931, 179.82758621>, <10.97786479, 2.24137931, 179.82758621>, <33.36055751, 2.24137931, 179.82758621>, <44.55190388, 2.24137931, 179.82758621>,
            <-0.20873754, 2.41379310, 178.27586207>, <10.78973663, 2.41379310, 178.27586207>, <32.78668496, 2.41379310, 178.27586207>, <43.78515913, 2.41379310, 178.27586207>,
            <-0.19924947, 2.75862069, 175.17241379>, <10.41348030, 2.75862069, 175.17241379>, <31.63893985, 2.75862069, 175.17241379>, <42.25166962, 2.75862069, 175.17241379>,
            <-0.19450544, 2.93103448, 173.62068966>, <10.22535214, 2.93103448, 173.62068966>, <31.06506729, 2.93103448, 173.62068966>, <41.48492487, 2.93103448, 173.62068966>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <44.55190388, 2.24137931, 179.82758621>, <55.74325024, 2.24137931, 179.82758621>, <78.12594297, 2.24137931, 179.82758621>, <80.37654578, 2.24137931, 170.82500175>,
            <43.78515913, 2.41379310, 178.27586207>, <54.78363329, 2.41379310, 178.27586207>, <76.78058163, 2.41379310, 178.27586207>, <79.03567852, 2.41379310, 169.46588690>,
            <42.25166962, 2.75862069, 175.17241379>, <52.86439940, 2.75862069, 175.17241379>, <74.08985894, 2.75862069, 175.17241379>, <76.35394399, 2.75862069, 166.74765718>,
            <41.48492487, 2.93103448, 173.62068966>, <51.90478245, 2.93103448, 173.62068966>, <72.74449760, 2.93103448, 173.62068966>, <75.01307673, 2.93103448, 165.38854233>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.37654578, 2.24137931, 170.82500175>, <82.62714859, 2.24137931, 161.82241729>, <83.18726032, 2.24137931, 139.64414318>, <83.18845774, 2.24137931, 128.45282621>,
            <79.03567852, 2.41379310, 169.46588690>, <81.29077541, 2.41379310, 160.65591172>, <81.89397265, 2.41379310, 138.87910651>, <81.89526219, 2.41379310, 127.88066400>,
            <76.35394399, 2.75862069, 166.74765718>, <78.61802904, 2.75862069, 158.32290057>, <79.30739731, 2.75862069, 137.34903316>, <79.30887107, 2.75862069, 126.73633957>,
            <75.01307673, 2.93103448, 165.38854233>, <77.28165585, 2.93103448, 157.15639500>, <78.01410964, 2.93103448, 136.58399649>, <78.01567551, 2.93103448, 126.16417736>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <83.18845774, 2.24137931, 128.45282621>, <83.18965517, 2.24137931, 117.26150924>, <83.18965517, 2.24137931, 94.87881652>, <83.18965517, 2.24137931, 83.68747015>,
            <81.89526219, 2.41379310, 127.88066400>, <81.89655172, 2.41379310, 116.88222149>, <81.89655172, 2.41379310, 94.88527315>, <81.89655172, 2.41379310, 83.88679899>,
            <79.30887107, 2.75862069, 126.73633957>, <79.31034483, 2.75862069, 116.12364598>, <79.31034483, 2.75862069, 94.89818643>, <79.31034483, 2.75862069, 84.28545666>,
            <78.01567551, 2.93103448, 126.16417736>, <78.01724138, 2.93103448, 115.74435822>, <78.01724138, 2.93103448, 94.90464307>, <78.01724138, 2.93103448, 84.48478549>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <83.18965517, 2.24137931, 83.68747015>, <83.18965517, 2.24137931, 72.49612379>, <83.18965517, 2.24137931, 50.11343106>, <83.18965517, 2.24137931, 38.92208470>,
            <81.89655172, 2.41379310, 83.88679899>, <81.89655172, 2.41379310, 72.88832482>, <81.89655172, 2.41379310, 50.89137649>, <81.89655172, 2.41379310, 39.89290232>,
            <79.31034483, 2.75862069, 84.28545666>, <79.31034483, 2.75862069, 73.67272688>, <79.31034483, 2.75862069, 52.44726734>, <79.31034483, 2.75862069, 41.83453756>,
            <78.01724138, 2.93103448, 84.48478549>, <78.01724138, 2.93103448, 74.06492791>, <78.01724138, 2.93103448, 53.22521276>, <78.01724138, 2.93103448, 42.80535518>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <83.18965517, 2.24137931, 38.92208470>, <83.18965517, 2.24137931, 27.73073834>, <74.17400238, 3.30315402, 23.85143910>, <65.82618668, 4.28627746, 29.79284201>,
            <81.89655172, 2.41379310, 39.89290232>, <81.89655172, 2.41379310, 28.89442816>, <73.08124678, 3.45197282, 24.98968679>, <64.91893809, 4.41324907, 30.74323414>,
            <79.31034483, 2.75862069, 41.83453756>, <79.31034483, 2.75862069, 31.22180779>, <70.89573556, 3.74961042, 27.26618217>, <63.10444090, 4.66719230, 32.64401838>,
            <78.01724138, 2.93103448, 42.80535518>, <78.01724138, 2.93103448, 32.38549761>, <69.80297995, 3.89842922, 28.40442986>, <62.19719231, 4.79416391, 33.59441051>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <65.82618668, 4.28627746, 29.79284201>, <57.47837098, 5.26940090, 35.73424492>, <40.78273957, 7.23564779, 47.61705074>, <25.00000000, 10.00000000, 60.00000000>,
            <64.91893809, 4.41324907, 30.74323414>, <56.75662940, 5.37452533, 36.49678148>, <40.43201203, 7.29707784, 48.00387617>, <25.00000000, 10.00000000, 60.00000000>,
            <63.10444090, 4.66719230, 32.64401838>, <55.31314625, 5.58477418, 38.02185460>, <39.73055694, 7.41993794, 48.77752703>, <25.00000000, 10.00000000, 60.00000000>,
            <62.19719231, 4.79416391, 33.59441051>, <54.59140467, 5.68989860, 38.78439116>, <39.37982939, 7.48136799, 49.16435246>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-39.38033947, 7.13343803, 49.84602465>, <-54.47236714, 5.49192985, 39.29278817>, <-62.01838097, 4.67117576, 34.01616992>,
            <-25.00000000, 10.00000000, 60.00000000>, <-39.02959949, 7.20335418, 50.21622393>, <-53.75352892, 5.60188278, 40.04292480>, <-61.11549363, 4.80114708, 34.95627523>,
            <-25.00000000, 10.00000000, 60.00000000>, <-38.32811951, 7.34318647, 50.95662248>, <-52.31585247, 5.82178864, 41.54319806>, <-59.30971895, 5.06108973, 36.83648585>,
            <-25.00000000, 10.00000000, 60.00000000>, <-37.97737953, 7.41310261, 51.32682176>, <-51.59701425, 5.93174157, 42.29333469>, <-58.40683161, 5.19106105, 37.77659116>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.01838097, 4.67117576, 34.01616992>, <-69.56439481, 3.85042167, 28.73955168>, <-78.01724138, 2.93103448, 31.99648674>, <-78.01724138, 2.93103448, 42.41634431>,
            <-61.11549363, 4.80114708, 34.95627523>, <-68.47745835, 4.00041138, 29.86962567>, <-76.72413793, 3.10344828, 33.16966462>, <-76.72413793, 3.10344828, 43.39665000>,
            <-59.30971895, 5.06108973, 36.83648585>, <-66.30358543, 4.30039081, 32.12977364>, <-74.13793103, 3.44827586, 35.51602040>, <-74.13793103, 3.44827586, 45.35726138>,
            <-58.40683161, 5.19106105, 37.77659116>, <-65.21664897, 4.45038053, 33.25984762>, <-72.84482759, 3.62068966, 36.68919828>, <-72.84482759, 3.62068966, 46.33756707>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-78.01724138, 2.93103448, 42.41634431>, <-78.01724138, 2.93103448, 52.83620189>, <-78.01724138, 2.93103448, 73.67591704>, <-78.01724138, 2.93103448, 84.09577462>,
            <-76.72413793, 3.10344828, 43.39665000>, <-76.72413793, 3.10344828, 53.62363538>, <-76.72413793, 3.10344828, 74.07760614>, <-76.72413793, 3.10344828, 84.30459152>,
            <-74.13793103, 3.44827586, 45.35726138>, <-74.13793103, 3.44827586, 55.19850237>, <-74.13793103, 3.44827586, 74.88098434>, <-74.13793103, 3.44827586, 84.72222533>,
            <-72.84482759, 3.62068966, 46.33756707>, <-72.84482759, 3.62068966, 55.98593586>, <-72.84482759, 3.62068966, 75.28267344>, <-72.84482759, 3.62068966, 84.93104223>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-78.01724138, 2.93103448, 84.09577462>, <-78.01724138, 2.93103448, 94.51563220>, <-78.01724138, 2.93103448, 115.35534735>, <-78.01567551, 2.93103448, 125.77516648>,
            <-76.72413793, 3.10344828, 84.30459152>, <-76.72413793, 3.10344828, 94.53157690>, <-76.72413793, 3.10344828, 114.98554766>, <-76.72247995, 3.10344828, 125.21249234>,
            <-74.13793103, 3.44827586, 84.72222533>, <-74.13793103, 3.44827586, 94.56346632>, <-74.13793103, 3.44827586, 114.24594829>, <-74.13608884, 3.44827586, 124.08714405>,
            <-72.84482759, 3.62068966, 84.93104223>, <-72.84482759, 3.62068966, 94.57941102>, <-72.84482759, 3.62068966, 113.87614860>, <-72.84289328, 3.62068966, 123.52446991>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-78.01567551, 2.93103448, 125.77516648>, <-78.01410964, 2.93103448, 136.19498562>, <-77.28165585, 2.93103448, 156.76738413>, <-75.20758216, 2.93103448, 165.19403689>,
            <-76.72247995, 3.10344828, 125.21249234>, <-76.72082198, 3.10344828, 135.43943702>, <-75.94528267, 3.10344828, 155.61036663>, <-73.86197086, 3.10344828, 163.83966607>,
            <-74.13608884, 3.44827586, 124.08714405>, <-74.13424664, 3.44827586, 133.92833982>, <-73.27253629, 3.44827586, 153.29633162>, <-71.17074827, 3.44827586, 161.13092443>,
            <-72.84289328, 3.62068966, 123.52446991>, <-72.84095897, 3.62068966, 133.17279121>, <-71.93616311, 3.62068966, 152.13931411>, <-69.82513697, 3.62068966, 159.77655361>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-75.20758216, 2.93103448, 165.19403689>, <-73.13350847, 2.93103448, 173.62068966>, <-52.29379332, 2.93103448, 173.62068966>, <-41.87393574, 2.93103448, 173.62068966>,
            <-73.86197086, 3.10344828, 163.83966607>, <-71.77865906, 3.10344828, 172.06896552>, <-51.32468830, 3.10344828, 172.06896552>, <-41.09770292, 3.10344828, 172.06896552>,
            <-71.17074827, 3.44827586, 161.13092443>, <-69.06896024, 3.44827586, 168.96551724>, <-49.38647826, 3.44827586, 168.96551724>, <-39.54523728, 3.44827586, 168.96551724>,
            <-69.82513697, 3.62068966, 159.77655361>, <-67.71411082, 3.62068966, 167.41379310>, <-48.41737325, 3.62068966, 167.41379310>, <-38.76900446, 3.62068966, 167.41379310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.87393574, 2.93103448, 173.62068966>, <-31.45407817, 2.93103448, 173.62068966>, <-10.61436301, 2.93103448, 173.62068966>, <-0.19450544, 2.93103448, 173.62068966>,
            <-41.09770292, 3.10344828, 172.06896552>, <-30.87071754, 3.10344828, 172.06896552>, <-10.41674678, 3.10344828, 172.06896552>, <-0.18976140, 3.10344828, 172.06896552>,
            <-39.54523728, 3.44827586, 168.96551724>, <-29.70399629, 3.44827586, 168.96551724>, <-10.02151432, 3.44827586, 168.96551724>, <-0.18027333, 3.44827586, 168.96551724>,
            <-38.76900446, 3.62068966, 167.41379310>, <-29.12063567, 3.62068966, 167.41379310>, <-9.82389809, 3.62068966, 167.41379310>, <-0.17552930, 3.62068966, 167.41379310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.19450544, 2.93103448, 173.62068966>, <10.22535214, 2.93103448, 173.62068966>, <31.06506729, 2.93103448, 173.62068966>, <41.48492487, 2.93103448, 173.62068966>,
            <-0.18976140, 3.10344828, 172.06896552>, <10.03722398, 3.10344828, 172.06896552>, <30.49119474, 3.10344828, 172.06896552>, <40.71818012, 3.10344828, 172.06896552>,
            <-0.18027333, 3.44827586, 168.96551724>, <9.66096766, 3.44827586, 168.96551724>, <29.34344963, 3.44827586, 168.96551724>, <39.18469062, 3.44827586, 168.96551724>,
            <-0.17552930, 3.62068966, 167.41379310>, <9.47283949, 3.62068966, 167.41379310>, <28.76957707, 3.62068966, 167.41379310>, <38.41794586, 3.62068966, 167.41379310>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.48492487, 2.93103448, 173.62068966>, <51.90478245, 2.93103448, 173.62068966>, <72.74449760, 2.93103448, 173.62068966>, <75.01307673, 2.93103448, 165.38854233>,
            <40.71818012, 3.10344828, 172.06896552>, <50.94516550, 3.10344828, 172.06896552>, <71.39913626, 3.10344828, 172.06896552>, <73.67220946, 3.10344828, 164.02942747>,
            <39.18469062, 3.44827586, 168.96551724>, <49.02593160, 3.44827586, 168.96551724>, <68.70841358, 3.44827586, 168.96551724>, <70.99047494, 3.44827586, 161.31119776>,
            <38.41794586, 3.62068966, 167.41379310>, <48.06631465, 3.62068966, 167.41379310>, <67.36305223, 3.62068966, 167.41379310>, <69.64960767, 3.62068966, 159.95208290>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <75.01307673, 2.93103448, 165.38854233>, <77.28165585, 2.93103448, 157.15639500>, <78.01410964, 2.93103448, 136.58399649>, <78.01567551, 2.93103448, 126.16417736>,
            <73.67220946, 3.10344828, 164.02942747>, <75.94528267, 3.10344828, 155.98988943>, <76.72082198, 3.10344828, 135.81895982>, <76.72247995, 3.10344828, 125.59201514>,
            <70.99047494, 3.44827586, 161.31119776>, <73.27253629, 3.44827586, 153.65687828>, <74.13424664, 3.44827586, 134.28888648>, <74.13608884, 3.44827586, 124.44769071>,
            <69.64960767, 3.62068966, 159.95208290>, <71.93616311, 3.62068966, 152.49037271>, <72.84095897, 3.62068966, 133.52384981>, <72.84289328, 3.62068966, 123.87552850>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <78.01567551, 2.93103448, 126.16417736>, <78.01724138, 2.93103448, 115.74435822>, <78.01724138, 2.93103448, 94.90464307>, <78.01724138, 2.93103448, 84.48478549>,
            <76.72247995, 3.10344828, 125.59201514>, <76.72413793, 3.10344828, 115.36507046>, <76.72413793, 3.10344828, 94.91109970>, <76.72413793, 3.10344828, 84.68411432>,
            <74.13608884, 3.44827586, 124.44769071>, <74.13793103, 3.44827586, 114.60649495>, <74.13793103, 3.44827586, 94.92401298>, <74.13793103, 3.44827586, 85.08277199>,
            <72.84289328, 3.62068966, 123.87552850>, <72.84482759, 3.62068966, 114.22720719>, <72.84482759, 3.62068966, 94.93046961>, <72.84482759, 3.62068966, 85.28210082>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <78.01724138, 2.93103448, 84.48478549>, <78.01724138, 2.93103448, 74.06492791>, <78.01724138, 2.93103448, 53.22521276>, <78.01724138, 2.93103448, 42.80535518>,
            <76.72413793, 3.10344828, 84.68411432>, <76.72413793, 3.10344828, 74.45712894>, <76.72413793, 3.10344828, 54.00315818>, <76.72413793, 3.10344828, 43.77617280>,
            <74.13793103, 3.44827586, 85.08277199>, <74.13793103, 3.44827586, 75.24153100>, <74.13793103, 3.44827586, 55.55904903>, <74.13793103, 3.44827586, 45.71780804>,
            <72.84482759, 3.62068966, 85.28210082>, <72.84482759, 3.62068966, 75.63373203>, <72.84482759, 3.62068966, 56.33699445>, <72.84482759, 3.62068966, 46.68862567>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <78.01724138, 2.93103448, 42.80535518>, <78.01724138, 2.93103448, 32.38549761>, <69.80297995, 3.89842922, 28.40442986>, <62.19719231, 4.79416391, 33.59441051>,
            <76.72413793, 3.10344828, 43.77617280>, <76.72413793, 3.10344828, 33.54918742>, <68.71022434, 4.04724802, 29.54267755>, <61.28994372, 4.92113552, 34.54480263>,
            <74.13793103, 3.44827586, 45.71780804>, <74.13793103, 3.44827586, 35.87656706>, <66.52471313, 4.34488562, 31.81917292>, <59.47544653, 5.17507875, 36.44558688>,
            <72.84482759, 3.62068966, 46.68862567>, <72.84482759, 3.62068966, 37.04025688>, <65.43195752, 4.49370442, 32.95742061>, <58.56819794, 5.30205036, 37.39597900>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.19719231, 4.79416391, 33.59441051>, <54.59140467, 5.68989860, 38.78439116>, <39.37982939, 7.48136799, 49.16435246>, <25.00000000, 10.00000000, 60.00000000>,
            <61.28994372, 4.92113552, 34.54480263>, <53.86966309, 5.79502303, 39.54692772>, <39.02910184, 7.54279803, 49.55117789>, <25.00000000, 10.00000000, 60.00000000>,
            <59.47544653, 5.17507875, 36.44558688>, <52.42617994, 6.00527188, 41.07200083>, <38.32764675, 7.66565813, 50.32482874>, <25.00000000, 10.00000000, 60.00000000>,
            <58.56819794, 5.30205036, 37.39597900>, <51.70443836, 6.11039630, 41.83453739>, <37.97691920, 7.72708818, 50.71165417>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-37.97737953, 7.41310261, 51.32682176>, <-51.59701425, 5.93174157, 42.29333469>, <-58.40683161, 5.19106105, 37.77659116>,
            <-25.00000000, 10.00000000, 60.00000000>, <-37.62663954, 7.48301876, 51.69702104>, <-50.87817603, 6.04169450, 43.04347132>, <-57.50394427, 5.32103237, 38.71669647>,
            <-25.00000000, 10.00000000, 60.00000000>, <-36.92515956, 7.62285105, 52.43741959>, <-49.44049958, 6.26160036, 44.54374459>, <-55.69816959, 5.58097502, 40.59690708>,
            <-25.00000000, 10.00000000, 60.00000000>, <-36.57441958, 7.69276720, 52.80761887>, <-48.72166136, 6.37155329, 45.29388122>, <-54.79528225, 5.71094634, 41.53701239>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-58.40683161, 5.19106105, 37.77659116>, <-65.21664897, 4.45038053, 33.25984762>, <-72.84482759, 3.62068966, 36.68919828>, <-72.84482759, 3.62068966, 46.33756707>,
            <-57.50394427, 5.32103237, 38.71669647>, <-64.12971251, 4.60037024, 34.38992161>, <-71.55172414, 3.79310345, 37.86237617>, <-71.55172414, 3.79310345, 47.31787276>,
            <-55.69816959, 5.58097502, 40.59690708>, <-61.95583960, 4.90034968, 36.65006958>, <-68.96551724, 4.13793103, 40.20873195>, <-68.96551724, 4.13793103, 49.27848415>,
            <-54.79528225, 5.71094634, 41.53701239>, <-60.86890314, 5.05033939, 37.78014356>, <-67.67241379, 4.31034483, 41.38190983>, <-67.67241379, 4.31034483, 50.25878984>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.84482759, 3.62068966, 46.33756707>, <-72.84482759, 3.62068966, 55.98593586>, <-72.84482759, 3.62068966, 75.28267344>, <-72.84482759, 3.62068966, 84.93104223>,
            <-71.55172414, 3.79310345, 47.31787276>, <-71.55172414, 3.79310345, 56.77336936>, <-71.55172414, 3.79310345, 75.68436254>, <-71.55172414, 3.79310345, 85.13985914>,
            <-68.96551724, 4.13793103, 49.27848415>, <-68.96551724, 4.13793103, 58.34823635>, <-68.96551724, 4.13793103, 76.48774075>, <-68.96551724, 4.13793103, 85.55749295>,
            <-67.67241379, 4.31034483, 50.25878984>, <-67.67241379, 4.31034483, 59.13566984>, <-67.67241379, 4.31034483, 76.88942985>, <-67.67241379, 4.31034483, 85.76630985>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.84482759, 3.62068966, 84.93104223>, <-72.84482759, 3.62068966, 94.57941102>, <-72.84482759, 3.62068966, 113.87614860>, <-72.84289328, 3.62068966, 123.52446991>,
            <-71.55172414, 3.79310345, 85.13985914>, <-71.55172414, 3.79310345, 94.59535573>, <-71.55172414, 3.79310345, 113.50634892>, <-71.54969772, 3.79310345, 122.96179576>,
            <-68.96551724, 4.13793103, 85.55749295>, <-68.96551724, 4.13793103, 94.62724515>, <-68.96551724, 4.13793103, 112.76674955>, <-68.96330660, 4.13793103, 121.83644748>,
            <-67.67241379, 4.31034483, 85.76630985>, <-67.67241379, 4.31034483, 94.64318985>, <-67.67241379, 4.31034483, 112.39694986>, <-67.67011105, 4.31034483, 121.27377333>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.84289328, 3.62068966, 123.52446991>, <-72.84095897, 3.62068966, 133.17279121>, <-71.93616311, 3.62068966, 152.13931411>, <-69.82513697, 3.62068966, 159.77655361>,
            <-71.54969772, 3.79310345, 122.96179576>, <-71.54767130, 3.79310345, 132.41724261>, <-70.59978992, 3.79310345, 150.98229661>, <-68.47952567, 3.79310345, 158.42218279>,
            <-68.96330660, 4.13793103, 121.83644748>, <-68.96109597, 4.13793103, 130.90614541>, <-67.92704355, 4.13793103, 148.66826160>, <-65.78830307, 4.13793103, 155.71344115>,
            <-67.67011105, 4.31034483, 121.27377333>, <-67.66780830, 4.31034483, 130.15059681>, <-66.59067037, 4.31034483, 147.51124410>, <-64.44269177, 4.31034483, 154.35907033>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-69.82513697, 3.62068966, 159.77655361>, <-67.71411082, 3.62068966, 167.41379310>, <-48.41737325, 3.62068966, 167.41379310>, <-38.76900446, 3.62068966, 167.41379310>,
            <-68.47952567, 3.79310345, 158.42218279>, <-66.35926141, 3.79310345, 165.86206897>, <-47.44826823, 3.79310345, 165.86206897>, <-37.99277163, 3.79310345, 165.86206897>,
            <-65.78830307, 4.13793103, 155.71344115>, <-63.64956259, 4.13793103, 162.75862069>, <-45.51005819, 4.13793103, 162.75862069>, <-36.44030599, 4.13793103, 162.75862069>,
            <-64.44269177, 4.31034483, 154.35907033>, <-62.29471318, 4.31034483, 161.20689655>, <-44.54095317, 4.31034483, 161.20689655>, <-35.66407317, 4.31034483, 161.20689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-38.76900446, 3.62068966, 167.41379310>, <-29.12063567, 3.62068966, 167.41379310>, <-9.82389809, 3.62068966, 167.41379310>, <-0.17552930, 3.62068966, 167.41379310>,
            <-37.99277163, 3.79310345, 165.86206897>, <-28.53727504, 3.79310345, 165.86206897>, <-9.62628185, 3.79310345, 165.86206897>, <-0.17078526, 3.79310345, 165.86206897>,
            <-36.44030599, 4.13793103, 162.75862069>, <-27.37055379, 4.13793103, 162.75862069>, <-9.23104939, 4.13793103, 162.75862069>, <-0.16129719, 4.13793103, 162.75862069>,
            <-35.66407317, 4.31034483, 161.20689655>, <-26.78719317, 4.31034483, 161.20689655>, <-9.03343316, 4.31034483, 161.20689655>, <-0.15655316, 4.31034483, 161.20689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.17552930, 3.62068966, 167.41379310>, <9.47283949, 3.62068966, 167.41379310>, <28.76957707, 3.62068966, 167.41379310>, <38.41794586, 3.62068966, 167.41379310>,
            <-0.17078526, 3.79310345, 165.86206897>, <9.28471133, 3.79310345, 165.86206897>, <28.19570452, 3.79310345, 165.86206897>, <37.65120111, 3.79310345, 165.86206897>,
            <-0.16129719, 4.13793103, 162.75862069>, <8.90845501, 4.13793103, 162.75862069>, <27.04795941, 4.13793103, 162.75862069>, <36.11771161, 4.13793103, 162.75862069>,
            <-0.15655316, 4.31034483, 161.20689655>, <8.72032685, 4.31034483, 161.20689655>, <26.47408685, 4.31034483, 161.20689655>, <35.35096686, 4.31034483, 161.20689655>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <38.41794586, 3.62068966, 167.41379310>, <48.06631465, 3.62068966, 167.41379310>, <67.36305223, 3.62068966, 167.41379310>, <69.64960767, 3.62068966, 159.95208290>,
            <37.65120111, 3.79310345, 165.86206897>, <47.10669771, 3.79310345, 165.86206897>, <66.01769089, 3.79310345, 165.86206897>, <68.30874041, 3.79310345, 158.59296805>,
            <36.11771161, 4.13793103, 162.75862069>, <45.18746381, 4.13793103, 162.75862069>, <63.32696821, 4.13793103, 162.75862069>, <65.62700588, 4.13793103, 155.87473834>,
            <35.35096686, 4.31034483, 161.20689655>, <44.22784686, 4.31034483, 161.20689655>, <61.98160687, 4.31034483, 161.20689655>, <64.28613862, 4.31034483, 154.51562348>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <69.64960767, 3.62068966, 159.95208290>, <71.93616311, 3.62068966, 152.49037271>, <72.84095897, 3.62068966, 133.52384981>, <72.84289328, 3.62068966, 123.87552850>,
            <68.30874041, 3.79310345, 158.59296805>, <70.59978992, 3.79310345, 151.32386713>, <71.54767130, 3.79310345, 132.75881313>, <71.54969772, 3.79310345, 123.30336629>,
            <65.62700588, 4.13793103, 155.87473834>, <67.92704355, 4.13793103, 148.99085598>, <68.96109597, 4.13793103, 131.22873979>, <68.96330660, 4.13793103, 122.15904186>,
            <64.28613862, 4.31034483, 154.51562348>, <66.59067037, 4.31034483, 147.82435041>, <67.66780830, 4.31034483, 130.46370312>, <67.67011105, 4.31034483, 121.58687964>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.84289328, 3.62068966, 123.87552850>, <72.84482759, 3.62068966, 114.22720719>, <72.84482759, 3.62068966, 94.93046961>, <72.84482759, 3.62068966, 85.28210082>,
            <71.54969772, 3.79310345, 123.30336629>, <71.55172414, 3.79310345, 113.84791944>, <71.55172414, 3.79310345, 94.93692625>, <71.55172414, 3.79310345, 85.48142966>,
            <68.96330660, 4.13793103, 122.15904186>, <68.96551724, 4.13793103, 113.08934393>, <68.96551724, 4.13793103, 94.94983953>, <68.96551724, 4.13793103, 85.88008733>,
            <67.67011105, 4.31034483, 121.58687964>, <67.67241379, 4.31034483, 112.71005617>, <67.67241379, 4.31034483, 94.95629616>, <67.67241379, 4.31034483, 86.07941616>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.84482759, 3.62068966, 85.28210082>, <72.84482759, 3.62068966, 75.63373203>, <72.84482759, 3.62068966, 56.33699445>, <72.84482759, 3.62068966, 46.68862567>,
            <71.55172414, 3.79310345, 85.48142966>, <71.55172414, 3.79310345, 76.02593307>, <71.55172414, 3.79310345, 57.11493988>, <71.55172414, 3.79310345, 47.65944329>,
            <68.96551724, 4.13793103, 85.88008733>, <68.96551724, 4.13793103, 76.81033513>, <68.96551724, 4.13793103, 58.67083073>, <68.96551724, 4.13793103, 49.60107853>,
            <67.67241379, 4.31034483, 86.07941616>, <67.67241379, 4.31034483, 77.20253616>, <67.67241379, 4.31034483, 59.44877615>, <67.67241379, 4.31034483, 50.57189615>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.84482759, 3.62068966, 46.68862567>, <72.84482759, 3.62068966, 37.04025688>, <65.43195752, 4.49370442, 32.95742061>, <58.56819794, 5.30205036, 37.39597900>,
            <71.55172414, 3.79310345, 47.65944329>, <71.55172414, 3.79310345, 38.20394669>, <64.33920191, 4.64252322, 34.09566830>, <57.66094935, 5.42902197, 38.34637112>,
            <68.96551724, 4.13793103, 49.60107853>, <68.96551724, 4.13793103, 40.53132633>, <62.15369069, 4.94016082, 36.37216368>, <55.84645216, 5.68296519, 40.24715537>,
            <67.67241379, 4.31034483, 50.57189615>, <67.67241379, 4.31034483, 41.69501614>, <61.06093508, 5.08897962, 37.51041136>, <54.93920357, 5.80993681, 41.19754749>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <58.56819794, 5.30205036, 37.39597900>, <51.70443836, 6.11039630, 41.83453739>, <37.97691920, 7.72708818, 50.71165417>, <25.00000000, 10.00000000, 60.00000000>,
            <57.66094935, 5.42902197, 38.34637112>, <50.98269678, 6.21552072, 42.59707395>, <37.62619166, 7.78851823, 51.09847960>, <25.00000000, 10.00000000, 60.00000000>,
            <55.84645216, 5.68296519, 40.24715537>, <49.53921363, 6.42576957, 44.12214707>, <36.92473657, 7.91137833, 51.87213046>, <25.00000000, 10.00000000, 60.00000000>,
            <54.93920357, 5.80993681, 41.19754749>, <48.81747205, 6.53089400, 44.88468362>, <36.57400902, 7.97280838, 52.25895588>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-36.57441958, 7.69276720, 52.80761887>, <-48.72166136, 6.37155329, 45.29388122>, <-54.79528225, 5.71094634, 41.53701239>,
            <-25.00000000, 10.00000000, 60.00000000>, <-36.22367959, 7.76268334, 53.17781815>, <-48.00282313, 6.48150622, 46.04401785>, <-53.89239491, 5.84091767, 42.47711770>,
            <-25.00000000, 10.00000000, 60.00000000>, <-35.52219962, 7.90251563, 53.91821670>, <-46.56514669, 6.70141209, 47.54429111>, <-52.08662022, 6.10086031, 44.35732832>,
            <-25.00000000, 10.00000000, 60.00000000>, <-35.17145963, 7.97243178, 54.28841598>, <-45.84630846, 6.81136502, 48.29442774>, <-51.18373288, 6.23083163, 45.29743362>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.79528225, 5.71094634, 41.53701239>, <-60.86890314, 5.05033939, 37.78014356>, <-67.67241379, 4.31034483, 41.38190983>, <-67.67241379, 4.31034483, 50.25878984>,
            <-53.89239491, 5.84091767, 42.47711770>, <-59.78196668, 5.20032911, 38.91021755>, <-66.37931034, 4.48275862, 42.55508772>, <-66.37931034, 4.48275862, 51.23909553>,
            <-52.08662022, 6.10086031, 44.35732832>, <-57.60809376, 5.50030854, 41.17036552>, <-63.79310345, 4.82758621, 44.90144349>, <-63.79310345, 4.82758621, 53.19970691>,
            <-51.18373288, 6.23083163, 45.29743362>, <-56.52115730, 5.65029825, 42.30043951>, <-62.50000000, 5.00000000, 46.07462138>, <-62.50000000, 5.00000000, 54.18001260>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.67241379, 4.31034483, 50.25878984>, <-67.67241379, 4.31034483, 59.13566984>, <-67.67241379, 4.31034483, 76.88942985>, <-67.67241379, 4.31034483, 85.76630985>,
            <-66.37931034, 4.48275862, 51.23909553>, <-66.37931034, 4.48275862, 59.92310333>, <-66.37931034, 4.48275862, 77.29111895>, <-66.37931034, 4.48275862, 85.97512675>,
            <-63.79310345, 4.82758621, 53.19970691>, <-63.79310345, 4.82758621, 61.49797032>, <-63.79310345, 4.82758621, 78.09449715>, <-63.79310345, 4.82758621, 86.39276056>,
            <-62.50000000, 5.00000000, 54.18001260>, <-62.50000000, 5.00000000, 62.28540381>, <-62.50000000, 5.00000000, 78.49618625>, <-62.50000000, 5.00000000, 86.60157746>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.67241379, 4.31034483, 85.76630985>, <-67.67241379, 4.31034483, 94.64318985>, <-67.67241379, 4.31034483, 112.39694986>, <-67.67011105, 4.31034483, 121.27377333>,
            <-66.37931034, 4.48275862, 85.97512675>, <-66.37931034, 4.48275862, 94.65913456>, <-66.37931034, 4.48275862, 112.02715017>, <-66.37691549, 4.48275862, 120.71109919>,
            <-63.79310345, 4.82758621, 86.39276056>, <-63.79310345, 4.82758621, 94.69102397>, <-63.79310345, 4.82758621, 111.28755080>, <-63.79052437, 4.82758621, 119.58575090>,
            <-62.50000000, 5.00000000, 86.60157746>, <-62.50000000, 5.00000000, 94.70696868>, <-62.50000000, 5.00000000, 110.91775111>, <-62.49732881, 5.00000000, 119.02307676>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-67.67011105, 4.31034483, 121.27377333>, <-67.66780830, 4.31034483, 130.15059681>, <-66.59067037, 4.31034483, 147.51124410>, <-64.44269177, 4.31034483, 154.35907033>,
            <-66.37691549, 4.48275862, 120.71109919>, <-66.37452063, 4.48275862, 129.39504821>, <-65.25429718, 4.48275862, 146.35422660>, <-63.09708048, 4.48275862, 153.00469950>,
            <-63.79052437, 4.82758621, 119.58575090>, <-63.78794530, 4.82758621, 127.88395100>, <-62.58155081, 4.82758621, 144.04019159>, <-60.40585788, 4.82758621, 150.29595786>,
            <-62.49732881, 5.00000000, 119.02307676>, <-62.49465763, 5.00000000, 127.12840240>, <-61.24517763, 5.00000000, 142.88317408>, <-59.06024658, 5.00000000, 148.94158704>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-64.44269177, 4.31034483, 154.35907033>, <-62.29471318, 4.31034483, 161.20689655>, <-44.54095317, 4.31034483, 161.20689655>, <-35.66407317, 4.31034483, 161.20689655>,
            <-63.09708048, 4.48275862, 153.00469950>, <-60.93986377, 4.48275862, 159.65517241>, <-43.57184815, 4.48275862, 159.65517241>, <-34.88784035, 4.48275862, 159.65517241>,
            <-60.40585788, 4.82758621, 150.29595786>, <-58.23016494, 4.82758621, 156.55172414>, <-41.63363812, 4.82758621, 156.55172414>, <-33.33537470, 4.82758621, 156.55172414>,
            <-59.06024658, 5.00000000, 148.94158704>, <-56.87531553, 5.00000000, 155.00000000>, <-40.66453310, 5.00000000, 155.00000000>, <-32.55914188, 5.00000000, 155.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.66407317, 4.31034483, 161.20689655>, <-26.78719317, 4.31034483, 161.20689655>, <-9.03343316, 4.31034483, 161.20689655>, <-0.15655316, 4.31034483, 161.20689655>,
            <-34.88784035, 4.48275862, 159.65517241>, <-26.20383254, 4.48275862, 159.65517241>, <-8.83581693, 4.48275862, 159.65517241>, <-0.15180912, 4.48275862, 159.65517241>,
            <-33.33537470, 4.82758621, 156.55172414>, <-25.03711129, 4.82758621, 156.55172414>, <-8.44058446, 4.82758621, 156.55172414>, <-0.14232105, 4.82758621, 156.55172414>,
            <-32.55914188, 5.00000000, 155.00000000>, <-24.45375067, 5.00000000, 155.00000000>, <-8.24296823, 5.00000000, 155.00000000>, <-0.13757702, 5.00000000, 155.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.15655316, 4.31034483, 161.20689655>, <8.72032685, 4.31034483, 161.20689655>, <26.47408685, 4.31034483, 161.20689655>, <35.35096686, 4.31034483, 161.20689655>,
            <-0.15180912, 4.48275862, 159.65517241>, <8.53219869, 4.48275862, 159.65517241>, <25.90021430, 4.48275862, 159.65517241>, <34.58422211, 4.48275862, 159.65517241>,
            <-0.14232105, 4.82758621, 156.55172414>, <8.15594236, 4.82758621, 156.55172414>, <24.75246919, 4.82758621, 156.55172414>, <33.05073260, 4.82758621, 156.55172414>,
            <-0.13757702, 5.00000000, 155.00000000>, <7.96781420, 5.00000000, 155.00000000>, <24.17859663, 5.00000000, 155.00000000>, <32.28398785, 5.00000000, 155.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.35096686, 4.31034483, 161.20689655>, <44.22784686, 4.31034483, 161.20689655>, <61.98160687, 4.31034483, 161.20689655>, <64.28613862, 4.31034483, 154.51562348>,
            <34.58422211, 4.48275862, 159.65517241>, <43.26822991, 4.48275862, 159.65517241>, <60.63624553, 4.48275862, 159.65517241>, <62.94527135, 4.48275862, 153.15650863>,
            <33.05073260, 4.82758621, 156.55172414>, <41.34899602, 4.82758621, 156.55172414>, <57.94552284, 4.82758621, 156.55172414>, <60.26353683, 4.82758621, 150.43827891>,
            <32.28398785, 5.00000000, 155.00000000>, <40.38937907, 5.00000000, 155.00000000>, <56.60016150, 5.00000000, 155.00000000>, <58.92266956, 5.00000000, 149.07916406>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <64.28613862, 4.31034483, 154.51562348>, <66.59067037, 4.31034483, 147.82435041>, <67.66780830, 4.31034483, 130.46370312>, <67.67011105, 4.31034483, 121.58687964>,
            <62.94527135, 4.48275862, 153.15650863>, <65.25429718, 4.48275862, 146.65784484>, <66.37452063, 4.48275862, 129.69866645>, <66.37691549, 4.48275862, 121.01471743>,
            <60.26353683, 4.82758621, 150.43827891>, <62.58155081, 4.82758621, 144.32483369>, <63.78794530, 4.82758621, 128.16859310>, <63.79052437, 4.82758621, 119.87039300>,
            <58.92266956, 5.00000000, 149.07916406>, <61.24517763, 5.00000000, 143.15832812>, <62.49465763, 5.00000000, 127.40355643>, <62.49732881, 5.00000000, 119.29823079>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.67011105, 4.31034483, 121.58687964>, <67.67241379, 4.31034483, 112.71005617>, <67.67241379, 4.31034483, 94.95629616>, <67.67241379, 4.31034483, 86.07941616>,
            <66.37691549, 4.48275862, 121.01471743>, <66.37931034, 4.48275862, 112.33076841>, <66.37931034, 4.48275862, 94.96275280>, <66.37931034, 4.48275862, 86.27874499>,
            <63.79052437, 4.82758621, 119.87039300>, <63.79310345, 4.82758621, 111.57219290>, <63.79310345, 4.82758621, 94.97566607>, <63.79310345, 4.82758621, 86.67740266>,
            <62.49732881, 5.00000000, 119.29823079>, <62.50000000, 5.00000000, 111.19290515>, <62.50000000, 5.00000000, 94.98212271>, <62.50000000, 5.00000000, 86.87673150>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.67241379, 4.31034483, 86.07941616>, <67.67241379, 4.31034483, 77.20253616>, <67.67241379, 4.31034483, 59.44877615>, <67.67241379, 4.31034483, 50.57189615>,
            <66.37931034, 4.48275862, 86.27874499>, <66.37931034, 4.48275862, 77.59473719>, <66.37931034, 4.48275862, 60.22672157>, <66.37931034, 4.48275862, 51.54271377>,
            <63.79310345, 4.82758621, 86.67740266>, <63.79310345, 4.82758621, 78.37913925>, <63.79310345, 4.82758621, 61.78261242>, <63.79310345, 4.82758621, 53.48434901>,
            <62.50000000, 5.00000000, 86.87673150>, <62.50000000, 5.00000000, 78.77134028>, <62.50000000, 5.00000000, 62.56055785>, <62.50000000, 5.00000000, 54.45516663>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.67241379, 4.31034483, 50.57189615>, <67.67241379, 4.31034483, 41.69501614>, <61.06093508, 5.08897962, 37.51041136>, <54.93920357, 5.80993681, 41.19754749>,
            <66.37931034, 4.48275862, 51.54271377>, <66.37931034, 4.48275862, 42.85870596>, <59.96817947, 5.23779841, 38.64865905>, <54.03195497, 5.93690842, 42.14793962>,
            <63.79310345, 4.82758621, 53.48434901>, <63.79310345, 4.82758621, 45.18608559>, <57.78266826, 5.53543601, 40.92515443>, <52.21745779, 6.19085164, 44.04872386>,
            <62.50000000, 5.00000000, 54.45516663>, <62.50000000, 5.00000000, 46.34977541>, <56.68991265, 5.68425481, 42.06340212>, <51.31020920, 6.31782325, 44.99911599>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.93920357, 5.80993681, 41.19754749>, <48.81747205, 6.53089400, 44.88468362>, <36.57400902, 7.97280838, 52.25895588>, <25.00000000, 10.00000000, 60.00000000>,
            <54.03195497, 5.93690842, 42.14793962>, <48.09573047, 6.63601842, 45.64722018>, <36.22328147, 8.03423843, 52.64578131>, <25.00000000, 10.00000000, 60.00000000>,
            <52.21745779, 6.19085164, 44.04872386>, <46.65224732, 6.84626727, 47.17229330>, <35.52182638, 8.15709853, 53.41943217>, <25.00000000, 10.00000000, 60.00000000>,
            <51.31020920, 6.31782325, 44.99911599>, <45.93050574, 6.95139169, 47.93482986>, <35.17109884, 8.21852857, 53.80625760>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-35.17145963, 7.97243178, 54.28841598>, <-45.84630846, 6.81136502, 48.29442774>, <-51.18373288, 6.23083163, 45.29743362>,
            <-25.00000000, 10.00000000, 60.00000000>, <-34.82071964, 8.04234792, 54.65861526>, <-45.12747024, 6.92131795, 49.04456437>, <-50.28084554, 6.36080296, 46.23753893>,
            <-25.00000000, 10.00000000, 60.00000000>, <-34.11923967, 8.18218022, 55.39901381>, <-43.68979380, 7.14122381, 50.54483764>, <-48.47507086, 6.62074560, 48.11774955>,
            <-25.00000000, 10.00000000, 60.00000000>, <-33.76849968, 8.25209636, 55.76921309>, <-42.97095557, 7.25117674, 51.29497427>, <-47.57218352, 6.75071693, 49.05785486>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-51.18373288, 6.23083163, 45.29743362>, <-56.52115730, 5.65029825, 42.30043951>, <-62.50000000, 5.00000000, 46.07462138>, <-62.50000000, 5.00000000, 54.18001260>,
            <-50.28084554, 6.36080296, 46.23753893>, <-55.43422084, 5.80028797, 43.43051349>, <-61.20689655, 5.17241379, 47.24779927>, <-61.20689655, 5.17241379, 55.16031829>,
            <-48.47507086, 6.62074560, 48.11774955>, <-53.26034793, 6.10026740, 45.69066146>, <-58.62068966, 5.51724138, 49.59415504>, <-58.62068966, 5.51724138, 57.12092967>,
            <-47.57218352, 6.75071693, 49.05785486>, <-52.17341147, 6.25025711, 46.82073545>, <-57.32758621, 5.68965517, 50.76733293>, <-57.32758621, 5.68965517, 58.10123536>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.50000000, 5.00000000, 54.18001260>, <-62.50000000, 5.00000000, 62.28540381>, <-62.50000000, 5.00000000, 78.49618625>, <-62.50000000, 5.00000000, 86.60157746>,
            <-61.20689655, 5.17241379, 55.16031829>, <-61.20689655, 5.17241379, 63.07283731>, <-61.20689655, 5.17241379, 78.89787535>, <-61.20689655, 5.17241379, 86.81039437>,
            <-58.62068966, 5.51724138, 57.12092967>, <-58.62068966, 5.51724138, 64.64770430>, <-58.62068966, 5.51724138, 79.70125355>, <-58.62068966, 5.51724138, 87.22802818>,
            <-57.32758621, 5.68965517, 58.10123536>, <-57.32758621, 5.68965517, 65.43513779>, <-57.32758621, 5.68965517, 80.10294265>, <-57.32758621, 5.68965517, 87.43684508>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.50000000, 5.00000000, 86.60157746>, <-62.50000000, 5.00000000, 94.70696868>, <-62.50000000, 5.00000000, 110.91775111>, <-62.49732881, 5.00000000, 119.02307676>,
            <-61.20689655, 5.17241379, 86.81039437>, <-61.20689655, 5.17241379, 94.72291339>, <-61.20689655, 5.17241379, 110.54795143>, <-61.20413326, 5.17241379, 118.46040261>,
            <-58.62068966, 5.51724138, 87.22802818>, <-58.62068966, 5.51724138, 94.75480280>, <-58.62068966, 5.51724138, 109.80835206>, <-58.61774214, 5.51724138, 117.33505433>,
            <-57.32758621, 5.68965517, 87.43684508>, <-57.32758621, 5.68965517, 94.77074751>, <-57.32758621, 5.68965517, 109.43855237>, <-57.32454658, 5.68965517, 116.77238018>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.49732881, 5.00000000, 119.02307676>, <-62.49465763, 5.00000000, 127.12840240>, <-61.24517763, 5.00000000, 142.88317408>, <-59.06024658, 5.00000000, 148.94158704>,
            <-61.20413326, 5.17241379, 118.46040261>, <-61.20136996, 5.17241379, 126.37285380>, <-59.90880444, 5.17241379, 141.72615658>, <-57.71463528, 5.17241379, 147.58721622>,
            <-58.61774214, 5.51724138, 117.33505433>, <-58.61479462, 5.51724138, 124.86175659>, <-57.23605807, 5.51724138, 139.41212157>, <-55.02341268, 5.51724138, 144.87847458>,
            <-57.32454658, 5.68965517, 116.77238018>, <-57.32150696, 5.68965517, 124.10620799>, <-55.89968489, 5.68965517, 138.25510407>, <-53.67780139, 5.68965517, 143.52410376>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-59.06024658, 5.00000000, 148.94158704>, <-56.87531553, 5.00000000, 155.00000000>, <-40.66453310, 5.00000000, 155.00000000>, <-32.55914188, 5.00000000, 155.00000000>,
            <-57.71463528, 5.17241379, 147.58721622>, <-55.52046612, 5.17241379, 153.44827586>, <-39.69542808, 5.17241379, 153.44827586>, <-31.78290906, 5.17241379, 153.44827586>,
            <-55.02341268, 5.51724138, 144.87847458>, <-52.81076730, 5.51724138, 150.34482759>, <-37.75721804, 5.51724138, 150.34482759>, <-30.23044342, 5.51724138, 150.34482759>,
            <-53.67780139, 5.68965517, 143.52410376>, <-51.45591789, 5.68965517, 148.79310345>, <-36.78811303, 5.68965517, 148.79310345>, <-29.45421060, 5.68965517, 148.79310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-32.55914188, 5.00000000, 155.00000000>, <-24.45375067, 5.00000000, 155.00000000>, <-8.24296823, 5.00000000, 155.00000000>, <-0.13757702, 5.00000000, 155.00000000>,
            <-31.78290906, 5.17241379, 153.44827586>, <-23.87039004, 5.17241379, 153.44827586>, <-8.04535200, 5.17241379, 153.44827586>, <-0.13283298, 5.17241379, 153.44827586>,
            <-30.23044342, 5.51724138, 150.34482759>, <-22.70366879, 5.51724138, 150.34482759>, <-7.65011954, 5.51724138, 150.34482759>, <-0.12334491, 5.51724138, 150.34482759>,
            <-29.45421060, 5.68965517, 148.79310345>, <-22.12030817, 5.68965517, 148.79310345>, <-7.45250331, 5.68965517, 148.79310345>, <-0.11860088, 5.68965517, 148.79310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.13757702, 5.00000000, 155.00000000>, <7.96781420, 5.00000000, 155.00000000>, <24.17859663, 5.00000000, 155.00000000>, <32.28398785, 5.00000000, 155.00000000>,
            <-0.13283298, 5.17241379, 153.44827586>, <7.77968604, 5.17241379, 153.44827586>, <23.60472408, 5.17241379, 153.44827586>, <31.51724310, 5.17241379, 153.44827586>,
            <-0.12334491, 5.51724138, 150.34482759>, <7.40342972, 5.51724138, 150.34482759>, <22.45697897, 5.51724138, 150.34482759>, <29.98375360, 5.51724138, 150.34482759>,
            <-0.11860088, 5.68965517, 148.79310345>, <7.21530155, 5.68965517, 148.79310345>, <21.88310641, 5.68965517, 148.79310345>, <29.21700884, 5.68965517, 148.79310345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <32.28398785, 5.00000000, 155.00000000>, <40.38937907, 5.00000000, 155.00000000>, <56.60016150, 5.00000000, 155.00000000>, <58.92266956, 5.00000000, 149.07916406>,
            <31.51724310, 5.17241379, 153.44827586>, <39.42976212, 5.17241379, 153.44827586>, <55.25480016, 5.17241379, 153.44827586>, <57.58180230, 5.17241379, 147.72004920>,
            <29.98375360, 5.51724138, 150.34482759>, <37.51052822, 5.51724138, 150.34482759>, <52.56407748, 5.51724138, 150.34482759>, <54.90006777, 5.51724138, 145.00181949>,
            <29.21700884, 5.68965517, 148.79310345>, <36.55091127, 5.68965517, 148.79310345>, <51.21871613, 5.68965517, 148.79310345>, <53.55920051, 5.68965517, 143.64270463>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <58.92266956, 5.00000000, 149.07916406>, <61.24517763, 5.00000000, 143.15832812>, <62.49465763, 5.00000000, 127.40355643>, <62.49732881, 5.00000000, 119.29823079>,
            <57.58180230, 5.17241379, 147.72004920>, <59.90880444, 5.17241379, 141.99182254>, <61.20136996, 5.17241379, 126.63851976>, <61.20413326, 5.17241379, 118.72606857>,
            <54.90006777, 5.51724138, 145.00181949>, <57.23605807, 5.51724138, 139.65881139>, <58.61479462, 5.51724138, 125.10844642>, <58.61774214, 5.51724138, 117.58174415>,
            <53.55920051, 5.68965517, 143.64270463>, <55.89968489, 5.68965517, 138.49230582>, <57.32150696, 5.68965517, 124.34340974>, <57.32454658, 5.68965517, 117.00958193>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.49732881, 5.00000000, 119.29823079>, <62.50000000, 5.00000000, 111.19290515>, <62.50000000, 5.00000000, 94.98212271>, <62.50000000, 5.00000000, 86.87673150>,
            <61.20413326, 5.17241379, 118.72606857>, <61.20689655, 5.17241379, 110.81361739>, <61.20689655, 5.17241379, 94.98857935>, <61.20689655, 5.17241379, 87.07606033>,
            <58.61774214, 5.51724138, 117.58174415>, <58.62068966, 5.51724138, 110.05504188>, <58.62068966, 5.51724138, 95.00149262>, <58.62068966, 5.51724138, 87.47471800>,
            <57.32454658, 5.68965517, 117.00958193>, <57.32758621, 5.68965517, 109.67575412>, <57.32758621, 5.68965517, 95.00794926>, <57.32758621, 5.68965517, 87.67404683>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.50000000, 5.00000000, 86.87673150>, <62.50000000, 5.00000000, 78.77134028>, <62.50000000, 5.00000000, 62.56055785>, <62.50000000, 5.00000000, 54.45516663>,
            <61.20689655, 5.17241379, 87.07606033>, <61.20689655, 5.17241379, 79.16354131>, <61.20689655, 5.17241379, 63.33850327>, <61.20689655, 5.17241379, 55.42598425>,
            <58.62068966, 5.51724138, 87.47471800>, <58.62068966, 5.51724138, 79.94794337>, <58.62068966, 5.51724138, 64.89439412>, <58.62068966, 5.51724138, 57.36761949>,
            <57.32758621, 5.68965517, 87.67404683>, <57.32758621, 5.68965517, 80.34014440>, <57.32758621, 5.68965517, 65.67233954>, <57.32758621, 5.68965517, 58.33843711>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.50000000, 5.00000000, 54.45516663>, <62.50000000, 5.00000000, 46.34977541>, <56.68991265, 5.68425481, 42.06340212>, <51.31020920, 6.31782325, 44.99911599>,
            <61.20689655, 5.17241379, 55.42598425>, <61.20689655, 5.17241379, 47.51346523>, <55.59715704, 5.83307361, 43.20164981>, <50.40296060, 6.44479487, 45.94950811>,
            <58.62068966, 5.51724138, 57.36761949>, <58.62068966, 5.51724138, 49.84084486>, <53.41164582, 6.13071121, 45.47814518>, <48.58846342, 6.69873809, 47.85029236>,
            <57.32758621, 5.68965517, 58.33843711>, <57.32758621, 5.68965517, 51.00453468>, <52.31889021, 6.27953001, 46.61639287>, <47.68121482, 6.82570970, 48.80068448>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <51.31020920, 6.31782325, 44.99911599>, <45.93050574, 6.95139169, 47.93482986>, <35.17109884, 8.21852857, 53.80625760>, <25.00000000, 10.00000000, 60.00000000>,
            <50.40296060, 6.44479487, 45.94950811>, <45.20876416, 7.05651612, 48.69736642>, <34.82037129, 8.27995862, 54.19308303>, <25.00000000, 10.00000000, 60.00000000>,
            <48.58846342, 6.69873809, 47.85029236>, <43.76528101, 7.26676497, 50.22243953>, <34.11891620, 8.40281872, 54.96673388>, <25.00000000, 10.00000000, 60.00000000>,
            <47.68121482, 6.82570970, 48.80068448>, <43.04353943, 7.37188939, 50.98497609>, <33.76818865, 8.46424877, 55.35355931>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-33.76849968, 8.25209636, 55.76921309>, <-42.97095557, 7.25117674, 51.29497427>, <-47.57218352, 6.75071693, 49.05785486>,
            <-25.00000000, 10.00000000, 60.00000000>, <-33.41775969, 8.32201251, 56.13941237>, <-42.25211735, 7.36112967, 52.04511090>, <-46.66929618, 6.88068825, 49.99796017>,
            <-25.00000000, 10.00000000, 60.00000000>, <-32.71627972, 8.46184480, 56.87981092>, <-40.81444090, 7.58103553, 53.54538416>, <-44.86352150, 7.14063089, 51.87817078>,
            <-25.00000000, 10.00000000, 60.00000000>, <-32.36553973, 8.53176094, 57.25001020>, <-40.09560268, 7.69098846, 54.29552079>, <-43.96063416, 7.27060222, 52.81827609>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.57218352, 6.75071693, 49.05785486>, <-52.17341147, 6.25025711, 46.82073545>, <-57.32758621, 5.68965517, 50.76733293>, <-57.32758621, 5.68965517, 58.10123536>,
            <-46.66929618, 6.88068825, 49.99796017>, <-51.08647501, 6.40024683, 47.95080943>, <-56.03448276, 5.86206897, 51.94051082>, <-56.03448276, 5.86206897, 59.08154105>,
            <-44.86352150, 7.14063089, 51.87817078>, <-48.91260209, 6.70022626, 50.21095740>, <-53.44827586, 6.20689655, 54.28686659>, <-53.44827586, 6.20689655, 61.04215243>,
            <-43.96063416, 7.27060222, 52.81827609>, <-47.82566563, 6.85021598, 51.34103139>, <-52.15517241, 6.37931034, 55.46004448>, <-52.15517241, 6.37931034, 62.02245812>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-57.32758621, 5.68965517, 58.10123536>, <-57.32758621, 5.68965517, 65.43513779>, <-57.32758621, 5.68965517, 80.10294265>, <-57.32758621, 5.68965517, 87.43684508>,
            <-56.03448276, 5.86206897, 59.08154105>, <-56.03448276, 5.86206897, 66.22257128>, <-56.03448276, 5.86206897, 80.50463175>, <-56.03448276, 5.86206897, 87.64566198>,
            <-53.44827586, 6.20689655, 61.04215243>, <-53.44827586, 6.20689655, 67.79743827>, <-53.44827586, 6.20689655, 81.30800995>, <-53.44827586, 6.20689655, 88.06329579>,
            <-52.15517241, 6.37931034, 62.02245812>, <-52.15517241, 6.37931034, 68.58487177>, <-52.15517241, 6.37931034, 81.70969905>, <-52.15517241, 6.37931034, 88.27211270>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-57.32758621, 5.68965517, 87.43684508>, <-57.32758621, 5.68965517, 94.77074751>, <-57.32758621, 5.68965517, 109.43855237>, <-57.32454658, 5.68965517, 116.77238018>,
            <-56.03448276, 5.86206897, 87.64566198>, <-56.03448276, 5.86206897, 94.78669222>, <-56.03448276, 5.86206897, 109.06875268>, <-56.03135102, 5.86206897, 116.20970604>,
            <-53.44827586, 6.20689655, 88.06329579>, <-53.44827586, 6.20689655, 94.81858163>, <-53.44827586, 6.20689655, 108.32915331>, <-53.44495991, 6.20689655, 115.08435775>,
            <-52.15517241, 6.37931034, 88.27211270>, <-52.15517241, 6.37931034, 94.83452634>, <-52.15517241, 6.37931034, 107.95935363>, <-52.15176435, 6.37931034, 114.52168361>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-57.32454658, 5.68965517, 116.77238018>, <-57.32150696, 5.68965517, 124.10620799>, <-55.89968489, 5.68965517, 138.25510407>, <-53.67780139, 5.68965517, 143.52410376>,
            <-56.03135102, 5.86206897, 116.20970604>, <-56.02821929, 5.86206897, 123.35065939>, <-54.56331170, 5.86206897, 137.09808657>, <-52.33219009, 5.86206897, 142.16973294>,
            <-53.44495991, 6.20689655, 115.08435775>, <-53.44164395, 6.20689655, 121.83956219>, <-51.89056533, 6.20689655, 134.78405156>, <-49.64096749, 6.20689655, 139.46099130>,
            <-52.15176435, 6.37931034, 114.52168361>, <-52.14835628, 6.37931034, 121.08401359>, <-50.55419215, 6.37931034, 133.62703406>, <-48.29535619, 6.37931034, 138.10662048>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.67780139, 5.68965517, 143.52410376>, <-51.45591789, 5.68965517, 148.79310345>, <-36.78811303, 5.68965517, 148.79310345>, <-29.45421060, 5.68965517, 148.79310345>,
            <-52.33219009, 5.86206897, 142.16973294>, <-50.10106847, 5.86206897, 147.24137931>, <-35.81900801, 5.86206897, 147.24137931>, <-28.67797777, 5.86206897, 147.24137931>,
            <-49.64096749, 6.20689655, 139.46099130>, <-47.39136965, 6.20689655, 144.13793103>, <-33.88079797, 6.20689655, 144.13793103>, <-27.12551213, 6.20689655, 144.13793103>,
            <-48.29535619, 6.37931034, 138.10662048>, <-46.03652024, 6.37931034, 142.58620690>, <-32.91169295, 6.37931034, 142.58620690>, <-26.34927931, 6.37931034, 142.58620690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.45421060, 5.68965517, 148.79310345>, <-22.12030817, 5.68965517, 148.79310345>, <-7.45250331, 5.68965517, 148.79310345>, <-0.11860088, 5.68965517, 148.79310345>,
            <-28.67797777, 5.86206897, 147.24137931>, <-21.53694754, 5.86206897, 147.24137931>, <-7.25488707, 5.86206897, 147.24137931>, <-0.11385684, 5.86206897, 147.24137931>,
            <-27.12551213, 6.20689655, 144.13793103>, <-20.37022629, 6.20689655, 144.13793103>, <-6.85965461, 6.20689655, 144.13793103>, <-0.10436877, 6.20689655, 144.13793103>,
            <-26.34927931, 6.37931034, 142.58620690>, <-19.78686567, 6.37931034, 142.58620690>, <-6.66203838, 6.37931034, 142.58620690>, <-0.09962474, 6.37931034, 142.58620690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.11860088, 5.68965517, 148.79310345>, <7.21530155, 5.68965517, 148.79310345>, <21.88310641, 5.68965517, 148.79310345>, <29.21700884, 5.68965517, 148.79310345>,
            <-0.11385684, 5.86206897, 147.24137931>, <7.02717339, 5.86206897, 147.24137931>, <21.30923386, 5.86206897, 147.24137931>, <28.45026409, 5.86206897, 147.24137931>,
            <-0.10436877, 6.20689655, 144.13793103>, <6.65091707, 6.20689655, 144.13793103>, <20.16148875, 6.20689655, 144.13793103>, <26.91677459, 6.20689655, 144.13793103>,
            <-0.09962474, 6.37931034, 142.58620690>, <6.46278891, 6.37931034, 142.58620690>, <19.58761619, 6.37931034, 142.58620690>, <26.15002984, 6.37931034, 142.58620690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.21700884, 5.68965517, 148.79310345>, <36.55091127, 5.68965517, 148.79310345>, <51.21871613, 5.68965517, 148.79310345>, <53.55920051, 5.68965517, 143.64270463>,
            <28.45026409, 5.86206897, 147.24137931>, <35.59129433, 5.86206897, 147.24137931>, <49.87335479, 5.86206897, 147.24137931>, <52.21833325, 5.86206897, 142.28358978>,
            <26.91677459, 6.20689655, 144.13793103>, <33.67206043, 6.20689655, 144.13793103>, <47.18263211, 6.20689655, 144.13793103>, <49.53659872, 6.20689655, 139.56536007>,
            <26.15002984, 6.37931034, 142.58620690>, <32.71244348, 6.37931034, 142.58620690>, <45.83727077, 6.37931034, 142.58620690>, <48.19573146, 6.37931034, 138.20624521>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <53.55920051, 5.68965517, 143.64270463>, <55.89968489, 5.68965517, 138.49230582>, <57.32150696, 5.68965517, 124.34340974>, <57.32454658, 5.68965517, 117.00958193>,
            <52.21833325, 5.86206897, 142.28358978>, <54.56331170, 5.86206897, 137.32580025>, <56.02821929, 5.86206897, 123.57837307>, <56.03135102, 5.86206897, 116.43741972>,
            <49.53659872, 6.20689655, 139.56536007>, <51.89056533, 6.20689655, 134.99278910>, <53.44164395, 6.20689655, 122.04829973>, <53.44495991, 6.20689655, 115.29309529>,
            <48.19573146, 6.37931034, 138.20624521>, <50.55419215, 6.37931034, 133.82628353>, <52.14835628, 6.37931034, 121.28326306>, <52.15176435, 6.37931034, 114.72093308>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <57.32454658, 5.68965517, 117.00958193>, <57.32758621, 5.68965517, 109.67575412>, <57.32758621, 5.68965517, 95.00794926>, <57.32758621, 5.68965517, 87.67404683>,
            <56.03135102, 5.86206897, 116.43741972>, <56.03448276, 5.86206897, 109.29646636>, <56.03448276, 5.86206897, 95.01440590>, <56.03448276, 5.86206897, 87.87337566>,
            <53.44495991, 6.20689655, 115.29309529>, <53.44827586, 6.20689655, 108.53789085>, <53.44827586, 6.20689655, 95.02731917>, <53.44827586, 6.20689655, 88.27203333>,
            <52.15176435, 6.37931034, 114.72093308>, <52.15517241, 6.37931034, 108.15860310>, <52.15517241, 6.37931034, 95.03377581>, <52.15517241, 6.37931034, 88.47136217>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <57.32758621, 5.68965517, 87.67404683>, <57.32758621, 5.68965517, 80.34014440>, <57.32758621, 5.68965517, 65.67233954>, <57.32758621, 5.68965517, 58.33843711>,
            <56.03448276, 5.86206897, 87.87337566>, <56.03448276, 5.86206897, 80.73234543>, <56.03448276, 5.86206897, 66.45028496>, <56.03448276, 5.86206897, 59.30925473>,
            <53.44827586, 6.20689655, 88.27203333>, <53.44827586, 6.20689655, 81.51674749>, <53.44827586, 6.20689655, 68.00617581>, <53.44827586, 6.20689655, 61.25088997>,
            <52.15517241, 6.37931034, 88.47136217>, <52.15517241, 6.37931034, 81.90894852>, <52.15517241, 6.37931034, 68.78412124>, <52.15517241, 6.37931034, 62.22170759>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <57.32758621, 5.68965517, 58.33843711>, <57.32758621, 5.68965517, 51.00453468>, <52.31889021, 6.27953001, 46.61639287>, <47.68121482, 6.82570970, 48.80068448>,
            <56.03448276, 5.86206897, 59.30925473>, <56.03448276, 5.86206897, 52.16822450>, <51.22613461, 6.42834881, 47.75464056>, <46.77396623, 6.95268131, 49.75107661>,
            <53.44827586, 6.20689655, 61.25088997>, <53.44827586, 6.20689655, 54.49560413>, <49.04062339, 6.72598641, 50.03113594>, <44.95946904, 7.20662454, 51.65186085>,
            <52.15517241, 6.37931034, 62.22170759>, <52.15517241, 6.37931034, 55.65929395>, <47.94786778, 6.87480521, 51.16938362>, <44.05222045, 7.33359615, 52.60225298>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.68121482, 6.82570970, 48.80068448>, <43.04353943, 7.37188939, 50.98497609>, <33.76818865, 8.46424877, 55.35355931>, <25.00000000, 10.00000000, 60.00000000>,
            <46.77396623, 6.95268131, 49.75107661>, <42.32179786, 7.47701382, 51.74751265>, <33.41746111, 8.52567882, 55.74038474>, <25.00000000, 10.00000000, 60.00000000>,
            <44.95946904, 7.20662454, 51.65186085>, <40.87831470, 7.68726266, 53.27258577>, <32.71600601, 8.64853892, 56.51403560>, <25.00000000, 10.00000000, 60.00000000>,
            <44.05222045, 7.33359615, 52.60225298>, <40.15657312, 7.79238709, 54.03512233>, <32.36527847, 8.70996897, 56.90086103>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-32.36553973, 8.53176094, 57.25001020>, <-40.09560268, 7.69098846, 54.29552079>, <-43.96063416, 7.27060222, 52.81827609>,
            <-25.00000000, 10.00000000, 60.00000000>, <-32.01479974, 8.60167709, 57.62020948>, <-39.37676446, 7.80094139, 55.04565743>, <-43.05774682, 7.40057354, 53.75838140>,
            <-25.00000000, 10.00000000, 60.00000000>, <-31.31331977, 8.74150938, 58.36060803>, <-37.93908801, 8.02084725, 56.54593069>, <-41.25197213, 7.66051619, 55.63859202>,
            <-25.00000000, 10.00000000, 60.00000000>, <-30.96257978, 8.81142553, 58.73080731>, <-37.22024979, 8.13080018, 57.29606732>, <-40.34908479, 7.79048751, 56.57869733>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.96063416, 7.27060222, 52.81827609>, <-47.82566563, 6.85021598, 51.34103139>, <-52.15517241, 6.37931034, 55.46004448>, <-52.15517241, 6.37931034, 62.02245812>,
            <-43.05774682, 7.40057354, 53.75838140>, <-46.73872917, 7.00020569, 52.47110537>, <-50.86206897, 6.55172414, 56.63322237>, <-50.86206897, 6.55172414, 63.00276381>,
            <-41.25197213, 7.66051619, 55.63859202>, <-44.56485626, 7.30018512, 54.73125334>, <-48.27586207, 6.89655172, 58.97957814>, <-48.27586207, 6.89655172, 64.96337519>,
            <-40.34908479, 7.79048751, 56.57869733>, <-43.47791980, 7.45017484, 55.86132733>, <-46.98275862, 7.06896552, 60.15275603>, <-46.98275862, 7.06896552, 65.94368088>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-52.15517241, 6.37931034, 62.02245812>, <-52.15517241, 6.37931034, 68.58487177>, <-52.15517241, 6.37931034, 81.70969905>, <-52.15517241, 6.37931034, 88.27211270>,
            <-50.86206897, 6.55172414, 63.00276381>, <-50.86206897, 6.55172414, 69.37230526>, <-50.86206897, 6.55172414, 82.11138815>, <-50.86206897, 6.55172414, 88.48092960>,
            <-48.27586207, 6.89655172, 64.96337519>, <-48.27586207, 6.89655172, 70.94717225>, <-48.27586207, 6.89655172, 82.91476635>, <-48.27586207, 6.89655172, 88.89856341>,
            <-46.98275862, 7.06896552, 65.94368088>, <-46.98275862, 7.06896552, 71.73460574>, <-46.98275862, 7.06896552, 83.31645545>, <-46.98275862, 7.06896552, 89.10738031>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-52.15517241, 6.37931034, 88.27211270>, <-52.15517241, 6.37931034, 94.83452634>, <-52.15517241, 6.37931034, 107.95935363>, <-52.15176435, 6.37931034, 114.52168361>,
            <-50.86206897, 6.55172414, 88.48092960>, <-50.86206897, 6.55172414, 94.85047105>, <-50.86206897, 6.55172414, 107.58955394>, <-50.85856879, 6.55172414, 113.95900946>,
            <-48.27586207, 6.89655172, 88.89856341>, <-48.27586207, 6.89655172, 94.88236046>, <-48.27586207, 6.89655172, 106.84995457>, <-48.27217767, 6.89655172, 112.83366117>,
            <-46.98275862, 7.06896552, 89.10738031>, <-46.98275862, 7.06896552, 94.89830517>, <-46.98275862, 7.06896552, 106.48015488>, <-46.97898212, 7.06896552, 112.27098703>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-52.15176435, 6.37931034, 114.52168361>, <-52.14835628, 6.37931034, 121.08401359>, <-50.55419215, 6.37931034, 133.62703406>, <-48.29535619, 6.37931034, 138.10662048>,
            <-50.85856879, 6.55172414, 113.95900946>, <-50.85506862, 6.55172414, 120.32846498>, <-49.21781896, 6.55172414, 132.47001655>, <-46.94974489, 6.55172414, 136.75224966>,
            <-48.27217767, 6.89655172, 112.83366117>, <-48.26849328, 6.89655172, 118.81736778>, <-46.54507259, 6.89655172, 130.15598154>, <-44.25852230, 6.89655172, 134.04350801>,
            <-46.97898212, 7.06896552, 112.27098703>, <-46.97520561, 7.06896552, 118.06181918>, <-45.20869940, 7.06896552, 128.99896404>, <-42.91291100, 7.06896552, 132.68913719>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.29535619, 6.37931034, 138.10662048>, <-46.03652024, 6.37931034, 142.58620690>, <-32.91169295, 6.37931034, 142.58620690>, <-26.34927931, 6.37931034, 142.58620690>,
            <-46.94974489, 6.55172414, 136.75224966>, <-44.68167083, 6.55172414, 141.03448276>, <-31.94258793, 6.55172414, 141.03448276>, <-25.57304649, 6.55172414, 141.03448276>,
            <-44.25852230, 6.89655172, 134.04350801>, <-41.97197200, 6.89655172, 137.93103448>, <-30.00437790, 6.89655172, 137.93103448>, <-24.02058084, 6.89655172, 137.93103448>,
            <-42.91291100, 7.06896552, 132.68913719>, <-40.61712259, 7.06896552, 136.37931034>, <-29.03527288, 7.06896552, 136.37931034>, <-23.24434802, 7.06896552, 136.37931034>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-26.34927931, 6.37931034, 142.58620690>, <-19.78686567, 6.37931034, 142.58620690>, <-6.66203838, 6.37931034, 142.58620690>, <-0.09962474, 6.37931034, 142.58620690>,
            <-25.57304649, 6.55172414, 141.03448276>, <-19.20350504, 6.55172414, 141.03448276>, <-6.46442215, 6.55172414, 141.03448276>, <-0.09488070, 6.55172414, 141.03448276>,
            <-24.02058084, 6.89655172, 137.93103448>, <-18.03678379, 6.89655172, 137.93103448>, <-6.06918968, 6.89655172, 137.93103448>, <-0.08539263, 6.89655172, 137.93103448>,
            <-23.24434802, 7.06896552, 136.37931034>, <-17.45342317, 7.06896552, 136.37931034>, <-5.87157345, 7.06896552, 136.37931034>, <-0.08064860, 7.06896552, 136.37931034>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.09962474, 6.37931034, 142.58620690>, <6.46278891, 6.37931034, 142.58620690>, <19.58761619, 6.37931034, 142.58620690>, <26.15002984, 6.37931034, 142.58620690>,
            <-0.09488070, 6.55172414, 141.03448276>, <6.27466075, 6.55172414, 141.03448276>, <19.01374364, 6.55172414, 141.03448276>, <25.38328509, 6.55172414, 141.03448276>,
            <-0.08539263, 6.89655172, 137.93103448>, <5.89840442, 6.89655172, 137.93103448>, <17.86599853, 6.89655172, 137.93103448>, <23.84979558, 6.89655172, 137.93103448>,
            <-0.08064860, 7.06896552, 136.37931034>, <5.71027626, 7.06896552, 136.37931034>, <17.29212597, 7.06896552, 136.37931034>, <23.08305083, 7.06896552, 136.37931034>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.15002984, 6.37931034, 142.58620690>, <32.71244348, 6.37931034, 142.58620690>, <45.83727077, 6.37931034, 142.58620690>, <48.19573146, 6.37931034, 138.20624521>,
            <25.38328509, 6.55172414, 141.03448276>, <31.75282653, 6.55172414, 141.03448276>, <44.49190943, 6.55172414, 141.03448276>, <46.85486419, 6.55172414, 136.84713036>,
            <23.84979558, 6.89655172, 137.93103448>, <29.83359264, 6.89655172, 137.93103448>, <41.80118674, 6.89655172, 137.93103448>, <44.17312967, 6.89655172, 134.12890064>,
            <23.08305083, 7.06896552, 136.37931034>, <28.87397569, 7.06896552, 136.37931034>, <40.45582540, 7.06896552, 136.37931034>, <42.83226240, 7.06896552, 132.76978579>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.19573146, 6.37931034, 138.20624521>, <50.55419215, 6.37931034, 133.82628353>, <52.14835628, 6.37931034, 121.28326306>, <52.15176435, 6.37931034, 114.72093308>,
            <46.85486419, 6.55172414, 136.84713036>, <49.21781896, 6.55172414, 132.65977795>, <50.85506862, 6.55172414, 120.51822638>, <50.85856879, 6.55172414, 114.14877086>,
            <44.17312967, 6.89655172, 134.12890064>, <46.54507259, 6.89655172, 130.32676680>, <48.26849328, 6.89655172, 118.98815304>, <48.27217767, 6.89655172, 113.00444643>,
            <42.83226240, 7.06896552, 132.76978579>, <45.20869940, 7.06896552, 129.16026123>, <46.97520561, 7.06896552, 118.22311637>, <46.97898212, 7.06896552, 112.43228422>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <52.15176435, 6.37931034, 114.72093308>, <52.15517241, 6.37931034, 108.15860310>, <52.15517241, 6.37931034, 95.03377581>, <52.15517241, 6.37931034, 88.47136217>,
            <50.85856879, 6.55172414, 114.14877086>, <50.86206897, 6.55172414, 107.77931534>, <50.86206897, 6.55172414, 95.04023245>, <50.86206897, 6.55172414, 88.67069100>,
            <48.27217767, 6.89655172, 113.00444643>, <48.27586207, 6.89655172, 107.02073983>, <48.27586207, 6.89655172, 95.05314572>, <48.27586207, 6.89655172, 89.06934867>,
            <46.97898212, 7.06896552, 112.43228422>, <46.98275862, 7.06896552, 106.64145207>, <46.98275862, 7.06896552, 95.05960236>, <46.98275862, 7.06896552, 89.26867750>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <52.15517241, 6.37931034, 88.47136217>, <52.15517241, 6.37931034, 81.90894852>, <52.15517241, 6.37931034, 68.78412124>, <52.15517241, 6.37931034, 62.22170759>,
            <50.86206897, 6.55172414, 88.67069100>, <50.86206897, 6.55172414, 82.30114955>, <50.86206897, 6.55172414, 69.56206666>, <50.86206897, 6.55172414, 63.19252521>,
            <48.27586207, 6.89655172, 89.06934867>, <48.27586207, 6.89655172, 83.08555161>, <48.27586207, 6.89655172, 71.11795751>, <48.27586207, 6.89655172, 65.13416045>,
            <46.98275862, 7.06896552, 89.26867750>, <46.98275862, 7.06896552, 83.47775264>, <46.98275862, 7.06896552, 71.89590293>, <46.98275862, 7.06896552, 66.10497807>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <52.15517241, 6.37931034, 62.22170759>, <52.15517241, 6.37931034, 55.65929395>, <47.94786778, 6.87480521, 51.16938362>, <44.05222045, 7.33359615, 52.60225298>,
            <50.86206897, 6.55172414, 63.19252521>, <50.86206897, 6.55172414, 56.82298377>, <46.85511217, 7.02362401, 52.30763131>, <43.14497186, 7.46056776, 53.55264510>,
            <48.27586207, 6.89655172, 65.13416045>, <48.27586207, 6.89655172, 59.15036340>, <44.66960095, 7.32126161, 54.58412669>, <41.33047467, 7.71451099, 55.45342935>,
            <46.98275862, 7.06896552, 66.10497807>, <46.98275862, 7.06896552, 60.31405322>, <43.57684535, 7.47008041, 55.72237438>, <40.42322608, 7.84148260, 56.40382147>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <44.05222045, 7.33359615, 52.60225298>, <40.15657312, 7.79238709, 54.03512233>, <32.36527847, 8.70996897, 56.90086103>, <25.00000000, 10.00000000, 60.00000000>,
            <43.14497186, 7.46056776, 53.55264510>, <39.43483155, 7.89751151, 54.79765888>, <32.01455092, 8.77139902, 57.28768646>, <25.00000000, 10.00000000, 60.00000000>,
            <41.33047467, 7.71451099, 55.45342935>, <37.99134839, 8.10776036, 56.32273200>, <31.31309583, 8.89425912, 58.06133731>, <25.00000000, 10.00000000, 60.00000000>,
            <40.42322608, 7.84148260, 56.40382147>, <37.26960681, 8.21288479, 57.08526856>, <30.96236828, 8.95568916, 58.44816274>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-30.96257978, 8.81142553, 58.73080731>, <-37.22024979, 8.13080018, 57.29606732>, <-40.34908479, 7.79048751, 56.57869733>,
            <-25.00000000, 10.00000000, 60.00000000>, <-30.61183979, 8.88134167, 59.10100659>, <-36.50141157, 8.24075311, 58.04620395>, <-39.44619745, 7.92045883, 57.51880263>,
            <-25.00000000, 10.00000000, 60.00000000>, <-29.91035982, 9.02117396, 59.84140514>, <-35.06373512, 8.46065897, 59.54647721>, <-37.64042277, 8.18040148, 59.39901325>,
            <-25.00000000, 10.00000000, 60.00000000>, <-29.55961983, 9.09109011, 60.21160442>, <-34.34489690, 8.57061190, 60.29661385>, <-36.73753543, 8.31037280, 60.33911856>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-40.34908479, 7.79048751, 56.57869733>, <-43.47791980, 7.45017484, 55.86132733>, <-46.98275862, 7.06896552, 60.15275603>, <-46.98275862, 7.06896552, 65.94368088>,
            <-39.44619745, 7.92045883, 57.51880263>, <-42.39098334, 7.60016455, 56.99140132>, <-45.68965517, 7.24137931, 61.32593391>, <-45.68965517, 7.24137931, 66.92398657>,
            <-37.64042277, 8.18040148, 59.39901325>, <-40.21711042, 7.90014398, 59.25154929>, <-43.10344828, 7.58620690, 63.67228969>, <-43.10344828, 7.58620690, 68.88459796>,
            <-36.73753543, 8.31037280, 60.33911856>, <-39.13017396, 8.05013370, 60.38162327>, <-41.81034483, 7.75862069, 64.84546758>, <-41.81034483, 7.75862069, 69.86490365>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-46.98275862, 7.06896552, 65.94368088>, <-46.98275862, 7.06896552, 71.73460574>, <-46.98275862, 7.06896552, 83.31645545>, <-46.98275862, 7.06896552, 89.10738031>,
            <-45.68965517, 7.24137931, 66.92398657>, <-45.68965517, 7.24137931, 72.52203923>, <-45.68965517, 7.24137931, 83.71814455>, <-45.68965517, 7.24137931, 89.31619721>,
            <-43.10344828, 7.58620690, 68.88459796>, <-43.10344828, 7.58620690, 74.09690622>, <-43.10344828, 7.58620690, 84.52152276>, <-43.10344828, 7.58620690, 89.73383102>,
            <-41.81034483, 7.75862069, 69.86490365>, <-41.81034483, 7.75862069, 74.88433972>, <-41.81034483, 7.75862069, 84.92321186>, <-41.81034483, 7.75862069, 89.94264793>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-46.98275862, 7.06896552, 89.10738031>, <-46.98275862, 7.06896552, 94.89830517>, <-46.98275862, 7.06896552, 106.48015488>, <-46.97898212, 7.06896552, 112.27098703>,
            <-45.68965517, 7.24137931, 89.31619721>, <-45.68965517, 7.24137931, 94.91424987>, <-45.68965517, 7.24137931, 106.11035519>, <-45.68578656, 7.24137931, 111.70831289>,
            <-43.10344828, 7.58620690, 89.73383102>, <-43.10344828, 7.58620690, 94.94613929>, <-43.10344828, 7.58620690, 105.37075582>, <-43.09939544, 7.58620690, 110.58296460>,
            <-41.81034483, 7.75862069, 89.94264793>, <-41.81034483, 7.75862069, 94.96208400>, <-41.81034483, 7.75862069, 105.00095614>, <-41.80619988, 7.75862069, 110.02029045>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-46.97898212, 7.06896552, 112.27098703>, <-46.97520561, 7.06896552, 118.06181918>, <-45.20869940, 7.06896552, 128.99896404>, <-42.91291100, 7.06896552, 132.68913719>,
            <-45.68578656, 7.24137931, 111.70831289>, <-45.68191794, 7.24137931, 117.30627058>, <-43.87232622, 7.24137931, 127.84194654>, <-41.56729970, 7.24137931, 131.33476637>,
            <-43.09939544, 7.58620690, 110.58296460>, <-43.09534261, 7.58620690, 115.79517337>, <-41.19957985, 7.58620690, 125.52791153>, <-38.87607710, 7.58620690, 128.62602473>,
            <-41.80619988, 7.75862069, 110.02029045>, <-41.80205494, 7.75862069, 115.03962477>, <-39.86320666, 7.75862069, 124.37089403>, <-37.53046580, 7.75862069, 127.27165391>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.91291100, 7.06896552, 132.68913719>, <-40.61712259, 7.06896552, 136.37931034>, <-29.03527288, 7.06896552, 136.37931034>, <-23.24434802, 7.06896552, 136.37931034>,
            <-41.56729970, 7.24137931, 131.33476637>, <-39.26227318, 7.24137931, 134.82758621>, <-28.06616786, 7.24137931, 134.82758621>, <-22.46811520, 7.24137931, 134.82758621>,
            <-38.87607710, 7.58620690, 128.62602473>, <-36.55257436, 7.58620690, 131.72413793>, <-26.12795782, 7.58620690, 131.72413793>, <-20.91564956, 7.58620690, 131.72413793>,
            <-37.53046580, 7.75862069, 127.27165391>, <-35.19772495, 7.75862069, 130.17241379>, <-25.15885281, 7.75862069, 130.17241379>, <-20.13941674, 7.75862069, 130.17241379>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-23.24434802, 7.06896552, 136.37931034>, <-17.45342317, 7.06896552, 136.37931034>, <-5.87157345, 7.06896552, 136.37931034>, <-0.08064860, 7.06896552, 136.37931034>,
            <-22.46811520, 7.24137931, 134.82758621>, <-16.87006254, 7.24137931, 134.82758621>, <-5.67395722, 7.24137931, 134.82758621>, <-0.07590456, 7.24137931, 134.82758621>,
            <-20.91564956, 7.58620690, 131.72413793>, <-15.70334129, 7.58620690, 131.72413793>, <-5.27872476, 7.58620690, 131.72413793>, <-0.06641649, 7.58620690, 131.72413793>,
            <-20.13941674, 7.75862069, 130.17241379>, <-15.11998067, 7.75862069, 130.17241379>, <-5.08110853, 7.75862069, 130.17241379>, <-0.06167246, 7.75862069, 130.17241379>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.08064860, 7.06896552, 136.37931034>, <5.71027626, 7.06896552, 136.37931034>, <17.29212597, 7.06896552, 136.37931034>, <23.08305083, 7.06896552, 136.37931034>,
            <-0.07590456, 7.24137931, 134.82758621>, <5.52214810, 7.24137931, 134.82758621>, <16.71825342, 7.24137931, 134.82758621>, <22.31630608, 7.24137931, 134.82758621>,
            <-0.06641649, 7.58620690, 131.72413793>, <5.14589178, 7.58620690, 131.72413793>, <15.57050831, 7.58620690, 131.72413793>, <20.78281658, 7.58620690, 131.72413793>,
            <-0.06167246, 7.75862069, 130.17241379>, <4.95776361, 7.75862069, 130.17241379>, <14.99663576, 7.75862069, 130.17241379>, <20.01607183, 7.75862069, 130.17241379>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.08305083, 7.06896552, 136.37931034>, <28.87397569, 7.06896552, 136.37931034>, <40.45582540, 7.06896552, 136.37931034>, <42.83226240, 7.06896552, 132.76978579>,
            <22.31630608, 7.24137931, 134.82758621>, <27.91435874, 7.24137931, 134.82758621>, <39.11046406, 7.24137931, 134.82758621>, <41.49139514, 7.24137931, 131.41067093>,
            <20.78281658, 7.58620690, 131.72413793>, <25.99512484, 7.58620690, 131.72413793>, <36.41974138, 7.58620690, 131.72413793>, <38.80966061, 7.58620690, 128.69244122>,
            <20.01607183, 7.75862069, 130.17241379>, <25.03550790, 7.75862069, 130.17241379>, <35.07438004, 7.75862069, 130.17241379>, <37.46879335, 7.75862069, 127.33332636>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.83226240, 7.06896552, 132.76978579>, <45.20869940, 7.06896552, 129.16026123>, <46.97520561, 7.06896552, 118.22311637>, <46.97898212, 7.06896552, 112.43228422>,
            <41.49139514, 7.24137931, 131.41067093>, <43.87232622, 7.24137931, 127.99375566>, <45.68191794, 7.24137931, 117.45807970>, <45.68578656, 7.24137931, 111.86012201>,
            <38.80966061, 7.58620690, 128.69244122>, <41.19957985, 7.58620690, 125.66074451>, <43.09534261, 7.58620690, 115.92800635>, <43.09939544, 7.58620690, 110.71579758>,
            <37.46879335, 7.75862069, 127.33332636>, <39.86320666, 7.75862069, 124.49423894>, <41.80205494, 7.75862069, 115.16296968>, <41.80619988, 7.75862069, 110.14363536>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.97898212, 7.06896552, 112.43228422>, <46.98275862, 7.06896552, 106.64145207>, <46.98275862, 7.06896552, 95.05960236>, <46.98275862, 7.06896552, 89.26867750>,
            <45.68578656, 7.24137931, 111.86012201>, <45.68965517, 7.24137931, 106.26216432>, <45.68965517, 7.24137931, 95.06605899>, <45.68965517, 7.24137931, 89.46800633>,
            <43.09939544, 7.58620690, 110.71579758>, <43.10344828, 7.58620690, 105.50358880>, <43.10344828, 7.58620690, 95.07897227>, <43.10344828, 7.58620690, 89.86666400>,
            <41.80619988, 7.75862069, 110.14363536>, <41.81034483, 7.75862069, 105.12430105>, <41.81034483, 7.75862069, 95.08542891>, <41.81034483, 7.75862069, 90.06599284>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.98275862, 7.06896552, 89.26867750>, <46.98275862, 7.06896552, 83.47775264>, <46.98275862, 7.06896552, 71.89590293>, <46.98275862, 7.06896552, 66.10497807>,
            <45.68965517, 7.24137931, 89.46800633>, <45.68965517, 7.24137931, 83.86995367>, <45.68965517, 7.24137931, 72.67384835>, <45.68965517, 7.24137931, 67.07579569>,
            <43.10344828, 7.58620690, 89.86666400>, <43.10344828, 7.58620690, 84.65435574>, <43.10344828, 7.58620690, 74.22973920>, <43.10344828, 7.58620690, 69.01743094>,
            <41.81034483, 7.75862069, 90.06599284>, <41.81034483, 7.75862069, 85.04655677>, <41.81034483, 7.75862069, 75.00768463>, <41.81034483, 7.75862069, 69.98824856>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.98275862, 7.06896552, 66.10497807>, <46.98275862, 7.06896552, 60.31405322>, <43.57684535, 7.47008041, 55.72237438>, <40.42322608, 7.84148260, 56.40382147>,
            <45.68965517, 7.24137931, 67.07579569>, <45.68965517, 7.24137931, 61.47774303>, <42.48408974, 7.61889921, 56.86062207>, <39.51597749, 7.96845421, 57.35421359>,
            <43.10344828, 7.58620690, 69.01743094>, <43.10344828, 7.58620690, 63.80512267>, <40.29857852, 7.91653681, 59.13711744>, <37.70148030, 8.22239743, 59.25499784>,
            <41.81034483, 7.75862069, 69.98824856>, <41.81034483, 7.75862069, 64.96881249>, <39.20582291, 8.06535561, 60.27536513>, <36.79423171, 8.34936904, 60.20538996>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.42322608, 7.84148260, 56.40382147>, <37.26960681, 8.21288479, 57.08526856>, <30.96236828, 8.95568916, 58.44816274>, <25.00000000, 10.00000000, 60.00000000>,
            <39.51597749, 7.96845421, 57.35421359>, <36.54786524, 8.31800921, 57.84780512>, <30.61164074, 9.01711921, 58.83498817>, <25.00000000, 10.00000000, 60.00000000>,
            <37.70148030, 8.22239743, 59.25499784>, <35.10438208, 8.52825806, 59.37287824>, <29.91018565, 9.13997931, 59.60863903>, <25.00000000, 10.00000000, 60.00000000>,
            <36.79423171, 8.34936904, 60.20538996>, <34.38264051, 8.63338248, 60.13541479>, <29.55945810, 9.20140936, 59.99546446>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-29.55961983, 9.09109011, 60.21160442>, <-34.34489690, 8.57061190, 60.29661385>, <-36.73753543, 8.31037280, 60.33911856>,
            <-25.00000000, 10.00000000, 60.00000000>, <-29.20887985, 9.16100625, 60.58180370>, <-33.62605868, 8.68056483, 61.04675048>, <-35.83464809, 8.44034412, 61.27922387>,
            <-25.00000000, 10.00000000, 60.00000000>, <-28.50739987, 9.30083854, 61.32220225>, <-32.18838223, 8.90047070, 62.54702374>, <-34.02887341, 8.70028677, 63.15943448>,
            <-25.00000000, 10.00000000, 60.00000000>, <-28.15665988, 9.37075469, 61.69240153>, <-31.46954401, 9.01042363, 63.29716037>, <-33.12598607, 8.83025809, 64.09953979>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.73753543, 8.31037280, 60.33911856>, <-39.13017396, 8.05013370, 60.38162327>, <-41.81034483, 7.75862069, 64.84546758>, <-41.81034483, 7.75862069, 69.86490365>,
            <-35.83464809, 8.44034412, 61.27922387>, <-38.04323750, 8.20012341, 61.51169726>, <-40.51724138, 7.93103448, 66.01864546>, <-40.51724138, 7.93103448, 70.84520934>,
            <-34.02887341, 8.70028677, 63.15943448>, <-35.86936459, 8.50010285, 63.77184523>, <-37.93103448, 8.27586207, 68.36500124>, <-37.93103448, 8.27586207, 72.80582072>,
            <-33.12598607, 8.83025809, 64.09953979>, <-34.78242813, 8.65009256, 64.90191921>, <-36.63793103, 8.44827586, 69.53817912>, <-36.63793103, 8.44827586, 73.78612641>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.81034483, 7.75862069, 69.86490365>, <-41.81034483, 7.75862069, 74.88433972>, <-41.81034483, 7.75862069, 84.92321186>, <-41.81034483, 7.75862069, 89.94264793>,
            <-40.51724138, 7.93103448, 70.84520934>, <-40.51724138, 7.93103448, 75.67177321>, <-40.51724138, 7.93103448, 85.32490096>, <-40.51724138, 7.93103448, 90.15146483>,
            <-37.93103448, 8.27586207, 72.80582072>, <-37.93103448, 8.27586207, 77.24664020>, <-37.93103448, 8.27586207, 86.12827916>, <-37.93103448, 8.27586207, 90.56909864>,
            <-36.63793103, 8.44827586, 73.78612641>, <-36.63793103, 8.44827586, 78.03407369>, <-36.63793103, 8.44827586, 86.52996826>, <-36.63793103, 8.44827586, 90.77791554>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.81034483, 7.75862069, 89.94264793>, <-41.81034483, 7.75862069, 94.96208400>, <-41.81034483, 7.75862069, 105.00095614>, <-41.80619988, 7.75862069, 110.02029045>,
            <-40.51724138, 7.93103448, 90.15146483>, <-40.51724138, 7.93103448, 94.97802870>, <-40.51724138, 7.93103448, 104.63115645>, <-40.51300433, 7.93103448, 109.45761631>,
            <-37.93103448, 8.27586207, 90.56909864>, <-37.93103448, 8.27586207, 95.00991812>, <-37.93103448, 8.27586207, 103.89155708>, <-37.92661321, 8.27586207, 108.33226802>,
            <-36.63793103, 8.44827586, 90.77791554>, <-36.63793103, 8.44827586, 95.02586282>, <-36.63793103, 8.44827586, 103.52175739>, <-36.63341765, 8.44827586, 107.76959388>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.80619988, 7.75862069, 110.02029045>, <-41.80205494, 7.75862069, 115.03962477>, <-39.86320666, 7.75862069, 124.37089403>, <-37.53046580, 7.75862069, 127.27165391>,
            <-40.51300433, 7.93103448, 109.45761631>, <-40.50876727, 7.93103448, 114.28407617>, <-38.52683348, 7.93103448, 123.21387652>, <-36.18485451, 7.93103448, 125.91728309>,
            <-37.92661321, 8.27586207, 108.33226802>, <-37.92219194, 8.27586207, 112.77297897>, <-35.85408711, 8.27586207, 120.89984152>, <-33.49363191, 8.27586207, 123.20854145>,
            <-36.63341765, 8.44827586, 107.76959388>, <-36.62890427, 8.44827586, 112.01743036>, <-34.51771392, 8.44827586, 119.74282401>, <-32.14802061, 8.44827586, 121.85417063>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-37.53046580, 7.75862069, 127.27165391>, <-35.19772495, 7.75862069, 130.17241379>, <-25.15885281, 7.75862069, 130.17241379>, <-20.13941674, 7.75862069, 130.17241379>,
            <-36.18485451, 7.93103448, 125.91728309>, <-33.84287553, 7.93103448, 128.62068966>, <-24.18974779, 7.93103448, 128.62068966>, <-19.36318391, 7.93103448, 128.62068966>,
            <-33.49363191, 8.27586207, 123.20854145>, <-31.13317671, 8.27586207, 125.51724138>, <-22.25153775, 8.27586207, 125.51724138>, <-17.81071827, 8.27586207, 125.51724138>,
            <-32.14802061, 8.44827586, 121.85417063>, <-29.77832730, 8.44827586, 123.96551724>, <-21.28243273, 8.44827586, 123.96551724>, <-17.03448545, 8.44827586, 123.96551724>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-20.13941674, 7.75862069, 130.17241379>, <-15.11998067, 7.75862069, 130.17241379>, <-5.08110853, 7.75862069, 130.17241379>, <-0.06167246, 7.75862069, 130.17241379>,
            <-19.36318391, 7.93103448, 128.62068966>, <-14.53662004, 7.93103448, 128.62068966>, <-4.88349229, 7.93103448, 128.62068966>, <-0.05692842, 7.93103448, 128.62068966>,
            <-17.81071827, 8.27586207, 125.51724138>, <-13.36989879, 8.27586207, 125.51724138>, <-4.48825983, 8.27586207, 125.51724138>, <-0.04744035, 8.27586207, 125.51724138>,
            <-17.03448545, 8.44827586, 123.96551724>, <-12.78653817, 8.44827586, 123.96551724>, <-4.29064360, 8.44827586, 123.96551724>, <-0.04269632, 8.44827586, 123.96551724>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.06167246, 7.75862069, 130.17241379>, <4.95776361, 7.75862069, 130.17241379>, <14.99663576, 7.75862069, 130.17241379>, <20.01607183, 7.75862069, 130.17241379>,
            <-0.05692842, 7.93103448, 128.62068966>, <4.76963545, 7.93103448, 128.62068966>, <14.42276320, 7.93103448, 128.62068966>, <19.24932707, 7.93103448, 128.62068966>,
            <-0.04744035, 8.27586207, 125.51724138>, <4.39337913, 8.27586207, 125.51724138>, <13.27501809, 8.27586207, 125.51724138>, <17.71583757, 8.27586207, 125.51724138>,
            <-0.04269632, 8.44827586, 123.96551724>, <4.20525097, 8.44827586, 123.96551724>, <12.70114554, 8.44827586, 123.96551724>, <16.94909282, 8.44827586, 123.96551724>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.01607183, 7.75862069, 130.17241379>, <25.03550790, 7.75862069, 130.17241379>, <35.07438004, 7.75862069, 130.17241379>, <37.46879335, 7.75862069, 127.33332636>,
            <19.24932707, 7.93103448, 128.62068966>, <24.07589095, 7.93103448, 128.62068966>, <33.72901869, 7.93103448, 128.62068966>, <36.12792609, 7.93103448, 125.97421151>,
            <17.71583757, 8.27586207, 125.51724138>, <22.15665705, 8.27586207, 125.51724138>, <31.03829601, 8.27586207, 125.51724138>, <33.44619156, 8.27586207, 123.25598180>,
            <16.94909282, 8.44827586, 123.96551724>, <21.19704010, 8.44827586, 123.96551724>, <29.69293467, 8.44827586, 123.96551724>, <32.10532430, 8.44827586, 121.89686694>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.46879335, 7.75862069, 127.33332636>, <39.86320666, 7.75862069, 124.49423894>, <41.80205494, 7.75862069, 115.16296968>, <41.80619988, 7.75862069, 110.14363536>,
            <36.12792609, 7.93103448, 125.97421151>, <38.52683348, 7.93103448, 123.32773336>, <40.50876727, 7.93103448, 114.39793301>, <40.51300433, 7.93103448, 109.57147315>,
            <33.44619156, 8.27586207, 123.25598180>, <35.85408711, 8.27586207, 120.99472222>, <37.92219194, 8.27586207, 112.86785967>, <37.92661321, 8.27586207, 108.42714872>,
            <32.10532430, 8.44827586, 121.89686694>, <34.51771392, 8.44827586, 119.82821664>, <36.62890427, 8.44827586, 112.10282299>, <36.63341765, 8.44827586, 107.85498651>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.80619988, 7.75862069, 110.14363536>, <41.81034483, 7.75862069, 105.12430105>, <41.81034483, 7.75862069, 95.08542891>, <41.81034483, 7.75862069, 90.06599284>,
            <40.51300433, 7.93103448, 109.57147315>, <40.51724138, 7.93103448, 104.74501329>, <40.51724138, 7.93103448, 95.09188554>, <40.51724138, 7.93103448, 90.26532167>,
            <37.92661321, 8.27586207, 108.42714872>, <37.93103448, 8.27586207, 103.98643778>, <37.93103448, 8.27586207, 95.10479882>, <37.93103448, 8.27586207, 90.66397934>,
            <36.63341765, 8.44827586, 107.85498651>, <36.63793103, 8.44827586, 103.60715002>, <36.63793103, 8.44827586, 95.11125546>, <36.63793103, 8.44827586, 90.86330817>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.81034483, 7.75862069, 90.06599284>, <41.81034483, 7.75862069, 85.04655677>, <41.81034483, 7.75862069, 75.00768463>, <41.81034483, 7.75862069, 69.98824856>,
            <40.51724138, 7.93103448, 90.26532167>, <40.51724138, 7.93103448, 85.43875780>, <40.51724138, 7.93103448, 75.78563005>, <40.51724138, 7.93103448, 70.95906618>,
            <37.93103448, 8.27586207, 90.66397934>, <37.93103448, 8.27586207, 86.22315986>, <37.93103448, 8.27586207, 77.34152090>, <37.93103448, 8.27586207, 72.90070142>,
            <36.63793103, 8.44827586, 90.86330817>, <36.63793103, 8.44827586, 86.61536089>, <36.63793103, 8.44827586, 78.11946632>, <36.63793103, 8.44827586, 73.87151904>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.81034483, 7.75862069, 69.98824856>, <41.81034483, 7.75862069, 64.96881249>, <39.20582291, 8.06535561, 60.27536513>, <36.79423171, 8.34936904, 60.20538996>,
            <40.51724138, 7.93103448, 70.95906618>, <40.51724138, 7.93103448, 66.13250230>, <38.11306730, 8.21417441, 61.41361282>, <35.88698312, 8.47634066, 61.15578209>,
            <37.93103448, 8.27586207, 72.90070142>, <37.93103448, 8.27586207, 68.45988194>, <35.92755609, 8.51181200, 63.69010820>, <34.07248593, 8.73028388, 63.05656633>,
            <36.63793103, 8.44827586, 73.87151904>, <36.63793103, 8.44827586, 69.62357175>, <34.83480048, 8.66063080, 64.82835589>, <33.16523734, 8.85725549, 64.00695846>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.79423171, 8.34936904, 60.20538996>, <34.38264051, 8.63338248, 60.13541479>, <29.55945810, 9.20140936, 59.99546446>, <25.00000000, 10.00000000, 60.00000000>,
            <35.88698312, 8.47634066, 61.15578209>, <33.66089893, 8.73850691, 60.89795135>, <29.20873055, 9.26283941, 60.38228988>, <25.00000000, 10.00000000, 60.00000000>,
            <34.07248593, 8.73028388, 63.05656633>, <32.21741577, 8.94875576, 62.42302447>, <28.50727546, 9.38569951, 61.15594074>, <25.00000000, 10.00000000, 60.00000000>,
            <33.16523734, 8.85725549, 64.00695846>, <31.49567420, 9.05388018, 63.18556103>, <28.15654791, 9.44712956, 61.54276617>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-28.15665988, 9.37075469, 61.69240153>, <-31.46954401, 9.01042363, 63.29716037>, <-33.12598607, 8.83025809, 64.09953979>,
            <-25.00000000, 10.00000000, 60.00000000>, <-27.80591990, 9.44067084, 62.06260081>, <-30.75070578, 9.12037656, 64.04729700>, <-32.22309873, 8.96022942, 65.03964510>,
            <-25.00000000, 10.00000000, 60.00000000>, <-27.10443992, 9.58050313, 62.80299936>, <-29.31302934, 9.34028242, 65.54757027>, <-30.41732404, 9.22017206, 66.91985572>,
            <-25.00000000, 10.00000000, 60.00000000>, <-26.75369994, 9.65041927, 63.17319864>, <-28.59419111, 9.45023535, 66.29770690>, <-29.51443670, 9.35014339, 67.85996103>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-33.12598607, 8.83025809, 64.09953979>, <-34.78242813, 8.65009256, 64.90191921>, <-36.63793103, 8.44827586, 69.53817912>, <-36.63793103, 8.44827586, 73.78612641>,
            <-32.22309873, 8.96022942, 65.03964510>, <-33.69549167, 8.80008228, 66.03199320>, <-35.34482759, 8.62068966, 70.71135701>, <-35.34482759, 8.62068966, 74.76643210>,
            <-30.41732404, 9.22017206, 66.91985572>, <-31.52161875, 9.10006171, 68.29214117>, <-32.75862069, 8.96551724, 73.05771279>, <-32.75862069, 8.96551724, 76.72704348>,
            <-29.51443670, 9.35014339, 67.85996103>, <-30.43468229, 9.25005142, 69.42221515>, <-31.46551724, 9.13793103, 74.23089067>, <-31.46551724, 9.13793103, 77.70734917>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.63793103, 8.44827586, 73.78612641>, <-36.63793103, 8.44827586, 78.03407369>, <-36.63793103, 8.44827586, 86.52996826>, <-36.63793103, 8.44827586, 90.77791554>,
            <-35.34482759, 8.62068966, 74.76643210>, <-35.34482759, 8.62068966, 78.82150718>, <-35.34482759, 8.62068966, 86.93165736>, <-35.34482759, 8.62068966, 90.98673245>,
            <-32.75862069, 8.96551724, 76.72704348>, <-32.75862069, 8.96551724, 80.39637417>, <-32.75862069, 8.96551724, 87.73503556>, <-32.75862069, 8.96551724, 91.40436625>,
            <-31.46551724, 9.13793103, 77.70734917>, <-31.46551724, 9.13793103, 81.18380767>, <-31.46551724, 9.13793103, 88.13672466>, <-31.46551724, 9.13793103, 91.61318316>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.63793103, 8.44827586, 90.77791554>, <-36.63793103, 8.44827586, 95.02586282>, <-36.63793103, 8.44827586, 103.52175739>, <-36.63341765, 8.44827586, 107.76959388>,
            <-35.34482759, 8.62068966, 90.98673245>, <-35.34482759, 8.62068966, 95.04180753>, <-35.34482759, 8.62068966, 103.15195771>, <-35.34022209, 8.62068966, 107.20691973>,
            <-32.75862069, 8.96551724, 91.40436625>, <-32.75862069, 8.96551724, 95.07369695>, <-32.75862069, 8.96551724, 102.41235833>, <-32.75383098, 8.96551724, 106.08157145>,
            <-31.46551724, 9.13793103, 91.61318316>, <-31.46551724, 9.13793103, 95.08964165>, <-31.46551724, 9.13793103, 102.04255865>, <-31.46063542, 9.13793103, 105.51889730>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.63341765, 8.44827586, 107.76959388>, <-36.62890427, 8.44827586, 112.01743036>, <-34.51771392, 8.44827586, 119.74282401>, <-32.14802061, 8.44827586, 121.85417063>,
            <-35.34022209, 8.62068966, 107.20691973>, <-35.33561660, 8.62068966, 111.26188176>, <-33.18134074, 8.62068966, 118.58580651>, <-30.80240931, 8.62068966, 120.49979981>,
            <-32.75383098, 8.96551724, 106.08157145>, <-32.74904126, 8.96551724, 109.75078456>, <-30.50859437, 8.96551724, 116.27177150>, <-28.11118672, 8.96551724, 117.79105816>,
            <-31.46063542, 9.13793103, 105.51889730>, <-31.45575360, 9.13793103, 108.99523596>, <-29.17222118, 9.13793103, 115.11475400>, <-26.76557542, 9.13793103, 116.43668734>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-32.14802061, 8.44827586, 121.85417063>, <-29.77832730, 8.44827586, 123.96551724>, <-21.28243273, 8.44827586, 123.96551724>, <-17.03448545, 8.44827586, 123.96551724>,
            <-30.80240931, 8.62068966, 120.49979981>, <-28.42347789, 8.62068966, 122.41379310>, <-20.31332771, 8.62068966, 122.41379310>, <-16.25825263, 8.62068966, 122.41379310>,
            <-28.11118672, 8.96551724, 117.79105816>, <-25.71377906, 8.96551724, 119.31034483>, <-18.37511768, 8.96551724, 119.31034483>, <-14.70578698, 8.96551724, 119.31034483>,
            <-26.76557542, 9.13793103, 116.43668734>, <-24.35892965, 9.13793103, 117.75862069>, <-17.40601266, 9.13793103, 117.75862069>, <-13.92955416, 9.13793103, 117.75862069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.03448545, 8.44827586, 123.96551724>, <-12.78653817, 8.44827586, 123.96551724>, <-4.29064360, 8.44827586, 123.96551724>, <-0.04269632, 8.44827586, 123.96551724>,
            <-16.25825263, 8.62068966, 122.41379310>, <-12.20317754, 8.62068966, 122.41379310>, <-4.09302737, 8.62068966, 122.41379310>, <-0.03795228, 8.62068966, 122.41379310>,
            <-14.70578698, 8.96551724, 119.31034483>, <-11.03645629, 8.96551724, 119.31034483>, <-3.69779490, 8.96551724, 119.31034483>, <-0.02846421, 8.96551724, 119.31034483>,
            <-13.92955416, 9.13793103, 117.75862069>, <-10.45309567, 9.13793103, 117.75862069>, <-3.50017867, 9.13793103, 117.75862069>, <-0.02372018, 9.13793103, 117.75862069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.04269632, 8.44827586, 123.96551724>, <4.20525097, 8.44827586, 123.96551724>, <12.70114554, 8.44827586, 123.96551724>, <16.94909282, 8.44827586, 123.96551724>,
            <-0.03795228, 8.62068966, 122.41379310>, <4.01712281, 8.62068966, 122.41379310>, <12.12727298, 8.62068966, 122.41379310>, <16.18234807, 8.62068966, 122.41379310>,
            <-0.02846421, 8.96551724, 119.31034483>, <3.64086648, 8.96551724, 119.31034483>, <10.97952787, 8.96551724, 119.31034483>, <14.64885856, 8.96551724, 119.31034483>,
            <-0.02372018, 9.13793103, 117.75862069>, <3.45273832, 9.13793103, 117.75862069>, <10.40565532, 9.13793103, 117.75862069>, <13.88211381, 9.13793103, 117.75862069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.94909282, 8.44827586, 123.96551724>, <21.19704010, 8.44827586, 123.96551724>, <29.69293467, 8.44827586, 123.96551724>, <32.10532430, 8.44827586, 121.89686694>,
            <16.18234807, 8.62068966, 122.41379310>, <20.23742315, 8.62068966, 122.41379310>, <28.34757333, 8.62068966, 122.41379310>, <30.76445703, 8.62068966, 120.53775209>,
            <14.64885856, 8.96551724, 119.31034483>, <18.31818926, 8.96551724, 119.31034483>, <25.65685064, 8.96551724, 119.31034483>, <28.08272251, 8.96551724, 117.81952237>,
            <13.88211381, 9.13793103, 117.75862069>, <17.35857231, 9.13793103, 117.75862069>, <24.31148930, 9.13793103, 117.75862069>, <26.74185524, 9.13793103, 116.46040752>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <32.10532430, 8.44827586, 121.89686694>, <34.51771392, 8.44827586, 119.82821664>, <36.62890427, 8.44827586, 112.10282299>, <36.63341765, 8.44827586, 107.85498651>,
            <30.76445703, 8.62068966, 120.53775209>, <33.18134074, 8.62068966, 118.66171107>, <35.33561660, 8.62068966, 111.33778632>, <35.34022209, 8.62068966, 107.28282429>,
            <28.08272251, 8.96551724, 117.81952237>, <30.50859437, 8.96551724, 116.32869992>, <32.74904126, 8.96551724, 109.80771298>, <32.75383098, 8.96551724, 106.13849987>,
            <26.74185524, 9.13793103, 116.46040752>, <29.17222118, 9.13793103, 115.16219435>, <31.45575360, 9.13793103, 109.04267631>, <31.46063542, 9.13793103, 105.56633765>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.63341765, 8.44827586, 107.85498651>, <36.63793103, 8.44827586, 103.60715002>, <36.63793103, 8.44827586, 95.11125546>, <36.63793103, 8.44827586, 90.86330817>,
            <35.34022209, 8.62068966, 107.28282429>, <35.34482759, 8.62068966, 103.22786227>, <35.34482759, 8.62068966, 95.11771209>, <35.34482759, 8.62068966, 91.06263701>,
            <32.75383098, 8.96551724, 106.13849987>, <32.75862069, 8.96551724, 102.46928675>, <32.75862069, 8.96551724, 95.13062537>, <32.75862069, 8.96551724, 91.46129467>,
            <31.46063542, 9.13793103, 105.56633765>, <31.46551724, 9.13793103, 102.08999900>, <31.46551724, 9.13793103, 95.13708200>, <31.46551724, 9.13793103, 91.66062351>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.63793103, 8.44827586, 90.86330817>, <36.63793103, 8.44827586, 86.61536089>, <36.63793103, 8.44827586, 78.11946632>, <36.63793103, 8.44827586, 73.87151904>,
            <35.34482759, 8.62068966, 91.06263701>, <35.34482759, 8.62068966, 87.00756192>, <35.34482759, 8.62068966, 78.89741174>, <35.34482759, 8.62068966, 74.84233666>,
            <32.75862069, 8.96551724, 91.46129467>, <32.75862069, 8.96551724, 87.79196398>, <32.75862069, 8.96551724, 80.45330259>, <32.75862069, 8.96551724, 76.78397190>,
            <31.46551724, 9.13793103, 91.66062351>, <31.46551724, 9.13793103, 88.18416501>, <31.46551724, 9.13793103, 81.23124802>, <31.46551724, 9.13793103, 77.75478952>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.63793103, 8.44827586, 73.87151904>, <36.63793103, 8.44827586, 69.62357175>, <34.83480048, 8.66063080, 64.82835589>, <33.16523734, 8.85725549, 64.00695846>,
            <35.34482759, 8.62068966, 74.84233666>, <35.34482759, 8.62068966, 70.78726157>, <33.74204487, 8.80944960, 65.96660357>, <32.25798874, 8.98422710, 64.95735058>,
            <32.75862069, 8.96551724, 76.78397190>, <32.75862069, 8.96551724, 73.11464121>, <31.55653365, 9.10708720, 68.24309895>, <30.44349156, 9.23817033, 66.85813483>,
            <31.46551724, 9.13793103, 77.75478952>, <31.46551724, 9.13793103, 74.27833102>, <30.46377804, 9.25590600, 69.38134664>, <29.53624296, 9.36514194, 67.80852695>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <33.16523734, 8.85725549, 64.00695846>, <31.49567420, 9.05388018, 63.18556103>, <28.15654791, 9.44712956, 61.54276617>, <25.00000000, 10.00000000, 60.00000000>,
            <32.25798874, 8.98422710, 64.95735058>, <30.77393262, 9.15900461, 63.94809759>, <27.80582037, 9.50855961, 61.92959160>, <25.00000000, 10.00000000, 60.00000000>,
            <30.44349156, 9.23817033, 66.85813483>, <29.33044946, 9.36925345, 65.47317070>, <27.10436528, 9.63141971, 62.70324246>, <25.00000000, 10.00000000, 60.00000000>,
            <29.53624296, 9.36514194, 67.80852695>, <28.60870789, 9.47437788, 66.23570726>, <26.75363773, 9.69284975, 63.09006788>, <25.00000000, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.00000000, 10.00000000, 60.00000000>, <-26.75369994, 9.65041927, 63.17319864>, <-28.59419111, 9.45023535, 66.29770690>, <-29.51443670, 9.35014339, 67.85996103>,
            <-25.00000000, 10.00000000, 60.00000000>, <-26.40295995, 9.72033542, 63.54339792>, <-27.87535289, 9.56018828, 67.04784353>, <-28.61154936, 9.48011471, 68.80006633>,
            <-25.00000000, 10.00000000, 60.00000000>, <-25.70147997, 9.86016771, 64.28379647>, <-26.43767645, 9.78009414, 68.54811679>, <-26.80577468, 9.74005735, 70.68027695>,
            <-25.00000000, 10.00000000, 60.00000000>, <-25.00000000, 10.00000000, 65.02419503>, <-25.00000000, 10.00000000, 70.04839005>, <-25.00000000, 10.00000000, 72.56048757>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.51443670, 9.35014339, 67.85996103>, <-30.43468229, 9.25005142, 69.42221515>, <-31.46551724, 9.13793103, 74.23089067>, <-31.46551724, 9.13793103, 77.70734917>,
            <-28.61154936, 9.48011471, 68.80006633>, <-29.34774583, 9.40004114, 70.55228914>, <-30.17241379, 9.31034483, 75.40406856>, <-30.17241379, 9.31034483, 78.68765486>,
            <-26.80577468, 9.74005735, 70.68027695>, <-27.17387292, 9.70002057, 72.81243711>, <-27.58620690, 9.65517241, 77.75042433>, <-27.58620690, 9.65517241, 80.64826624>,
            <-25.00000000, 10.00000000, 72.56048757>, <-25.00000000, 10.00000000, 75.07258508>, <-25.00000000, 10.00000000, 80.09678011>, <-25.00000000, 10.00000000, 82.60887762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.46551724, 9.13793103, 77.70734917>, <-31.46551724, 9.13793103, 81.18380767>, <-31.46551724, 9.13793103, 88.13672466>, <-31.46551724, 9.13793103, 91.61318316>,
            <-30.17241379, 9.31034483, 78.68765486>, <-30.17241379, 9.31034483, 81.97124116>, <-30.17241379, 9.31034483, 88.53841376>, <-30.17241379, 9.31034483, 91.82200006>,
            <-27.58620690, 9.65517241, 80.64826624>, <-27.58620690, 9.65517241, 83.54610815>, <-27.58620690, 9.65517241, 89.34179196>, <-27.58620690, 9.65517241, 92.23963387>,
            <-25.00000000, 10.00000000, 82.60887762>, <-25.00000000, 10.00000000, 85.12097514>, <-25.00000000, 10.00000000, 90.14517016>, <-25.00000000, 10.00000000, 92.65726768>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.46551724, 9.13793103, 91.61318316>, <-31.46551724, 9.13793103, 95.08964165>, <-31.46551724, 9.13793103, 102.04255865>, <-31.46063542, 9.13793103, 105.51889730>,
            <-30.17241379, 9.31034483, 91.82200006>, <-30.17241379, 9.31034483, 95.10558636>, <-30.17241379, 9.31034483, 101.67275896>, <-30.16743986, 9.31034483, 104.95622316>,
            <-27.58620690, 9.65517241, 92.23963387>, <-27.58620690, 9.65517241, 95.13747578>, <-27.58620690, 9.65517241, 100.93315959>, <-27.58104874, 9.65517241, 103.83087487>,
            <-25.00000000, 10.00000000, 92.65726768>, <-25.00000000, 10.00000000, 95.16936519>, <-25.00000000, 10.00000000, 100.19356022>, <-24.99465763, 10.00000000, 102.70552658>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.46063542, 9.13793103, 105.51889730>, <-31.45575360, 9.13793103, 108.99523596>, <-29.17222118, 9.13793103, 115.11475400>, <-26.76557542, 9.13793103, 116.43668734>,
            <-30.16743986, 9.31034483, 104.95622316>, <-30.16246593, 9.31034483, 108.23968736>, <-27.83584800, 9.31034483, 113.95773649>, <-25.41996412, 9.31034483, 115.08231652>,
            <-27.58104874, 9.65517241, 103.83087487>, <-27.57589059, 9.65517241, 106.72859015>, <-25.16310163, 9.65517241, 111.64370149>, <-22.72874152, 9.65517241, 112.37357488>,
            <-24.99465763, 10.00000000, 102.70552658>, <-24.98931526, 10.00000000, 105.21749295>, <-22.49035526, 10.00000000, 109.32966648>, <-20.03751893, 10.00000000, 109.66483324>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-26.76557542, 9.13793103, 116.43668734>, <-24.35892965, 9.13793103, 117.75862069>, <-17.40601266, 9.13793103, 117.75862069>, <-13.92955416, 9.13793103, 117.75862069>,
            <-25.41996412, 9.31034483, 115.08231652>, <-23.00408024, 9.31034483, 116.20689655>, <-16.43690764, 9.31034483, 116.20689655>, <-13.15332134, 9.31034483, 116.20689655>,
            <-22.72874152, 9.65517241, 112.37357488>, <-20.29438142, 9.65517241, 113.10344828>, <-14.49869760, 9.65517241, 113.10344828>, <-11.60085570, 9.65517241, 113.10344828>,
            <-20.03751893, 10.00000000, 109.66483324>, <-17.58468259, 10.00000000, 110.00000000>, <-12.56048757, 10.00000000, 110.00000000>, <-10.04839005, 10.00000000, 110.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-13.92955416, 9.13793103, 117.75862069>, <-10.45309567, 9.13793103, 117.75862069>, <-3.50017867, 9.13793103, 117.75862069>, <-0.02372018, 9.13793103, 117.75862069>,
            <-13.15332134, 9.31034483, 116.20689655>, <-9.86973504, 9.31034483, 116.20689655>, <-3.30256244, 9.31034483, 116.20689655>, <-0.01897614, 9.31034483, 116.20689655>,
            <-11.60085570, 9.65517241, 113.10344828>, <-8.70301379, 9.65517241, 113.10344828>, <-2.90732998, 9.65517241, 113.10344828>, <-0.00948807, 9.65517241, 113.10344828>,
            <-10.04839005, 10.00000000, 110.00000000>, <-7.53629254, 10.00000000, 110.00000000>, <-2.51209751, 10.00000000, 110.00000000>, <-0.00000000, 10.00000000, 110.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.02372018, 9.13793103, 117.75862069>, <3.45273832, 9.13793103, 117.75862069>, <10.40565532, 9.13793103, 117.75862069>, <13.88211381, 9.13793103, 117.75862069>,
            <-0.01897614, 9.31034483, 116.20689655>, <3.26461016, 9.31034483, 116.20689655>, <9.83178276, 9.31034483, 116.20689655>, <13.11536906, 9.31034483, 116.20689655>,
            <-0.00948807, 9.65517241, 113.10344828>, <2.88835384, 9.65517241, 113.10344828>, <8.68403765, 9.65517241, 113.10344828>, <11.58187956, 9.65517241, 113.10344828>,
            <-0.00000000, 10.00000000, 110.00000000>, <2.51209751, 10.00000000, 110.00000000>, <7.53629254, 10.00000000, 110.00000000>, <10.04839005, 10.00000000, 110.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <13.88211381, 9.13793103, 117.75862069>, <17.35857231, 9.13793103, 117.75862069>, <24.31148930, 9.13793103, 117.75862069>, <26.74185524, 9.13793103, 116.46040752>,
            <13.11536906, 9.31034483, 116.20689655>, <16.39895536, 9.31034483, 116.20689655>, <22.96612796, 9.31034483, 116.20689655>, <25.40098798, 9.31034483, 115.10129266>,
            <11.58187956, 9.65517241, 113.10344828>, <14.47972146, 9.65517241, 113.10344828>, <20.27540528, 9.65517241, 113.10344828>, <22.71925345, 9.65517241, 112.38306295>,
            <10.04839005, 10.00000000, 110.00000000>, <12.56048757, 10.00000000, 110.00000000>, <17.58468259, 10.00000000, 110.00000000>, <20.03751893, 10.00000000, 109.66483324>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.74185524, 9.13793103, 116.46040752>, <29.17222118, 9.13793103, 115.16219435>, <31.45575360, 9.13793103, 109.04267631>, <31.46063542, 9.13793103, 105.56633765>,
            <25.40098798, 9.31034483, 115.10129266>, <27.83584800, 9.31034483, 113.99568877>, <30.16246593, 9.31034483, 108.27763964>, <30.16743986, 9.31034483, 104.99417544>,
            <22.71925345, 9.65517241, 112.38306295>, <25.16310163, 9.65517241, 111.66267763>, <27.57589059, 9.65517241, 106.74756629>, <27.58104874, 9.65517241, 103.84985101>,
            <20.03751893, 10.00000000, 109.66483324>, <22.49035526, 10.00000000, 109.32966648>, <24.98931526, 10.00000000, 105.21749295>, <24.99465763, 10.00000000, 102.70552658>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.46063542, 9.13793103, 105.56633765>, <31.46551724, 9.13793103, 102.08999900>, <31.46551724, 9.13793103, 95.13708200>, <31.46551724, 9.13793103, 91.66062351>,
            <30.16743986, 9.31034483, 104.99417544>, <30.17241379, 9.31034483, 101.71071124>, <30.17241379, 9.31034483, 95.14353864>, <30.17241379, 9.31034483, 91.85995234>,
            <27.58104874, 9.65517241, 103.84985101>, <27.58620690, 9.65517241, 100.95213573>, <27.58620690, 9.65517241, 95.15645192>, <27.58620690, 9.65517241, 92.25861001>,
            <24.99465763, 10.00000000, 102.70552658>, <25.00000000, 10.00000000, 100.19356022>, <25.00000000, 10.00000000, 95.16936519>, <25.00000000, 10.00000000, 92.65726768>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.46551724, 9.13793103, 91.66062351>, <31.46551724, 9.13793103, 88.18416501>, <31.46551724, 9.13793103, 81.23124802>, <31.46551724, 9.13793103, 77.75478952>,
            <30.17241379, 9.31034483, 91.85995234>, <30.17241379, 9.31034483, 88.57636604>, <30.17241379, 9.31034483, 82.00919344>, <30.17241379, 9.31034483, 78.72560714>,
            <27.58620690, 9.65517241, 92.25861001>, <27.58620690, 9.65517241, 89.36076810>, <27.58620690, 9.65517241, 83.56508429>, <27.58620690, 9.65517241, 80.66724238>,
            <25.00000000, 10.00000000, 92.65726768>, <25.00000000, 10.00000000, 90.14517016>, <25.00000000, 10.00000000, 85.12097514>, <25.00000000, 10.00000000, 82.60887762>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.46551724, 9.13793103, 77.75478952>, <31.46551724, 9.13793103, 74.27833102>, <30.46377804, 9.25590600, 69.38134664>, <29.53624296, 9.36514194, 67.80852695>,
            <30.17241379, 9.31034483, 78.72560714>, <30.17241379, 9.31034483, 75.44202084>, <29.37102243, 9.40472480, 70.51959433>, <28.62899437, 9.49211355, 68.75891907>,
            <27.58620690, 9.65517241, 80.66724238>, <27.58620690, 9.65517241, 77.76940047>, <27.18551122, 9.70236240, 72.79608970>, <26.81449719, 9.74605678, 70.65970332>,
            <25.00000000, 10.00000000, 82.60887762>, <25.00000000, 10.00000000, 80.09678011>, <25.00000000, 10.00000000, 75.07258508>, <25.00000000, 10.00000000, 72.56048757>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.53624296, 9.36514194, 67.80852695>, <28.60870789, 9.47437788, 66.23570726>, <26.75363773, 9.69284975, 63.09006788>, <25.00000000, 10.00000000, 60.00000000>,
            <28.62899437, 9.49211355, 68.75891907>, <27.88696631, 9.57950230, 66.99824382>, <26.40291018, 9.75427980, 63.47689331>, <25.00000000, 10.00000000, 60.00000000>,
            <26.81449719, 9.74605678, 70.65970332>, <26.44348315, 9.78975115, 68.52331694>, <25.70145509, 9.87713990, 64.25054417>, <25.00000000, 10.00000000, 60.00000000>,
            <25.00000000, 10.00000000, 72.56048757>, <25.00000000, 10.00000000, 70.04839005>, <25.00000000, 10.00000000, 65.02419503>, <25.00000000, 10.00000000, 60.00000000>
        }
    }
    union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 9.00000000, 60.00000000>, <9.09399667, 9.71536169, 60.00000000>, <7.90104551, 9.95333944, 60.00000000>, <7.29253866, 9.97666972, 60.00000000>,
            <10.00000000, 8.67212939, 57.54847294>, <9.04251865, 9.31961761, 57.56183132>, <7.78870778, 9.49756272, 57.59243107>, <7.15018595, 9.49417525, 57.60773095>,
            <10.00000000, 8.34425877, 55.09694589>, <8.96059628, 8.97869779, 55.10755035>, <7.61548134, 9.15143451, 55.15263757>, <6.93172235, 9.14874142, 55.17518118>,
            <10.00000000, 8.18032347, 53.87118236>, <8.91960138, 8.80866088, 53.88038688>, <7.52880069, 8.97921642, 53.93269485>, <6.82240626, 8.97708202, 53.95884884>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <7.29253866, 9.97666972, 60.00000000>, <6.68403182, 10.00000000, 60.00000000>, <5.46541521, 10.00000000, 60.00000000>, <4.85610691, 10.00000000, 60.00000000>,
            <7.15018595, 9.49417525, 57.60773095>, <6.51166413, 9.49078778, 57.62303082>, <5.23308618, 9.43795398, 57.65305499>, <4.59380627, 9.41085397, 57.66767672>,
            <6.93172235, 9.14874142, 55.17518118>, <6.24796336, 9.14604833, 55.19772479>, <4.87897973, 9.09520500, 55.24166084>, <4.19450603, 9.06841712, 55.26284816>,
            <6.82240626, 8.97708202, 53.95884884>, <6.11601183, 8.97494762, 53.98500283>, <4.70179164, 8.92552253, 54.03587182>, <3.99470419, 8.89910220, 54.06033045>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.85610691, 10.00000000, 60.00000000>, <4.24679860, 10.00000000, 60.00000000>, <3.02818200, 10.00000000, 60.00000000>, <2.41887369, 10.00000000, 60.00000000>,
            <4.59380627, 9.41085397, 57.66767672>, <3.95452636, 9.38375397, 57.68229845>, <2.67596654, 9.32955395, 57.71154192>, <2.03668663, 9.30245394, 57.72616365>,
            <4.19450603, 9.06841712, 55.26284816>, <3.51003233, 9.04162923, 55.28403548>, <2.14108494, 8.98805346, 55.32641013>, <1.45661124, 8.96126558, 55.34759745>,
            <3.99470419, 8.89910220, 54.06033045>, <3.28761674, 8.87268188, 54.08478908>, <1.87344185, 8.81984124, 54.13370633>, <1.16635440, 8.79342091, 54.15816496>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <2.41887369, 10.00000000, 60.00000000>, <1.80956539, 10.00000000, 60.00000000>, <0.59094878, 10.00000000, 60.00000000>, <-0.01835953, 10.00000000, 60.00000000>,
            <2.03668663, 9.30245394, 57.72616365>, <1.39740672, 9.27535394, 57.74078539>, <0.11884689, 9.22115392, 57.77002885>, <-0.52043302, 9.19405391, 57.78465059>,
            <1.45661124, 8.96126558, 55.34759745>, <0.77213754, 8.93447769, 55.36878478>, <-0.59680985, 8.88090192, 55.41115943>, <-1.28128355, 8.85411404, 55.43234675>,
            <1.16635440, 8.79342091, 54.15816496>, <0.45926695, 8.76700059, 54.18262359>, <-0.95490794, 8.71415995, 54.23154084>, <-1.66199539, 8.68773962, 54.25599947>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.01835953, 10.00000000, 60.00000000>, <-0.62766783, 10.00000000, 60.00000000>, <-1.84628444, 10.00000000, 60.00000000>, <-2.45559274, 10.00000000, 60.00000000>,
            <-0.52043302, 9.19405391, 57.78465059>, <-1.15971293, 9.16695391, 57.79927232>, <-2.43827275, 9.11275389, 57.82851578>, <-3.07755266, 9.08565388, 57.84313752>,
            <-1.28128355, 8.85411404, 55.43234675>, <-1.96575724, 8.82732615, 55.45353407>, <-3.33470464, 8.77375038, 55.49590872>, <-4.01917834, 8.74696249, 55.51709605>,
            <-1.66199539, 8.68773962, 54.25599947>, <-2.36908283, 8.66131930, 54.28045810>, <-3.78325773, 8.60847865, 54.32937535>, <-4.49034518, 8.58205833, 54.35383398>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.45559274, 10.00000000, 60.00000000>, <-3.06490105, 10.00000000, 60.00000000>, <-4.28351765, 10.00000000, 60.00000000>, <-4.89282596, 10.00000000, 60.00000000>,
            <-3.07755266, 9.08565388, 57.84313752>, <-3.71683257, 9.05855387, 57.85775925>, <-4.99539240, 9.00435386, 57.88700272>, <-5.63467231, 8.97725385, 57.90162445>,
            <-4.01917834, 8.74696249, 55.51709605>, <-4.70365203, 8.72017461, 55.53828337>, <-6.07259943, 8.66659884, 55.58065802>, <-6.75707312, 8.63981095, 55.60184534>,
            <-4.49034518, 8.58205833, 54.35383398>, <-5.19743262, 8.55563801, 54.37829260>, <-6.61160752, 8.50279736, 54.42720986>, <-7.31869496, 8.47637704, 54.45166849>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-4.89282596, 10.00000000, 60.00000000>, <-5.50213426, 10.00000000, 60.00000000>, <-6.72075087, 10.00000000, 60.00000000>, <-7.33005918, 10.00000000, 60.00000000>,
            <-5.63467231, 8.97725385, 57.90162445>, <-6.27395222, 8.95015384, 57.91624618>, <-7.55251204, 8.89595383, 57.94548965>, <-8.19179195, 8.86885382, 57.96011138>,
            <-6.75707312, 8.63981095, 55.60184534>, <-7.44154682, 8.61302307, 55.62303267>, <-8.81049421, 8.55944730, 55.66540731>, <-9.49496791, 8.53265941, 55.68659464>,
            <-7.31869496, 8.47637704, 54.45166849>, <-8.02578241, 8.44995672, 54.47612711>, <-9.43995731, 8.39711607, 54.52504437>, <-10.14704475, 8.37069575, 54.54950300>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.33005918, 10.00000000, 60.00000000>, <-7.93936748, 10.00000000, 60.00000000>, <-9.15798409, 10.00000000, 60.00000000>, <-9.76729239, 10.00000000, 60.00000000>,
            <-8.19179195, 8.86885382, 57.96011138>, <-8.83107187, 8.84175381, 57.97473312>, <-10.10963169, 8.78755380, 58.00397658>, <-10.74891160, 8.76045379, 58.01859832>,
            <-9.49496791, 8.53265941, 55.68659464>, <-10.17944161, 8.50587153, 55.70778196>, <-11.54838900, 8.45229576, 55.75015661>, <-12.23286270, 8.42550787, 55.77134393>,
            <-10.14704475, 8.37069575, 54.54950300>, <-10.85413220, 8.34427543, 54.57396162>, <-12.26830710, 8.29143478, 54.62287888>, <-12.97539454, 8.26501446, 54.64733750>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.76729239, 10.00000000, 60.00000000>, <-10.37660070, 10.00000000, 60.00000000>, <-11.59521731, 10.00000000, 60.00000000>, <-12.20452561, 10.00000000, 60.00000000>,
            <-10.74891160, 8.76045379, 58.01859832>, <-11.38819151, 8.73335378, 58.03322005>, <-12.66675133, 8.67915377, 58.06246351>, <-13.30603125, 8.65205376, 58.07708525>,
            <-12.23286270, 8.42550787, 55.77134393>, <-12.91733640, 8.39871999, 55.79253126>, <-14.28628379, 8.34514421, 55.83490590>, <-14.97075749, 8.31835633, 55.85609323>,
            <-12.97539454, 8.26501446, 54.64733750>, <-13.68248199, 8.23859414, 54.67179613>, <-15.09665688, 8.18575349, 54.72071339>, <-15.80374433, 8.15933317, 54.74517201>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.20452561, 10.00000000, 60.00000000>, <-12.81383391, 10.00000000, 60.00000000>, <-14.03245052, 10.00000000, 60.00000000>, <-14.64175883, 10.00000000, 60.00000000>,
            <-13.30603125, 8.65205376, 58.07708525>, <-13.94531116, 8.62495375, 58.09170698>, <-15.22387098, 8.57075374, 58.12095045>, <-15.86315089, 8.54365373, 58.13557218>,
            <-14.97075749, 8.31835633, 55.85609323>, <-15.65523118, 8.29156844, 55.87728055>, <-17.02417858, 8.23799267, 55.91965520>, <-17.70865228, 8.21120479, 55.94084252>,
            <-15.80374433, 8.15933317, 54.74517201>, <-16.51083178, 8.13291285, 54.76963064>, <-17.92500667, 8.08007220, 54.81854790>, <-18.63209412, 8.05365188, 54.84300652>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-14.64175883, 10.00000000, 60.00000000>, <-15.25106713, 10.00000000, 60.00000000>, <-16.46968374, 10.00000000, 60.00000000>, <-17.07899204, 10.00000000, 60.00000000>,
            <-15.86315089, 8.54365373, 58.13557218>, <-16.50243080, 8.51655372, 58.15019391>, <-17.78099062, 8.46235371, 58.17943738>, <-18.42027054, 8.43525370, 58.19405911>,
            <-17.70865228, 8.21120479, 55.94084252>, <-18.39312597, 8.18441690, 55.96202985>, <-19.76207337, 8.13084113, 56.00440450>, <-20.44654706, 8.10405325, 56.02559182>,
            <-18.63209412, 8.05365188, 54.84300652>, <-19.33918157, 8.02723155, 54.86746515>, <-20.75335646, 7.97439091, 54.91638240>, <-21.46044391, 7.94797059, 54.94084103>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.07899204, 10.00000000, 60.00000000>, <-17.68830035, 10.00000000, 60.00000000>, <-18.90691696, 10.00000000, 60.00000000>, <-19.51622526, 10.00000000, 60.00000000>,
            <-18.42027054, 8.43525370, 58.19405911>, <-19.05955045, 8.40815369, 58.20868085>, <-20.33811027, 8.35395368, 58.23792431>, <-20.97739018, 8.32685367, 58.25254605>,
            <-20.44654706, 8.10405325, 56.02559182>, <-21.13102076, 8.07726536, 56.04677914>, <-22.49996815, 8.02368959, 56.08915379>, <-23.18444185, 7.99690171, 56.11034111>,
            <-21.46044391, 7.94797059, 54.94084103>, <-22.16753136, 7.92155026, 54.96529966>, <-23.58170625, 7.86870962, 55.01421691>, <-24.28879370, 7.84228930, 55.03867554>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.51622526, 10.00000000, 60.00000000>, <-20.12553357, 10.00000000, 60.00000000>, <-21.34415017, 10.00000000, 60.00000000>, <-21.95345848, 10.00000000, 60.00000000>,
            <-20.97739018, 8.32685367, 58.25254605>, <-21.61667009, 8.29975366, 58.26716778>, <-22.89522992, 8.24555365, 58.29641124>, <-23.53450983, 8.21845364, 58.31103298>,
            <-23.18444185, 7.99690171, 56.11034111>, <-23.86891555, 7.97011382, 56.13152844>, <-25.23786294, 7.91653805, 56.17390309>, <-25.92233664, 7.88975016, 56.19509041>,
            <-24.28879370, 7.84228930, 55.03867554>, <-24.99588114, 7.81586897, 55.06313417>, <-26.41005604, 7.76302833, 55.11205142>, <-27.11714349, 7.73660800, 55.13651005>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.95345848, 10.00000000, 60.00000000>, <-22.56276678, 10.00000000, 60.00000000>, <-23.78138339, 10.00000000, 60.00000000>, <-25.00000000, 10.00000000, 60.00000000>,
            <-23.53450983, 8.21845364, 58.31103298>, <-24.17378974, 8.19135363, 58.32565471>, <-25.45234956, 8.13715361, 58.35489818>, <-26.73090938, 8.08295360, 58.38414164>,
            <-25.92233664, 7.88975016, 56.19509041>, <-26.60681034, 7.86296228, 56.21627773>, <-27.97575773, 7.80938651, 56.25865238>, <-29.34470512, 7.75581074, 56.30102703>,
            <-27.11714349, 7.73660800, 55.13651005>, <-27.82423093, 7.71018768, 55.16096868>, <-29.23840583, 7.65734704, 55.20988593>, <-30.65258072, 7.60450639, 55.25880319>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 8.18032347, 53.87118236>, <8.91960138, 8.80866088, 53.88038688>, <7.52880069, 8.97921642, 53.93269485>, <6.82240626, 8.97708202, 53.95884884>,
            <10.00000000, 8.01638816, 52.64541883>, <8.87860648, 8.63862397, 52.65322342>, <7.44212004, 8.80699832, 52.71275214>, <6.71309017, 8.80542261, 52.74251650>,
            <10.00000000, 7.68851755, 50.19389178>, <8.79660161, 8.29875351, 50.19888609>, <7.26872861, 8.46296882, 50.27284592>, <6.49442033, 8.46261218, 50.30982584>,
            <10.00000000, 7.52458224, 48.96812825>, <8.75559381, 8.12889229, 48.97171369>, <7.18202217, 8.29110210, 49.05288533>, <6.38507201, 8.29139199, 49.09347116>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.82240626, 8.97708202, 53.95884884>, <6.11601183, 8.97494762, 53.98500283>, <4.70179164, 8.92552253, 54.03587182>, <3.99470419, 8.89910220, 54.06033045>,
            <6.71309017, 8.80542261, 52.74251650>, <5.98406031, 8.80384691, 52.77228086>, <4.52460355, 8.75584005, 52.83008281>, <3.79490235, 8.72978729, 52.85781274>,
            <6.49442033, 8.46261218, 50.30982584>, <5.72011205, 8.46225553, 50.34680575>, <4.17016710, 8.41728849, 50.41846322>, <3.39523087, 8.39207253, 50.45273057>,
            <6.38507201, 8.29139199, 49.09347116>, <5.58812185, 8.29168188, 49.13405698>, <3.99292745, 8.24830876, 49.21263848>, <3.19537102, 8.22354821, 49.25017265>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <3.99470419, 8.89910220, 54.06033045>, <3.28761674, 8.87268188, 54.08478908>, <1.87344185, 8.81984124, 54.13370633>, <1.16635440, 8.79342091, 54.15816496>,
            <3.79490235, 8.72978729, 52.85781274>, <3.06520115, 8.70373453, 52.88554267>, <1.60579876, 8.65162901, 52.94100253>, <0.87609756, 8.62557625, 52.96873246>,
            <3.39523087, 8.39207253, 50.45273057>, <2.62029464, 8.36685657, 50.48699791>, <1.07042218, 8.31642465, 50.55553259>, <0.29548595, 8.29120869, 50.58979993>,
            <3.19537102, 8.22354821, 49.25017265>, <2.39781459, 8.19878765, 49.28770683>, <0.80270174, 8.14926655, 49.36277519>, <0.00514531, 8.12450599, 49.40030937>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.16635440, 8.79342091, 54.15816496>, <0.45926695, 8.76700059, 54.18262359>, <-0.95490794, 8.71415995, 54.23154084>, <-1.66199539, 8.68773962, 54.25599947>,
            <0.87609756, 8.62557625, 52.96873246>, <0.14639637, 8.59952349, 52.99646240>, <-1.31300603, 8.54741797, 53.05192226>, <-2.04270723, 8.52136521, 53.07965219>,
            <0.29548595, 8.29120869, 50.58979993>, <-0.47945029, 8.26599273, 50.62406727>, <-2.02932275, 8.21556080, 50.69260196>, <-2.80425898, 8.19034484, 50.72686930>,
            <0.00514531, 8.12450599, 49.40030937>, <-0.79241112, 8.09974544, 49.43784355>, <-2.38752397, 8.05022433, 49.51291190>, <-3.18508040, 8.02546377, 49.55044608>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.66199539, 8.68773962, 54.25599947>, <-2.36908283, 8.66131930, 54.28045810>, <-3.78325773, 8.60847865, 54.32937535>, <-4.49034518, 8.58205833, 54.35383398>,
            <-2.04270723, 8.52136521, 53.07965219>, <-2.77240842, 8.49531245, 53.10738212>, <-4.23181082, 8.44320693, 53.16284198>, <-4.96151202, 8.41715417, 53.19057191>,
            <-2.80425898, 8.19034484, 50.72686930>, <-3.57919521, 8.16512888, 50.76113664>, <-5.12906768, 8.11469696, 50.82967133>, <-5.90400391, 8.08948100, 50.86393867>,
            <-3.18508040, 8.02546377, 49.55044608>, <-3.98263683, 8.00070322, 49.58798026>, <-5.57774969, 7.95118211, 49.66304862>, <-6.37530611, 7.92642156, 49.70058279>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-4.49034518, 8.58205833, 54.35383398>, <-5.19743262, 8.55563801, 54.37829260>, <-6.61160752, 8.50279736, 54.42720986>, <-7.31869496, 8.47637704, 54.45166849>,
            <-4.96151202, 8.41715417, 53.19057191>, <-5.69121321, 8.39110141, 53.21830184>, <-7.15061561, 8.33899589, 53.27376170>, <-7.88031681, 8.31294313, 53.30149163>,
            <-5.90400391, 8.08948100, 50.86393867>, <-6.67894014, 8.06426504, 50.89820601>, <-8.22881260, 8.01383312, 50.96674069>, <-9.00374883, 7.98861716, 51.00100803>,
            <-6.37530611, 7.92642156, 49.70058279>, <-7.17286254, 7.90166100, 49.73811697>, <-8.76797540, 7.85213990, 49.81318533>, <-9.56553182, 7.82737934, 49.85071951>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.31869496, 8.47637704, 54.45166849>, <-8.02578241, 8.44995672, 54.47612711>, <-9.43995731, 8.39711607, 54.52504437>, <-10.14704475, 8.37069575, 54.54950300>,
            <-7.88031681, 8.31294313, 53.30149163>, <-8.61001800, 8.28689037, 53.32922156>, <-10.06942040, 8.23478485, 53.38468142>, <-10.79912160, 8.20873209, 53.41241135>,
            <-9.00374883, 7.98861716, 51.00100803>, <-9.77868506, 7.96340120, 51.03527538>, <-11.32855753, 7.91296928, 51.10381006>, <-12.10349376, 7.88775332, 51.13807740>,
            <-9.56553182, 7.82737934, 49.85071951>, <-10.36308825, 7.80261879, 49.88825369>, <-11.95820111, 7.75309768, 49.96332204>, <-12.75575753, 7.72833712, 50.00085622>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-10.14704475, 8.37069575, 54.54950300>, <-10.85413220, 8.34427543, 54.57396162>, <-12.26830710, 8.29143478, 54.62287888>, <-12.97539454, 8.26501446, 54.64733750>,
            <-10.79912160, 8.20873209, 53.41241135>, <-11.52882279, 8.18267933, 53.44014128>, <-12.98822519, 8.13057381, 53.49560115>, <-13.71792639, 8.10452105, 53.52333108>,
            <-12.10349376, 7.88775332, 51.13807740>, <-12.87842999, 7.86253736, 51.17234474>, <-14.42830245, 7.81210543, 51.24087943>, <-15.20323869, 7.78688947, 51.27514677>,
            <-12.75575753, 7.72833712, 50.00085622>, <-13.55331396, 7.70357657, 50.03839040>, <-15.14842682, 7.65405546, 50.11345876>, <-15.94598325, 7.62929491, 50.15099293>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.97539454, 8.26501446, 54.64733750>, <-13.68248199, 8.23859414, 54.67179613>, <-15.09665688, 8.18575349, 54.72071339>, <-15.80374433, 8.15933317, 54.74517201>,
            <-13.71792639, 8.10452105, 53.52333108>, <-14.44762758, 8.07846829, 53.55106101>, <-15.90702998, 8.02636277, 53.60652087>, <-16.63673118, 8.00031001, 53.63425080>,
            <-15.20323869, 7.78688947, 51.27514677>, <-15.97817492, 7.76167351, 51.30941411>, <-17.52804738, 7.71124159, 51.37794879>, <-18.30298361, 7.68602563, 51.41221614>,
            <-15.94598325, 7.62929491, 50.15099293>, <-16.74353967, 7.60453435, 50.18852711>, <-18.33865253, 7.55501325, 50.26359547>, <-19.13620896, 7.53025269, 50.30112965>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.80374433, 8.15933317, 54.74517201>, <-16.51083178, 8.13291285, 54.76963064>, <-17.92500667, 8.08007220, 54.81854790>, <-18.63209412, 8.05365188, 54.84300652>,
            <-16.63673118, 8.00031001, 53.63425080>, <-17.36643237, 7.97425725, 53.66198073>, <-18.82583477, 7.92215173, 53.71744059>, <-19.55553596, 7.89609897, 53.74517052>,
            <-18.30298361, 7.68602563, 51.41221614>, <-19.07791984, 7.66080967, 51.44648348>, <-20.62779231, 7.61037775, 51.51501816>, <-21.40272854, 7.58516179, 51.54928550>,
            <-19.13620896, 7.53025269, 50.30112965>, <-19.93376538, 7.50549214, 50.33866382>, <-21.52887824, 7.45597103, 50.41373218>, <-22.32643467, 7.43121047, 50.45126636>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.63209412, 8.05365188, 54.84300652>, <-19.33918157, 8.02723155, 54.86746515>, <-20.75335646, 7.97439091, 54.91638240>, <-21.46044391, 7.94797059, 54.94084103>,
            <-19.55553596, 7.89609897, 53.74517052>, <-20.28523716, 7.87004621, 53.77290045>, <-21.74463956, 7.81794069, 53.82836031>, <-22.47434075, 7.79188793, 53.85609024>,
            <-21.40272854, 7.58516179, 51.54928550>, <-22.17766477, 7.55994583, 51.58355285>, <-23.72753723, 7.50951391, 51.65208753>, <-24.50247347, 7.48429795, 51.68635487>,
            <-22.32643467, 7.43121047, 50.45126636>, <-23.12399110, 7.40644992, 50.48880054>, <-24.71910395, 7.35692881, 50.56386889>, <-25.51666038, 7.33216826, 50.60140307>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.46044391, 7.94797059, 54.94084103>, <-22.16753136, 7.92155026, 54.96529966>, <-23.58170625, 7.86870962, 55.01421691>, <-24.28879370, 7.84228930, 55.03867554>,
            <-22.47434075, 7.79188793, 53.85609024>, <-23.20404195, 7.76583517, 53.88382017>, <-24.66344435, 7.71372965, 53.93928004>, <-25.39314554, 7.68767689, 53.96700997>,
            <-24.50247347, 7.48429795, 51.68635487>, <-25.27740970, 7.45908199, 51.72062221>, <-26.82728216, 7.40865006, 51.78915690>, <-27.60221839, 7.38343410, 51.82342424>,
            <-25.51666038, 7.33216826, 50.60140307>, <-26.31421681, 7.30740770, 50.63893725>, <-27.90932966, 7.25788660, 50.71400561>, <-28.70688609, 7.23312604, 50.75153979>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.28879370, 7.84228930, 55.03867554>, <-24.99588114, 7.81586897, 55.06313417>, <-26.41005604, 7.76302833, 55.11205142>, <-27.11714349, 7.73660800, 55.13651005>,
            <-25.39314554, 7.68767689, 53.96700997>, <-26.12284674, 7.66162412, 53.99473990>, <-27.58224914, 7.60951860, 54.05019976>, <-28.31195033, 7.58346584, 54.07792969>,
            <-27.60221839, 7.38343410, 51.82342424>, <-28.37715462, 7.35821814, 51.85769158>, <-29.92702709, 7.30778622, 51.92622626>, <-30.70196332, 7.28257026, 51.96049361>,
            <-28.70688609, 7.23312604, 50.75153979>, <-29.50444252, 7.20836549, 50.78907396>, <-31.09955537, 7.15884438, 50.86414232>, <-31.89711180, 7.13408382, 50.90167650>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-27.11714349, 7.73660800, 55.13651005>, <-27.82423093, 7.71018768, 55.16096868>, <-29.23840583, 7.65734704, 55.20988593>, <-30.65258072, 7.60450639, 55.25880319>,
            <-28.31195033, 7.58346584, 54.07792969>, <-29.04165153, 7.55741308, 54.10565962>, <-30.50105393, 7.50530756, 54.16111948>, <-31.96045632, 7.45320204, 54.21657934>,
            <-30.70196332, 7.28257026, 51.96049361>, <-31.47689955, 7.25735430, 51.99476095>, <-33.02677201, 7.20692238, 52.06329563>, <-34.57664448, 7.15649046, 52.13183032>,
            <-31.89711180, 7.13408382, 50.90167650>, <-32.69466823, 7.10932327, 50.93921068>, <-34.28978108, 7.05980216, 51.01427903>, <-35.88489394, 7.01028105, 51.08934739>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <10.00000000, 7.52458224, 48.96812825>, <8.75559381, 8.12889229, 48.97171369>, <7.18202217, 8.29110210, 49.05288533>, <6.38507201, 8.29139199, 49.09347116>,
            <10.00000000, 7.36064693, 47.74236472>, <8.71458602, 7.95903106, 47.74454129>, <7.09531574, 8.11923538, 47.83292475>, <6.27572369, 8.12017180, 47.87711648>,
            <9.58123492, 7.10218858, 45.44947164>, <8.22824181, 7.68637965, 45.44335770>, <6.53201070, 7.84023173, 45.54069203>, <5.67435311, 7.84129062, 45.58935919>,
            <8.58597114, 7.00654562, 44.72168497>, <7.22628603, 7.58250706, 44.69698797>, <5.51867208, 7.73204992, 44.78435993>, <4.65553050, 7.73260347, 44.82804591>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.38507201, 8.29139199, 49.09347116>, <5.58812185, 8.29168188, 49.13405698>, <3.99292745, 8.24830876, 49.21263848>, <3.19537102, 8.22354821, 49.25017265>,
            <6.27572369, 8.12017180, 47.87711648>, <5.45613164, 8.12110823, 47.92130821>, <3.81568779, 8.07932904, 48.00681373>, <2.99551117, 8.05502389, 48.04761474>,
            <5.67435311, 7.84129062, 45.58935919>, <4.81669552, 7.84234950, 45.63802636>, <3.10018921, 7.80141692, 45.73190716>, <2.24199042, 7.77685197, 45.77650546>,
            <4.65553050, 7.73260347, 44.82804591>, <3.79238892, 7.73315703, 44.87173189>, <2.06494896, 7.69151465, 44.95536253>, <1.20128788, 7.66625324, 44.99464057>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <3.19537102, 8.22354821, 49.25017265>, <2.39781459, 8.19878765, 49.28770683>, <0.80270174, 8.14926655, 49.36277519>, <0.00514531, 8.12450599, 49.40030937>,
            <2.99551117, 8.05502389, 48.04761474>, <2.17533454, 8.03071874, 48.08841576>, <0.53498130, 7.98210844, 48.17001779>, <-0.28519533, 7.95780330, 48.21081880>,
            <2.24199042, 7.77685197, 45.77650546>, <1.38379163, 7.75228702, 45.82110377>, <-0.33260594, 7.70315712, 45.91030038>, <-1.19080473, 7.67859217, 45.95489869>,
            <1.20128788, 7.66625324, 44.99464057>, <0.33762679, 7.64099183, 45.03391862>, <-1.38969538, 7.59046902, 45.11247472>, <-2.25335647, 7.56520762, 45.15175277>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.00514531, 8.12450599, 49.40030937>, <-0.79241112, 8.09974544, 49.43784355>, <-2.38752397, 8.05022433, 49.51291190>, <-3.18508040, 8.02546377, 49.55044608>,
            <-0.28519533, 7.95780330, 48.21081880>, <-1.10537195, 7.93349815, 48.25161982>, <-2.74572520, 7.88488785, 48.33322185>, <-3.56590182, 7.86058271, 48.37402286>,
            <-1.19080473, 7.67859217, 45.95489869>, <-2.04900352, 7.65402722, 45.99949699>, <-3.76540110, 7.60489732, 46.08869361>, <-4.62359989, 7.58033237, 46.13329191>,
            <-2.25335647, 7.56520762, 45.15175277>, <-3.11701756, 7.53994621, 45.19103082>, <-4.84433973, 7.48942340, 45.26958692>, <-5.70800082, 7.46416199, 45.30886497>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.18508040, 8.02546377, 49.55044608>, <-3.98263683, 8.00070322, 49.58798026>, <-5.57774969, 7.95118211, 49.66304862>, <-6.37530611, 7.92642156, 49.70058279>,
            <-3.56590182, 7.86058271, 48.37402286>, <-4.38607845, 7.83627756, 48.41482388>, <-6.02643169, 7.78766726, 48.49642591>, <-6.84660832, 7.76336212, 48.53722692>,
            <-4.62359989, 7.58033237, 46.13329191>, <-5.48179868, 7.55576742, 46.17789022>, <-7.19819626, 7.50663752, 46.26708683>, <-8.05639505, 7.48207257, 46.31168514>,
            <-5.70800082, 7.46416199, 45.30886497>, <-6.57166190, 7.43890059, 45.34814302>, <-8.29898408, 7.38837778, 45.42669912>, <-9.16264516, 7.36311637, 45.46597717>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.37530611, 7.92642156, 49.70058279>, <-7.17286254, 7.90166100, 49.73811697>, <-8.76797540, 7.85213990, 49.81318533>, <-9.56553182, 7.82737934, 49.85071951>,
            <-6.84660832, 7.76336212, 48.53722692>, <-7.66678494, 7.73905697, 48.57802794>, <-9.30713819, 7.69044667, 48.65962997>, <-10.12731481, 7.66614152, 48.70043098>,
            <-8.05639505, 7.48207257, 46.31168514>, <-8.91459384, 7.45750762, 46.35628344>, <-10.63099142, 7.40837772, 46.44548005>, <-11.48919021, 7.38381277, 46.49007836>,
            <-9.16264516, 7.36311637, 45.46597717>, <-10.02630625, 7.33785496, 45.50525522>, <-11.75362842, 7.28733215, 45.58381132>, <-12.61728951, 7.26207075, 45.62308937>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.56553182, 7.82737934, 49.85071951>, <-10.36308825, 7.80261879, 49.88825369>, <-11.95820111, 7.75309768, 49.96332204>, <-12.75575753, 7.72833712, 50.00085622>,
            <-10.12731481, 7.66614152, 48.70043098>, <-10.94749144, 7.64183638, 48.74123199>, <-12.58784469, 7.59322608, 48.82283402>, <-13.40802131, 7.56892093, 48.86363504>,
            <-11.48919021, 7.38381277, 46.49007836>, <-12.34738900, 7.35924782, 46.53467667>, <-14.06378658, 7.31011792, 46.62387328>, <-14.92198537, 7.28555297, 46.66847158>,
            <-12.61728951, 7.26207075, 45.62308937>, <-13.48095060, 7.23680934, 45.66236742>, <-15.20827277, 7.18628653, 45.74092351>, <-16.07193386, 7.16102512, 45.78020156>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.75575753, 7.72833712, 50.00085622>, <-13.55331396, 7.70357657, 50.03839040>, <-15.14842682, 7.65405546, 50.11345876>, <-15.94598325, 7.62929491, 50.15099293>,
            <-13.40802131, 7.56892093, 48.86363504>, <-14.22819793, 7.54461579, 48.90443605>, <-15.86855118, 7.49600549, 48.98603808>, <-16.68872781, 7.47170034, 49.02683910>,
            <-14.92198537, 7.28555297, 46.66847158>, <-15.78018416, 7.26098802, 46.71306989>, <-17.49658174, 7.21185812, 46.80226650>, <-18.35478053, 7.18729317, 46.84686481>,
            <-16.07193386, 7.16102512, 45.78020156>, <-16.93559495, 7.13576372, 45.81947961>, <-18.66291712, 7.08524091, 45.89803571>, <-19.52657821, 7.05997950, 45.93731376>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.94598325, 7.62929491, 50.15099293>, <-16.74353967, 7.60453435, 50.18852711>, <-18.33865253, 7.55501325, 50.26359547>, <-19.13620896, 7.53025269, 50.30112965>,
            <-16.68872781, 7.47170034, 49.02683910>, <-17.50890443, 7.44739520, 49.06764011>, <-19.14925768, 7.39878490, 49.14924214>, <-19.96943430, 7.37447975, 49.19004316>,
            <-18.35478053, 7.18729317, 46.84686481>, <-19.21297932, 7.16272822, 46.89146312>, <-20.92937690, 7.11359832, 46.98065973>, <-21.78757569, 7.08903337, 47.02525803>,
            <-19.52657821, 7.05997950, 45.93731376>, <-20.39023929, 7.03471809, 45.97659181>, <-22.11756147, 6.98419528, 46.05514791>, <-22.98122255, 6.95893388, 46.09442596>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.13620896, 7.53025269, 50.30112965>, <-19.93376538, 7.50549214, 50.33866382>, <-21.52887824, 7.45597103, 50.41373218>, <-22.32643467, 7.43121047, 50.45126636>,
            <-19.96943430, 7.37447975, 49.19004316>, <-20.78961092, 7.35017460, 49.23084417>, <-22.42996417, 7.30156431, 49.31244620>, <-23.25014080, 7.27725916, 49.35324722>,
            <-21.78757569, 7.08903337, 47.02525803>, <-22.64577448, 7.06446842, 47.06985634>, <-24.36217206, 7.01533852, 47.15905295>, <-25.22037085, 6.99077357, 47.20365126>,
            <-22.98122255, 6.95893388, 46.09442596>, <-23.84488364, 6.93367247, 46.13370401>, <-25.57220581, 6.88314966, 46.21226011>, <-26.43586690, 6.85788825, 46.25153816>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.32643467, 7.43121047, 50.45126636>, <-23.12399110, 7.40644992, 50.48880054>, <-24.71910395, 7.35692881, 50.56386889>, <-25.51666038, 7.33216826, 50.60140307>,
            <-23.25014080, 7.27725916, 49.35324722>, <-24.07031742, 7.25295401, 49.39404823>, <-25.71067067, 7.20434372, 49.47565026>, <-26.53084729, 7.18003857, 49.51645127>,
            <-25.22037085, 6.99077357, 47.20365126>, <-26.07856964, 6.96620862, 47.24824956>, <-27.79496721, 6.91707872, 47.33744618>, <-28.65316600, 6.89251377, 47.38204448>,
            <-26.43586690, 6.85788825, 46.25153816>, <-27.29952799, 6.83262685, 46.29081621>, <-29.02685016, 6.78210404, 46.36937231>, <-29.89051125, 6.75684263, 46.40865036>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.51666038, 7.33216826, 50.60140307>, <-26.31421681, 7.30740770, 50.63893725>, <-27.90932966, 7.25788660, 50.71400561>, <-28.70688609, 7.23312604, 50.75153979>,
            <-26.53084729, 7.18003857, 49.51645127>, <-27.35102392, 7.15573342, 49.55725229>, <-28.99137716, 7.10712313, 49.63885432>, <-29.81155379, 7.08281798, 49.67965533>,
            <-28.65316600, 6.89251377, 47.38204448>, <-29.51136479, 6.86794882, 47.42664279>, <-31.22776237, 6.81881892, 47.51583940>, <-32.08596116, 6.79425397, 47.56043771>,
            <-29.89051125, 6.75684263, 46.40865036>, <-30.75417234, 6.73158122, 46.44792841>, <-32.48149451, 6.68105841, 46.52648450>, <-33.34515560, 6.65579701, 46.56576255>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-28.70688609, 7.23312604, 50.75153979>, <-29.50444252, 7.20836549, 50.78907396>, <-31.09955537, 7.15884438, 50.86414232>, <-31.89711180, 7.13408382, 50.90167650>,
            <-29.81155379, 7.08281798, 49.67965533>, <-30.63173041, 7.05851283, 49.72045635>, <-32.27208366, 7.00990254, 49.80205838>, <-33.09226028, 6.98559739, 49.84285939>,
            <-32.08596116, 6.79425397, 47.56043771>, <-32.94415995, 6.76968902, 47.60503601>, <-34.66055753, 6.72055912, 47.69423262>, <-35.51875632, 6.69599417, 47.73883093>,
            <-33.34515560, 6.65579701, 46.56576255>, <-34.20881668, 6.63053560, 46.60504060>, <-35.93613886, 6.58001279, 46.68359670>, <-36.79979994, 6.55475138, 46.72287475>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.89711180, 7.13408382, 50.90167650>, <-32.69466823, 7.10932327, 50.93921068>, <-34.28978108, 7.05980216, 51.01427903>, <-35.88489394, 7.01028105, 51.08934739>,
            <-33.09226028, 6.98559739, 49.84285939>, <-33.91243691, 6.96129224, 49.88366041>, <-35.55279016, 6.91268195, 49.96526244>, <-37.19314340, 6.86407165, 50.04686447>,
            <-35.51875632, 6.69599417, 47.73883093>, <-36.37695511, 6.67142922, 47.78342924>, <-38.09335269, 6.62229932, 47.87262585>, <-39.80975027, 6.57316943, 47.96182246>,
            <-36.79979994, 6.55475138, 46.72287475>, <-37.66346103, 6.52948998, 46.76215280>, <-39.39078320, 6.47896717, 46.84070890>, <-41.11810538, 6.42844435, 46.91926500>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.58597114, 7.00654562, 44.72168497>, <7.22628603, 7.58250706, 44.69698797>, <5.51867208, 7.73204992, 44.78435993>, <4.65553050, 7.73260347, 44.82804591>,
            <7.59070735, 6.91090267, 43.99389830>, <6.22433025, 7.47863447, 43.95061824>, <4.50533345, 7.62386810, 44.02802783>, <3.63670789, 7.62391633, 44.06673263>,
            <5.60017978, 6.71961677, 42.53832496>, <4.22041636, 7.27092225, 42.45787714>, <2.47865156, 7.40757039, 42.51536035>, <1.59905686, 7.40662444, 42.54410196>,
            <4.60491599, 6.62397381, 41.81053830>, <3.21845841, 7.16708040, 41.71150588>, <1.46530860, 7.29945006, 41.75902519>, <0.58022883, 7.29801416, 41.78278484>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.65553050, 7.73260347, 44.82804591>, <3.79238892, 7.73315703, 44.87173189>, <2.06494896, 7.69151465, 44.95536253>, <1.20128788, 7.66625324, 44.99464057>,
            <3.63670789, 7.62391633, 44.06673263>, <2.76808233, 7.62396456, 44.10543743>, <1.02970872, 7.58161237, 44.17881789>, <0.16058533, 7.55565451, 44.21277569>,
            <1.59905686, 7.40662444, 42.54410196>, <0.71946217, 7.40567850, 42.57284356>, <-1.04078108, 7.36193967, 42.62572206>, <-1.92083022, 7.33460538, 42.64903851>,
            <0.58022883, 7.29801416, 41.78278484>, <-0.30485093, 7.29657826, 41.80654449>, <-2.07603001, 7.25216038, 41.84917129>, <-2.96154253, 7.22414500, 41.86716673>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.20128788, 7.66625324, 44.99464057>, <0.33762679, 7.64099183, 45.03391862>, <-1.38969538, 7.59046902, 45.11247472>, <-2.25335647, 7.56520762, 45.15175277>,
            <0.16058533, 7.55565451, 44.21277569>, <-0.70853805, 7.52969665, 44.24673348>, <-2.44678482, 7.47778093, 44.31464906>, <-3.31590820, 7.45182307, 44.34860686>,
            <-1.92083022, 7.33460538, 42.64903851>, <-2.80087936, 7.30727109, 42.67235497>, <-4.56097765, 7.25260250, 42.71898789>, <-5.44102679, 7.22526821, 42.74230434>,
            <-2.96154253, 7.22414500, 41.86716673>, <-3.84705505, 7.19612962, 41.88516216>, <-5.61808010, 7.14009887, 41.92115303>, <-6.50359262, 7.11208349, 41.93914846>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.25335647, 7.56520762, 45.15175277>, <-3.11701756, 7.53994621, 45.19103082>, <-4.84433973, 7.48942340, 45.26958692>, <-5.70800082, 7.46416199, 45.30886497>,
            <-3.31590820, 7.45182307, 44.34860686>, <-4.18503159, 7.42586520, 44.38256465>, <-5.92327836, 7.37394948, 44.45048024>, <-6.79240174, 7.34799162, 44.48443803>,
            <-5.44102679, 7.22526821, 42.74230434>, <-6.32107593, 7.19793391, 42.76562080>, <-8.08117421, 7.14326533, 42.81225372>, <-8.96122335, 7.11593103, 42.83557018>,
            <-6.50359262, 7.11208349, 41.93914846>, <-7.38910514, 7.08406811, 41.95714390>, <-9.16013019, 7.02803736, 41.99313477>, <-10.04564271, 7.00002198, 42.01113020>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-5.70800082, 7.46416199, 45.30886497>, <-6.57166190, 7.43890059, 45.34814302>, <-8.29898408, 7.38837778, 45.42669912>, <-9.16264516, 7.36311637, 45.46597717>,
            <-6.79240174, 7.34799162, 44.48443803>, <-7.66152512, 7.32203376, 44.51839582>, <-9.39977189, 7.27011803, 44.58631141>, <-10.26889528, 7.24416017, 44.62026920>,
            <-8.96122335, 7.11593103, 42.83557018>, <-9.84127249, 7.08859674, 42.85888663>, <-11.60137077, 7.03392815, 42.90551955>, <-12.48141991, 7.00659386, 42.92883601>,
            <-10.04564271, 7.00002198, 42.01113020>, <-10.93115523, 6.97200661, 42.02912564>, <-12.70218028, 6.91597585, 42.06511651>, <-13.58769280, 6.88796047, 42.08311194>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.16264516, 7.36311637, 45.46597717>, <-10.02630625, 7.33785496, 45.50525522>, <-11.75362842, 7.28733215, 45.58381132>, <-12.61728951, 7.26207075, 45.62308937>,
            <-10.26889528, 7.24416017, 44.62026920>, <-11.13801866, 7.21820231, 44.65422699>, <-12.87626543, 7.16628658, 44.72214258>, <-13.74538881, 7.14032872, 44.75610037>,
            <-12.48141991, 7.00659386, 42.92883601>, <-13.36146906, 6.97925956, 42.95215247>, <-15.12156734, 6.92459098, 42.99878538>, <-16.00161648, 6.89725668, 43.02210184>,
            <-13.58769280, 6.88796047, 42.08311194>, <-14.47320532, 6.85994510, 42.10110738>, <-16.24423036, 6.80391434, 42.13709825>, <-17.12974289, 6.77589896, 42.15509368>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-12.61728951, 7.26207075, 45.62308937>, <-13.48095060, 7.23680934, 45.66236742>, <-15.20827277, 7.18628653, 45.74092351>, <-16.07193386, 7.16102512, 45.78020156>,
            <-13.74538881, 7.14032872, 44.75610037>, <-14.61451220, 7.11437086, 44.79005817>, <-16.35275897, 7.06245514, 44.85797375>, <-17.22188235, 7.03649728, 44.89193154>,
            <-16.00161648, 6.89725668, 43.02210184>, <-16.88166562, 6.86992239, 43.04541830>, <-18.64176390, 6.81525380, 43.09205121>, <-19.52181304, 6.78791951, 43.11536767>,
            <-17.12974289, 6.77589896, 42.15509368>, <-18.01525541, 6.74788359, 42.17308912>, <-19.78628045, 6.69185283, 42.20907999>, <-20.67179298, 6.66383746, 42.22707542>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.07193386, 7.16102512, 45.78020156>, <-16.93559495, 7.13576372, 45.81947961>, <-18.66291712, 7.08524091, 45.89803571>, <-19.52657821, 7.05997950, 45.93731376>,
            <-17.22188235, 7.03649728, 44.89193154>, <-18.09100573, 7.01053941, 44.92588934>, <-19.82925250, 6.95862369, 44.99380492>, <-20.69837589, 6.93266583, 45.02776272>,
            <-19.52181304, 6.78791951, 43.11536767>, <-20.40186218, 6.76058522, 43.13868413>, <-22.16196046, 6.70591663, 43.18531704>, <-23.04200960, 6.67858234, 43.20863350>,
            <-20.67179298, 6.66383746, 42.22707542>, <-21.55730550, 6.63582208, 42.24507086>, <-23.32833054, 6.57979132, 42.28106173>, <-24.21384307, 6.55177595, 42.29905716>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.52657821, 7.05997950, 45.93731376>, <-20.39023929, 7.03471809, 45.97659181>, <-22.11756147, 6.98419528, 46.05514791>, <-22.98122255, 6.95893388, 46.09442596>,
            <-20.69837589, 6.93266583, 45.02776272>, <-21.56749927, 6.90670797, 45.06172051>, <-23.30574604, 6.85479224, 45.12963609>, <-24.17486942, 6.82883438, 45.16359389>,
            <-23.04200960, 6.67858234, 43.20863350>, <-23.92205875, 6.65124804, 43.23194996>, <-25.68215703, 6.59657946, 43.27858288>, <-26.56220617, 6.56924516, 43.30189933>,
            <-24.21384307, 6.55177595, 42.29905716>, <-25.09935559, 6.52376057, 42.31705259>, <-26.87038063, 6.46772981, 42.35304346>, <-27.75589316, 6.43971444, 42.37103890>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.98122255, 6.95893388, 46.09442596>, <-23.84488364, 6.93367247, 46.13370401>, <-25.57220581, 6.88314966, 46.21226011>, <-26.43586690, 6.85788825, 46.25153816>,
            <-24.17486942, 6.82883438, 45.16359389>, <-25.04399281, 6.80287652, 45.19755168>, <-26.78223957, 6.75096080, 45.26546727>, <-27.65136296, 6.72500293, 45.29942506>,
            <-26.56220617, 6.56924516, 43.30189933>, <-27.44225531, 6.54191087, 43.32521579>, <-29.20235359, 6.48724228, 43.37184871>, <-30.08240273, 6.45990799, 43.39516517>,
            <-27.75589316, 6.43971444, 42.37103890>, <-28.64140568, 6.41169906, 42.38903433>, <-30.41243072, 6.35566830, 42.42502520>, <-31.29794325, 6.32765293, 42.44302064>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-26.43586690, 6.85788825, 46.25153816>, <-27.29952799, 6.83262685, 46.29081621>, <-29.02685016, 6.78210404, 46.36937231>, <-29.89051125, 6.75684263, 46.40865036>,
            <-27.65136296, 6.72500293, 45.29942506>, <-28.52048634, 6.69904507, 45.33338285>, <-30.25873311, 6.64712935, 45.40129844>, <-31.12785649, 6.62117149, 45.43525623>,
            <-30.08240273, 6.45990799, 43.39516517>, <-30.96245187, 6.43257369, 43.41848162>, <-32.72255015, 6.37790511, 43.46511454>, <-33.60259930, 6.35057081, 43.48843100>,
            <-31.29794325, 6.32765293, 42.44302064>, <-32.18345577, 6.29963755, 42.46101607>, <-33.95448081, 6.24360680, 42.49700694>, <-34.83999333, 6.21559142, 42.51500238>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.89051125, 6.75684263, 46.40865036>, <-30.75417234, 6.73158122, 46.44792841>, <-32.48149451, 6.68105841, 46.52648450>, <-33.34515560, 6.65579701, 46.56576255>,
            <-31.12785649, 6.62117149, 45.43525623>, <-31.99697988, 6.59521362, 45.46921402>, <-33.73522665, 6.54329790, 45.53712961>, <-34.60435003, 6.51734004, 45.57108740>,
            <-33.60259930, 6.35057081, 43.48843100>, <-34.48264844, 6.32323652, 43.51174746>, <-36.24274672, 6.26856793, 43.55838037>, <-37.12279586, 6.24123364, 43.58169683>,
            <-34.83999333, 6.21559142, 42.51500238>, <-35.72550586, 6.18757604, 42.53299781>, <-37.49653090, 6.13154529, 42.56898868>, <-38.38204342, 6.10352991, 42.58698412>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-33.34515560, 6.65579701, 46.56576255>, <-34.20881668, 6.63053560, 46.60504060>, <-35.93613886, 6.58001279, 46.68359670>, <-36.79979994, 6.55475138, 46.72287475>,
            <-34.60435003, 6.51734004, 45.57108740>, <-35.47347341, 6.49138218, 45.60504519>, <-37.21172018, 6.43946645, 45.67296078>, <-38.08084357, 6.41350859, 45.70691857>,
            <-37.12279586, 6.24123364, 43.58169683>, <-38.00284500, 6.21389935, 43.60501329>, <-39.76294328, 6.15923076, 43.65164620>, <-40.64299242, 6.13189647, 43.67496266>,
            <-38.38204342, 6.10352991, 42.58698412>, <-39.26755595, 6.07551453, 42.60497955>, <-41.03858099, 6.01948378, 42.64097042>, <-41.92409351, 5.99146840, 42.65896586>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.79979994, 6.55475138, 46.72287475>, <-37.66346103, 6.52948998, 46.76215280>, <-39.39078320, 6.47896717, 46.84070890>, <-41.11810538, 6.42844435, 46.91926500>,
            <-38.08084357, 6.41350859, 45.70691857>, <-38.94996695, 6.38755073, 45.74087637>, <-40.68821372, 6.33563501, 45.80879195>, <-42.42646049, 6.28371928, 45.87670754>,
            <-40.64299242, 6.13189647, 43.67496266>, <-41.52304156, 6.10456217, 43.69827912>, <-43.28313985, 6.04989359, 43.74491203>, <-45.04323813, 5.99522500, 43.79154495>,
            <-41.92409351, 5.99146840, 42.65896586>, <-42.80960604, 5.96345302, 42.67696129>, <-44.58063108, 5.90742227, 42.71295216>, <-46.35165613, 5.85139151, 42.74894303>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.60491599, 6.62397381, 41.81053830>, <3.21845841, 7.16708040, 41.71150588>, <1.46530860, 7.29945006, 41.75902519>, <0.58022883, 7.29801416, 41.78278484>,
            <3.60965221, 6.52833086, 41.08275163>, <2.21650047, 7.06323855, 40.96513462>, <0.45196564, 7.19132973, 41.00269002>, <-0.43859920, 7.18940388, 41.02146772>,
            <1.61912464, 6.33704495, 39.62717829>, <0.21258409, 6.85556165, 39.47239176>, <-1.57472124, 6.97510266, 39.49001902>, <-2.47625645, 6.97220029, 39.49883265>,
            <0.62386085, 6.24140200, 38.89939162>, <-0.78937521, 6.75173915, 38.72601954>, <-2.58806691, 6.86702101, 38.73368194>, <-3.49508787, 6.86363836, 38.73751314>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.58022883, 7.29801416, 41.78278484>, <-0.30485093, 7.29657826, 41.80654449>, <-2.07603001, 7.25216038, 41.84917129>, <-2.96154253, 7.22414500, 41.86716673>,
            <-0.43859920, 7.18940388, 41.02146772>, <-1.32916403, 7.18747802, 41.04024543>, <-3.11127893, 7.14238108, 41.07262053>, <-4.00225483, 7.11368462, 41.08529494>,
            <-2.47625645, 6.97220029, 39.49883265>, <-3.37779167, 6.96929793, 39.50764628>, <-5.18177868, 6.92284966, 39.51951765>, <-6.08368159, 6.89279443, 39.52154985>,
            <-3.49508787, 6.86363836, 38.73751314>, <-4.40210884, 6.86025571, 38.74134434>, <-6.21703304, 6.81314773, 38.74296305>, <-7.12440000, 6.78242108, 38.73967374>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-2.96154253, 7.22414500, 41.86716673>, <-3.84705505, 7.19612962, 41.88516216>, <-5.61808010, 7.14009887, 41.92115303>, <-6.50359262, 7.11208349, 41.93914846>,
            <-4.00225483, 7.11368462, 41.08529494>, <-4.89323074, 7.08498816, 41.09796935>, <-6.67518255, 7.02759524, 41.12331817>, <-7.56615845, 6.99889878, 41.13599258>,
            <-6.08368159, 6.89279443, 39.52154985>, <-6.98558450, 6.86273920, 39.52358204>, <-8.78939031, 6.80262874, 39.52764644>, <-9.69129321, 6.77257350, 39.52967864>,
            <-7.12440000, 6.78242108, 38.73967374>, <-8.03176697, 6.75169444, 38.73638444>, <-9.84650090, 6.69024115, 38.72980583>, <-10.75386787, 6.65951450, 38.72651652>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.50359262, 7.11208349, 41.93914846>, <-7.38910514, 7.08406811, 41.95714390>, <-9.16013019, 7.02803736, 41.99313477>, <-10.04564271, 7.00002198, 42.01113020>,
            <-7.56615845, 6.99889878, 41.13599258>, <-8.45713435, 6.97020232, 41.14866700>, <-10.23908616, 6.91280940, 41.17401582>, <-11.13006207, 6.88411293, 41.18669023>,
            <-9.69129321, 6.77257350, 39.52967864>, <-10.59319612, 6.74251827, 39.53171083>, <-12.39700193, 6.68240781, 39.53577523>, <-13.29890483, 6.65235257, 39.53780742>,
            <-10.75386787, 6.65951450, 38.72651652>, <-11.66123483, 6.62878785, 38.72322721>, <-13.47596876, 6.56733456, 38.71664860>, <-14.38333573, 6.53660791, 38.71335930>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-10.04564271, 7.00002198, 42.01113020>, <-10.93115523, 6.97200661, 42.02912564>, <-12.70218028, 6.91597585, 42.06511651>, <-13.58769280, 6.88796047, 42.08311194>,
            <-11.13006207, 6.88411293, 41.18669023>, <-12.02103797, 6.85541647, 41.19936464>, <-13.80298978, 6.79802355, 41.22471347>, <-14.69396568, 6.76932709, 41.23738788>,
            <-13.29890483, 6.65235257, 39.53780742>, <-14.20080774, 6.62229734, 39.53983962>, <-16.00461355, 6.56218688, 39.54390401>, <-16.90651645, 6.53213164, 39.54593621>,
            <-14.38333573, 6.53660791, 38.71335930>, <-15.29070269, 6.50588127, 38.71006999>, <-17.10543663, 6.44442797, 38.70349138>, <-18.01280359, 6.41370133, 38.70020207>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-13.58769280, 6.88796047, 42.08311194>, <-14.47320532, 6.85994510, 42.10110738>, <-16.24423036, 6.80391434, 42.13709825>, <-17.12974289, 6.77589896, 42.15509368>,
            <-14.69396568, 6.76932709, 41.23738788>, <-15.58494158, 6.74063063, 41.25006229>, <-17.36689339, 6.68323771, 41.27541111>, <-18.25786930, 6.65454125, 41.28808552>,
            <-16.90651645, 6.53213164, 39.54593621>, <-17.80841936, 6.50207641, 39.54796841>, <-19.61222517, 6.44196595, 39.55203280>, <-20.51412807, 6.41191071, 39.55406500>,
            <-18.01280359, 6.41370133, 38.70020207>, <-18.92017056, 6.38297468, 38.69691277>, <-20.73490449, 6.32152139, 38.69033416>, <-21.64227145, 6.29079474, 38.68704485>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.12974289, 6.77589896, 42.15509368>, <-18.01525541, 6.74788359, 42.17308912>, <-19.78628045, 6.69185283, 42.20907999>, <-20.67179298, 6.66383746, 42.22707542>,
            <-18.25786930, 6.65454125, 41.28808552>, <-19.14884520, 6.62584478, 41.30075994>, <-20.93079701, 6.56845186, 41.32610876>, <-21.82177291, 6.53975540, 41.33878317>,
            <-20.51412807, 6.41191071, 39.55406500>, <-21.41603098, 6.38185548, 39.55609720>, <-23.21983679, 6.32174502, 39.56016159>, <-24.12173970, 6.29168978, 39.56219379>,
            <-21.64227145, 6.29079474, 38.68704485>, <-22.54963842, 6.26006810, 38.68375555>, <-24.36437235, 6.19861480, 38.67717693>, <-25.27173932, 6.16788816, 38.67388763>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-20.67179298, 6.66383746, 42.22707542>, <-21.55730550, 6.63582208, 42.24507086>, <-23.32833054, 6.57979132, 42.28106173>, <-24.21384307, 6.55177595, 42.29905716>,
            <-21.82177291, 6.53975540, 41.33878317>, <-22.71274882, 6.51105894, 41.35145758>, <-24.49470062, 6.45366602, 41.37680641>, <-25.38567653, 6.42496956, 41.38948082>,
            <-24.12173970, 6.29168978, 39.56219379>, <-25.02364260, 6.26163455, 39.56422598>, <-26.82744841, 6.20152409, 39.56829038>, <-27.72935132, 6.17146885, 39.57032257>,
            <-25.27173932, 6.16788816, 38.67388763>, <-26.17910628, 6.13716151, 38.67059832>, <-27.99384021, 6.07570822, 38.66401971>, <-28.90120718, 6.04498157, 38.66073041>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.21384307, 6.55177595, 42.29905716>, <-25.09935559, 6.52376057, 42.31705259>, <-26.87038063, 6.46772981, 42.35304346>, <-27.75589316, 6.43971444, 42.37103890>,
            <-25.38567653, 6.42496956, 41.38948082>, <-26.27665243, 6.39627310, 41.40215523>, <-28.05860424, 6.33888017, 41.42750405>, <-28.94958014, 6.31018371, 41.44017846>,
            <-27.72935132, 6.17146885, 39.57032257>, <-28.63125422, 6.14141362, 39.57235477>, <-30.43506003, 6.08130316, 39.57641916>, <-31.33696294, 6.05124792, 39.57845136>,
            <-28.90120718, 6.04498157, 38.66073041>, <-29.80857414, 6.01425493, 38.65744110>, <-31.62330808, 5.95280163, 38.65086249>, <-32.53067504, 5.92207499, 38.64757318>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-27.75589316, 6.43971444, 42.37103890>, <-28.64140568, 6.41169906, 42.38903433>, <-30.41243072, 6.35566830, 42.42502520>, <-31.29794325, 6.32765293, 42.44302064>,
            <-28.94958014, 6.31018371, 41.44017846>, <-29.84055605, 6.28148725, 41.45285288>, <-31.62250785, 6.22409433, 41.47820170>, <-32.51348376, 6.19539787, 41.49087611>,
            <-31.33696294, 6.05124792, 39.57845136>, <-32.23886584, 6.02119269, 39.58048356>, <-34.04267165, 5.96108223, 39.58454795>, <-34.94457456, 5.93102699, 39.58658015>,
            <-32.53067504, 5.92207499, 38.64757318>, <-33.43804201, 5.89134834, 38.64428388>, <-35.25277594, 5.82989505, 38.63770527>, <-36.16014290, 5.79916840, 38.63441596>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.29794325, 6.32765293, 42.44302064>, <-32.18345577, 6.29963755, 42.46101607>, <-33.95448081, 6.24360680, 42.49700694>, <-34.83999333, 6.21559142, 42.51500238>,
            <-32.51348376, 6.19539787, 41.49087611>, <-33.40445966, 6.16670141, 41.50355052>, <-35.18641147, 6.10930848, 41.52889935>, <-36.07738737, 6.08061202, 41.54157376>,
            <-34.94457456, 5.93102699, 39.58658015>, <-35.84647746, 5.90097176, 39.58861235>, <-37.65028328, 5.84086130, 39.59267674>, <-38.55218618, 5.81080607, 39.59470894>,
            <-36.16014290, 5.79916840, 38.63441596>, <-37.06750987, 5.76844176, 38.63112665>, <-38.88224380, 5.70698846, 38.62454804>, <-39.78961077, 5.67626182, 38.62125874>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.83999333, 6.21559142, 42.51500238>, <-35.72550586, 6.18757604, 42.53299781>, <-37.49653090, 6.13154529, 42.56898868>, <-38.38204342, 6.10352991, 42.58698412>,
            <-36.07738737, 6.08061202, 41.54157376>, <-36.96836328, 6.05191556, 41.55424817>, <-38.75031509, 5.99452264, 41.57959699>, <-39.64129099, 5.96582618, 41.59227140>,
            <-38.55218618, 5.81080607, 39.59470894>, <-39.45408909, 5.78075083, 39.59674113>, <-41.25789490, 5.72064037, 39.60080553>, <-42.15979780, 5.69058514, 39.60283772>,
            <-39.78961077, 5.67626182, 38.62125874>, <-40.69697773, 5.64553517, 38.61796943>, <-42.51171166, 5.58408188, 38.61139082>, <-43.41907863, 5.55335523, 38.60810151>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-38.38204342, 6.10352991, 42.58698412>, <-39.26755595, 6.07551453, 42.60497955>, <-41.03858099, 6.01948378, 42.64097042>, <-41.92409351, 5.99146840, 42.65896586>,
            <-39.64129099, 5.96582618, 41.59227140>, <-40.53226689, 5.93712972, 41.60494581>, <-42.31421870, 5.87973680, 41.63029464>, <-43.20519461, 5.85104033, 41.64296905>,
            <-42.15979780, 5.69058514, 39.60283772>, <-43.06170071, 5.66052990, 39.60486992>, <-44.86550652, 5.60041944, 39.60893432>, <-45.76740942, 5.57036421, 39.61096651>,
            <-43.41907863, 5.55335523, 38.60810151>, <-44.32644559, 5.52262859, 38.60481221>, <-46.14117952, 5.46117529, 38.59823360>, <-47.04854649, 5.43044865, 38.59494429>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.92409351, 5.99146840, 42.65896586>, <-42.80960604, 5.96345302, 42.67696129>, <-44.58063108, 5.90742227, 42.71295216>, <-46.35165613, 5.85139151, 42.74894303>,
            <-43.20519461, 5.85104033, 41.64296905>, <-44.09617051, 5.82234387, 41.65564346>, <-45.87812232, 5.76495095, 41.68099228>, <-47.66007412, 5.70755803, 41.70634111>,
            <-45.76740942, 5.57036421, 39.61096651>, <-46.66931233, 5.54030897, 39.61299871>, <-48.47311814, 5.48019851, 39.61706310>, <-50.27692395, 5.42008804, 39.62112750>,
            <-47.04854649, 5.43044865, 38.59494429>, <-47.95591346, 5.39972200, 38.59165498>, <-49.77064739, 5.33826871, 38.58507637>, <-51.58538132, 5.27681542, 38.57849776>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.62386085, 6.24140200, 38.89939162>, <-0.78937521, 6.75173915, 38.72601954>, <-2.58806691, 6.86702101, 38.73368194>, <-3.49508787, 6.86363836, 38.73751314>,
            <-0.37140293, 6.14575905, 38.17160495>, <-1.79133452, 6.64791664, 37.97964732>, <-3.60141259, 6.75893936, 37.97734486>, <-4.51391930, 6.75507643, 37.97619363>,
            <-2.36193050, 5.95447314, 36.71603162>, <-3.79525313, 6.44027162, 36.48690288>, <-5.62810394, 6.54277607, 36.46467069>, <-6.55158215, 6.53795256, 36.45355460>,
            <-3.35719429, 5.85883019, 35.98824495>, <-4.79721288, 6.33645533, 35.74053035>, <-6.64145048, 6.43470685, 35.70833300>, <-7.57041466, 6.42940617, 35.69223432>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.49508787, 6.86363836, 38.73751314>, <-4.40210884, 6.86025571, 38.74134434>, <-6.21703304, 6.81314773, 38.74296305>, <-7.12440000, 6.78242108, 38.73967374>,
            <-4.51391930, 6.75507643, 37.97619363>, <-5.42642601, 6.75121349, 37.97504239>, <-7.25228739, 6.70344580, 37.96640845>, <-8.16511842, 6.67204774, 37.95779764>,
            <-6.55158215, 6.53795256, 36.45355460>, <-7.47506036, 6.53312906, 36.44243851>, <-9.32279610, 6.48404193, 36.41329925>, <-10.24655525, 6.45130104, 36.39404543>,
            <-7.57041466, 6.42940617, 35.69223432>, <-8.49937883, 6.42410549, 35.67613564>, <-10.35805219, 6.37436485, 35.63674342>, <-11.28727562, 6.34095566, 35.61216795>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.12440000, 6.78242108, 38.73967374>, <-8.03176697, 6.75169444, 38.73638444>, <-9.84650090, 6.69024115, 38.72980583>, <-10.75386787, 6.65951450, 38.72651652>,
            <-8.16511842, 6.67204774, 37.95779764>, <-9.07794944, 6.64064968, 37.94918683>, <-10.90361150, 6.57785355, 37.93196521>, <-11.81644252, 6.54645549, 37.92335441>,
            <-10.24655525, 6.45130104, 36.39404543>, <-11.17031439, 6.41856015, 36.37479162>, <-13.01783269, 6.35307837, 36.33628399>, <-13.94159183, 6.32033749, 36.31703018>,
            <-11.28727562, 6.34095566, 35.61216795>, <-12.21649904, 6.30754646, 35.58759248>, <-14.07494589, 6.24072808, 35.53844154>, <-15.00416932, 6.20731888, 35.51386607>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-10.75386787, 6.65951450, 38.72651652>, <-11.66123483, 6.62878785, 38.72322721>, <-13.47596876, 6.56733456, 38.71664860>, <-14.38333573, 6.53660791, 38.71335930>,
            <-11.81644252, 6.54645549, 37.92335441>, <-12.72927355, 6.51505743, 37.91474360>, <-14.55493560, 6.45226131, 37.89752198>, <-15.46776663, 6.42086325, 37.88891117>,
            <-13.94159183, 6.32033749, 36.31703018>, <-14.86535098, 6.28759660, 36.29777636>, <-16.71286927, 6.22211482, 36.25926874>, <-17.63662842, 6.18937394, 36.24001492>,
            <-15.00416932, 6.20731888, 35.51386607>, <-15.93339274, 6.17390969, 35.48929060>, <-17.79183959, 6.10709130, 35.44013966>, <-18.72106301, 6.07368211, 35.41556419>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-14.38333573, 6.53660791, 38.71335930>, <-15.29070269, 6.50588127, 38.71006999>, <-17.10543663, 6.44442797, 38.70349138>, <-18.01280359, 6.41370133, 38.70020207>,
            <-15.46776663, 6.42086325, 37.88891117>, <-16.38059765, 6.38946519, 37.88030036>, <-18.20625970, 6.32666907, 37.86307875>, <-19.11909073, 6.29527101, 37.85446794>,
            <-17.63662842, 6.18937394, 36.24001492>, <-18.56038757, 6.15663305, 36.22076111>, <-20.40790586, 6.09115127, 36.18225348>, <-21.33166501, 6.05841038, 36.16299967>,
            <-18.72106301, 6.07368211, 35.41556419>, <-19.65028644, 6.04027291, 35.39098872>, <-21.50873329, 5.97345453, 35.34183778>, <-22.43795671, 5.94004533, 35.31726231>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.01280359, 6.41370133, 38.70020207>, <-18.92017056, 6.38297468, 38.69691277>, <-20.73490449, 6.32152139, 38.69033416>, <-21.64227145, 6.29079474, 38.68704485>,
            <-19.11909073, 6.29527101, 37.85446794>, <-20.03192176, 6.26387295, 37.84585713>, <-21.85758381, 6.20107683, 37.82863551>, <-22.77041483, 6.16967877, 37.82002471>,
            <-21.33166501, 6.05841038, 36.16299967>, <-22.25542415, 6.02566950, 36.14374585>, <-24.10294244, 5.96018772, 36.10523823>, <-25.02670159, 5.92744683, 36.08598441>,
            <-22.43795671, 5.94004533, 35.31726231>, <-23.36718013, 5.90663614, 35.29268684>, <-25.22562698, 5.83981775, 35.24353590>, <-26.15485041, 5.80640856, 35.21896043>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.64227145, 6.29079474, 38.68704485>, <-22.54963842, 6.26006810, 38.68375555>, <-24.36437235, 6.19861480, 38.67717693>, <-25.27173932, 6.16788816, 38.67388763>,
            <-22.77041483, 6.16967877, 37.82002471>, <-23.68324586, 6.13828071, 37.81141390>, <-25.50890791, 6.07548459, 37.79419228>, <-26.42173894, 6.04408653, 37.78558147>,
            <-25.02670159, 5.92744683, 36.08598441>, <-25.95046074, 5.89470595, 36.06673060>, <-27.79797903, 5.82922417, 36.02822297>, <-28.72173818, 5.79648328, 36.00896916>,
            <-26.15485041, 5.80640856, 35.21896043>, <-27.08407383, 5.77299936, 35.19438496>, <-28.94252068, 5.70618097, 35.14523402>, <-29.87174410, 5.67277178, 35.12065855>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.27173932, 6.16788816, 38.67388763>, <-26.17910628, 6.13716151, 38.67059832>, <-27.99384021, 6.07570822, 38.66401971>, <-28.90120718, 6.04498157, 38.66073041>,
            <-26.42173894, 6.04408653, 37.78558147>, <-27.33456996, 6.01268847, 37.77697066>, <-29.16023201, 5.94989235, 37.75974905>, <-30.07306304, 5.91849429, 37.75113824>,
            <-28.72173818, 5.79648328, 36.00896916>, <-29.64549732, 5.76374239, 35.98971534>, <-31.49301562, 5.69826062, 35.95120772>, <-32.41677476, 5.66551973, 35.93195390>,
            <-29.87174410, 5.67277178, 35.12065855>, <-30.80096753, 5.63936259, 35.09608308>, <-32.65941438, 5.57254420, 35.04693214>, <-33.58863780, 5.53913501, 35.02235667>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-28.90120718, 6.04498157, 38.66073041>, <-29.80857414, 6.01425493, 38.65744110>, <-31.62330808, 5.95280163, 38.65086249>, <-32.53067504, 5.92207499, 38.64757318>,
            <-30.07306304, 5.91849429, 37.75113824>, <-30.98589407, 5.88709623, 37.74252743>, <-32.81155612, 5.82430011, 37.72530581>, <-33.72438714, 5.79290205, 37.71669500>,
            <-32.41677476, 5.66551973, 35.93195390>, <-33.34053391, 5.63277884, 35.91270009>, <-35.18805220, 5.56729707, 35.87419246>, <-36.11181135, 5.53455618, 35.85493865>,
            <-33.58863780, 5.53913501, 35.02235667>, <-34.51786122, 5.50572581, 34.99778119>, <-36.37630807, 5.43890742, 34.94863025>, <-37.30553150, 5.40549823, 34.92405478>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-32.53067504, 5.92207499, 38.64757318>, <-33.43804201, 5.89134834, 38.64428388>, <-35.25277594, 5.82989505, 38.63770527>, <-36.16014290, 5.79916840, 38.63441596>,
            <-33.72438714, 5.79290205, 37.71669500>, <-34.63721817, 5.76150399, 37.70808420>, <-36.46288022, 5.69870787, 37.69086258>, <-37.37571125, 5.66730981, 37.68225177>,
            <-36.11181135, 5.53455618, 35.85493865>, <-37.03557049, 5.50181529, 35.83568483>, <-38.88308879, 5.43633352, 35.79717720>, <-39.80684793, 5.40359263, 35.77792339>,
            <-37.30553150, 5.40549823, 34.92405478>, <-38.23475492, 5.37208904, 34.89947931>, <-40.09320177, 5.30527065, 34.85032837>, <-41.02242519, 5.27186145, 34.82575290>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.16014290, 5.79916840, 38.63441596>, <-37.06750987, 5.76844176, 38.63112665>, <-38.88224380, 5.70698846, 38.62454804>, <-39.78961077, 5.67626182, 38.62125874>,
            <-37.37571125, 5.66730981, 37.68225177>, <-38.28854227, 5.63591175, 37.67364096>, <-40.11420432, 5.57311563, 37.65641934>, <-41.02703535, 5.54171757, 37.64780854>,
            <-39.80684793, 5.40359263, 35.77792339>, <-40.73060708, 5.37085174, 35.75866958>, <-42.57812537, 5.30536997, 35.72016195>, <-43.50188452, 5.27262908, 35.70090814>,
            <-41.02242519, 5.27186145, 34.82575290>, <-41.95164862, 5.23845226, 34.80117743>, <-43.81009547, 5.17163387, 34.75202649>, <-44.73931889, 5.13822468, 34.72745102>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-39.78961077, 5.67626182, 38.62125874>, <-40.69697773, 5.64553517, 38.61796943>, <-42.51171166, 5.58408188, 38.61139082>, <-43.41907863, 5.55335523, 38.60810151>,
            <-41.02703535, 5.54171757, 37.64780854>, <-41.93986638, 5.51031951, 37.63919773>, <-43.76552843, 5.44752339, 37.62197611>, <-44.67835945, 5.41612533, 37.61336530>,
            <-43.50188452, 5.27262908, 35.70090814>, <-44.42564367, 5.23988819, 35.68165432>, <-46.27316196, 5.17440641, 35.64314669>, <-47.19692111, 5.14166553, 35.62389288>,
            <-44.73931889, 5.13822468, 34.72745102>, <-45.66854232, 5.10481549, 34.70287555>, <-47.52698916, 5.03799710, 34.65372461>, <-48.45621259, 5.00458790, 34.62914914>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.41907863, 5.55335523, 38.60810151>, <-44.32644559, 5.52262859, 38.60481221>, <-46.14117952, 5.46117529, 38.59823360>, <-47.04854649, 5.43044865, 38.59494429>,
            <-44.67835945, 5.41612533, 37.61336530>, <-45.59119048, 5.38472727, 37.60475449>, <-47.41685253, 5.32193115, 37.58753288>, <-48.32968356, 5.29053309, 37.57892207>,
            <-47.19692111, 5.14166553, 35.62389288>, <-48.12068025, 5.10892464, 35.60463907>, <-49.96819855, 5.04344286, 35.56613144>, <-50.89195769, 5.01070198, 35.54687762>,
            <-48.45621259, 5.00458790, 34.62914914>, <-49.38543601, 4.97117871, 34.60457367>, <-51.24388286, 4.90436032, 34.55542273>, <-52.17310628, 4.87095113, 34.53084726>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.04854649, 5.43044865, 38.59494429>, <-47.95591346, 5.39972200, 38.59165498>, <-49.77064739, 5.33826871, 38.58507637>, <-51.58538132, 5.27681542, 38.57849776>,
            <-48.32968356, 5.29053309, 37.57892207>, <-49.24251458, 5.25913503, 37.57031126>, <-51.06817664, 5.19633891, 37.55308964>, <-52.89383869, 5.13354279, 37.53586803>,
            <-50.89195769, 5.01070198, 35.54687762>, <-51.81571684, 4.97796109, 35.52762381>, <-53.66323513, 4.91247931, 35.48911618>, <-55.51075342, 4.84699754, 35.45060856>,
            <-52.17310628, 4.87095113, 34.53084726>, <-53.10232971, 4.83754193, 34.50627179>, <-54.96077656, 4.77072355, 34.45712085>, <-56.81922341, 4.70390516, 34.40796991>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-3.35719429, 5.85883019, 35.98824495>, <-4.79721288, 6.33645533, 35.74053035>, <-6.64145048, 6.43470685, 35.70833300>, <-7.57041466, 6.42940617, 35.69223432>,
            <-4.35245807, 5.76318724, 35.26045828>, <-5.79917262, 6.23263904, 34.99415782>, <-7.65479703, 6.32663763, 34.95199530>, <-8.58924717, 6.32085977, 34.93091404>,
            <-6.34298564, 5.57190133, 33.80488494>, <-7.80309302, 6.02501968, 33.50141212>, <-9.68149197, 6.11052564, 33.43931860>, <-10.62691451, 6.10380003, 33.40827184>,
            <-7.33824943, 5.47625838, 33.07709828>, <-8.80505323, 5.92121000, 32.75503926>, <-10.69483944, 6.00246964, 32.68298025>, <-11.64574817, 5.99527016, 32.64695074>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.57041466, 6.42940617, 35.69223432>, <-8.49937883, 6.42410549, 35.67613564>, <-10.35805219, 6.37436485, 35.63674342>, <-11.28727562, 6.34095566, 35.61216795>,
            <-8.58924717, 6.32085977, 34.93091404>, <-9.52369731, 6.31508191, 34.90983278>, <-11.39330829, 6.26468778, 34.86018759>, <-12.32799599, 6.23061028, 34.83029046>,
            <-10.62691451, 6.10380003, 33.40827184>, <-11.57233704, 6.09707443, 33.37722508>, <-13.46382418, 6.04538651, 33.30707332>, <-14.40944090, 6.00997900, 33.26653255>,
            <-11.64574817, 5.99527016, 32.64695074>, <-12.59665691, 5.98807068, 32.61092124>, <-14.49908212, 5.93573587, 32.53051618>, <-15.45016335, 5.89966337, 32.48465360>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-11.28727562, 6.34095566, 35.61216795>, <-12.21649904, 6.30754646, 35.58759248>, <-14.07494589, 6.24072808, 35.53844154>, <-15.00416932, 6.20731888, 35.51386607>,
            <-12.32799599, 6.23061028, 34.83029046>, <-13.26268369, 6.19653278, 34.80039334>, <-15.13205910, 6.12837778, 34.74059908>, <-16.06674680, 6.09430028, 34.71070196>,
            <-14.40944090, 6.00997900, 33.26653255>, <-15.35505762, 5.97457150, 33.22599179>, <-17.24629106, 5.90375650, 33.14491025>, <-18.19190778, 5.86834899, 33.10436949>,
            <-15.45016335, 5.89966337, 32.48465360>, <-16.40124458, 5.86359086, 32.43879101>, <-18.30340704, 5.79144585, 32.34706584>, <-19.25448826, 5.75537335, 32.30120326>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.00416932, 6.20731888, 35.51386607>, <-15.93339274, 6.17390969, 35.48929060>, <-17.79183959, 6.10709130, 35.44013966>, <-18.72106301, 6.07368211, 35.41556419>,
            <-16.06674680, 6.09430028, 34.71070196>, <-17.00143450, 6.06022278, 34.68080483>, <-18.87080990, 5.99206778, 34.62101058>, <-19.80549761, 5.95799028, 34.59111345>,
            <-18.19190778, 5.86834899, 33.10436949>, <-19.13752450, 5.83294149, 33.06382872>, <-21.02875794, 5.76212648, 32.98274719>, <-21.97437466, 5.72671898, 32.94220643>,
            <-19.25448826, 5.75537335, 32.30120326>, <-20.20556949, 5.71930084, 32.25534067>, <-22.10773195, 5.64715583, 32.16361550>, <-23.05881318, 5.61108333, 32.11775291>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-18.72106301, 6.07368211, 35.41556419>, <-19.65028644, 6.04027291, 35.39098872>, <-21.50873329, 5.97345453, 35.34183778>, <-22.43795671, 5.94004533, 35.31726231>,
            <-19.80549761, 5.95799028, 34.59111345>, <-20.74018531, 5.92391278, 34.56121632>, <-22.60956071, 5.85575778, 34.50142207>, <-23.54424841, 5.82168028, 34.47152495>,
            <-21.97437466, 5.72671898, 32.94220643>, <-22.91999138, 5.69131148, 32.90166566>, <-24.81122482, 5.62049647, 32.82058413>, <-25.75684154, 5.58508897, 32.78004336>,
            <-23.05881318, 5.61108333, 32.11775291>, <-24.00989441, 5.57501083, 32.07189033>, <-25.91205687, 5.50286582, 31.98016516>, <-26.86313810, 5.46679331, 31.93430257>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-22.43795671, 5.94004533, 35.31726231>, <-23.36718013, 5.90663614, 35.29268684>, <-25.22562698, 5.83981775, 35.24353590>, <-26.15485041, 5.80640856, 35.21896043>,
            <-23.54424841, 5.82168028, 34.47152495>, <-24.47893612, 5.78760278, 34.44162782>, <-26.34831152, 5.71944778, 34.38183357>, <-27.28299922, 5.68537028, 34.35193644>,
            <-25.75684154, 5.58508897, 32.78004336>, <-26.70245826, 5.54968147, 32.73950260>, <-28.59369170, 5.47886646, 32.65842107>, <-29.53930842, 5.44345896, 32.61788030>,
            <-26.86313810, 5.46679331, 31.93430257>, <-27.81421933, 5.43072081, 31.88843999>, <-29.71638178, 5.35857580, 31.79671482>, <-30.66746301, 5.32250329, 31.75085223>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-26.15485041, 5.80640856, 35.21896043>, <-27.08407383, 5.77299936, 35.19438496>, <-28.94252068, 5.70618097, 35.14523402>, <-29.87174410, 5.67277178, 35.12065855>,
            <-27.28299922, 5.68537028, 34.35193644>, <-28.21768692, 5.65129278, 34.32203931>, <-30.08706233, 5.58313778, 34.26224506>, <-31.02175003, 5.54906028, 34.23234793>,
            <-29.53930842, 5.44345896, 32.61788030>, <-30.48492514, 5.40805145, 32.57733954>, <-32.37615858, 5.33723645, 32.49625801>, <-33.32177530, 5.30182894, 32.45571724>,
            <-30.66746301, 5.32250329, 31.75085223>, <-31.61854424, 5.28643079, 31.70498965>, <-33.52070670, 5.21428578, 31.61326448>, <-34.47178793, 5.17821328, 31.56740189>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-29.87174410, 5.67277178, 35.12065855>, <-30.80096753, 5.63936259, 35.09608308>, <-32.65941438, 5.57254420, 35.04693214>, <-33.58863780, 5.53913501, 35.02235667>,
            <-31.02175003, 5.54906028, 34.23234793>, <-31.95643773, 5.51498278, 34.20245081>, <-33.82581314, 5.44682778, 34.14265656>, <-34.76050084, 5.41275028, 34.11275943>,
            <-33.32177530, 5.30182894, 32.45571724>, <-34.26739202, 5.26642144, 32.41517647>, <-36.15862546, 5.19560644, 32.33409494>, <-37.10424218, 5.16019893, 32.29355418>,
            <-34.47178793, 5.17821328, 31.56740189>, <-35.42286916, 5.14214077, 31.52153931>, <-37.32503162, 5.06999576, 31.42981414>, <-38.27611284, 5.03392326, 31.38395155>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-33.58863780, 5.53913501, 35.02235667>, <-34.51786122, 5.50572581, 34.99778119>, <-36.37630807, 5.43890742, 34.94863025>, <-37.30553150, 5.40549823, 34.92405478>,
            <-34.76050084, 5.41275028, 34.11275943>, <-35.69518854, 5.37867278, 34.08286230>, <-37.56456394, 5.31051778, 34.02306805>, <-38.49925165, 5.27644028, 33.99317092>,
            <-37.10424218, 5.16019893, 32.29355418>, <-38.04985890, 5.12479143, 32.25301341>, <-39.94109234, 5.05397642, 32.17193188>, <-40.88670906, 5.01856892, 32.13139112>,
            <-38.27611284, 5.03392326, 31.38395155>, <-39.22719407, 4.99785075, 31.33808897>, <-41.12935653, 4.92570575, 31.24636380>, <-42.08043776, 4.88963324, 31.20050121>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-37.30553150, 5.40549823, 34.92405478>, <-38.23475492, 5.37208904, 34.89947931>, <-40.09320177, 5.30527065, 34.85032837>, <-41.02242519, 5.27186145, 34.82575290>,
            <-38.49925165, 5.27644028, 33.99317092>, <-39.43393935, 5.24236278, 33.96327380>, <-41.30331475, 5.17420778, 33.90347954>, <-42.23800245, 5.14013028, 33.87358242>,
            <-40.88670906, 5.01856892, 32.13139112>, <-41.83232578, 4.98316142, 32.09085035>, <-43.72355922, 4.91234641, 32.00976882>, <-44.66917594, 4.87693891, 31.96922805>,
            <-42.08043776, 4.88963324, 31.20050121>, <-43.03151899, 4.85356074, 31.15463863>, <-44.93368145, 4.78141573, 31.06291346>, <-45.88476268, 4.74534322, 31.01705087>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.02242519, 5.27186145, 34.82575290>, <-41.95164862, 5.23845226, 34.80117743>, <-43.81009547, 5.17163387, 34.75202649>, <-44.73931889, 5.13822468, 34.72745102>,
            <-42.23800245, 5.14013028, 33.87358242>, <-43.17269016, 5.10605278, 33.84368529>, <-45.04206556, 5.03789778, 33.78389104>, <-45.97675326, 5.00382028, 33.75399391>,
            <-44.66917594, 4.87693891, 31.96922805>, <-45.61479266, 4.84153141, 31.92868729>, <-47.50602610, 4.77071640, 31.84760576>, <-48.45164282, 4.73530890, 31.80706499>,
            <-45.88476268, 4.74534322, 31.01705087>, <-46.83584391, 4.70927072, 30.97118829>, <-48.73800636, 4.63712571, 30.87946312>, <-49.68908759, 4.60105320, 30.83360053>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-44.73931889, 5.13822468, 34.72745102>, <-45.66854232, 5.10481549, 34.70287555>, <-47.52698916, 5.03799710, 34.65372461>, <-48.45621259, 5.00458790, 34.62914914>,
            <-45.97675326, 5.00382028, 33.75399391>, <-46.91144096, 4.96974278, 33.72409679>, <-48.78081637, 4.90158778, 33.66430253>, <-49.71550407, 4.86751028, 33.63440541>,
            <-48.45164282, 4.73530890, 31.80706499>, <-49.39725954, 4.69990139, 31.76652423>, <-51.28849298, 4.62908639, 31.68544270>, <-52.23410970, 4.59367888, 31.64490193>,
            <-49.68908759, 4.60105320, 30.83360053>, <-50.64016882, 4.56498070, 30.78773795>, <-52.54233128, 4.49283569, 30.69601278>, <-53.49341251, 4.45676319, 30.65015019>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.45621259, 5.00458790, 34.62914914>, <-49.38543601, 4.97117871, 34.60457367>, <-51.24388286, 4.90436032, 34.55542273>, <-52.17310628, 4.87095113, 34.53084726>,
            <-49.71550407, 4.86751028, 33.63440541>, <-50.65019177, 4.83343278, 33.60450828>, <-52.51956718, 4.76527778, 33.54471403>, <-53.45425488, 4.73120028, 33.51481690>,
            <-52.23410970, 4.59367888, 31.64490193>, <-53.17972642, 4.55827138, 31.60436116>, <-55.07095986, 4.48745638, 31.52327963>, <-56.01657658, 4.45204887, 31.48273887>,
            <-53.49341251, 4.45676319, 30.65015019>, <-54.44449374, 4.42069068, 30.60428761>, <-56.34665620, 4.34854567, 30.51256244>, <-57.29773742, 4.31247317, 30.46669985>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-52.17310628, 4.87095113, 34.53084726>, <-53.10232971, 4.83754193, 34.50627179>, <-54.96077656, 4.77072355, 34.45712085>, <-56.81922341, 4.70390516, 34.40796991>,
            <-53.45425488, 4.73120028, 33.51481690>, <-54.38894258, 4.69712278, 33.48491977>, <-56.25831798, 4.62896778, 33.42512552>, <-58.12769339, 4.56081278, 33.36533127>,
            <-56.01657658, 4.45204887, 31.48273887>, <-56.96219330, 4.41664137, 31.44219810>, <-58.85342674, 4.34582636, 31.36111657>, <-60.74466018, 4.27501136, 31.28003504>,
            <-57.29773742, 4.31247317, 30.46669985>, <-58.24881865, 4.27640066, 30.42083727>, <-60.15098111, 4.20425566, 30.32911210>, <-62.05314357, 4.13211065, 30.23738693>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.33824943, 5.47625838, 33.07709828>, <-8.80505323, 5.92121000, 32.75503926>, <-10.69483944, 6.00246964, 32.68298025>, <-11.64574817, 5.99527016, 32.64695074>,
            <-8.33351322, 5.38061543, 32.34931161>, <-9.80701343, 5.81740031, 32.00866641>, <-11.70818691, 5.89441364, 31.92664190>, <-12.66458184, 5.88674029, 31.88562965>,
            <-9.97001717, 5.25000000, 30.64880106>, <-11.46911856, 5.66836832, 30.27942916>, <-13.40527491, 5.73480591, 30.18591933>, <-14.37874640, 5.72514326, 30.13916441>,
            <-9.34165476, 5.13220795, 29.59787056>, <-10.90344029, 5.54318197, 29.22105494>, <-12.90697162, 5.60614566, 29.12872207>, <-13.91392317, 5.59639536, 29.08255564>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-11.64574817, 5.99527016, 32.64695074>, <-12.59665691, 5.98807068, 32.61092124>, <-14.49908212, 5.93573587, 32.53051618>, <-15.45016335, 5.89966337, 32.48465360>,
            <-12.66458184, 5.88674029, 31.88562965>, <-13.62097677, 5.87906694, 31.84461739>, <-15.53434006, 5.82608523, 31.75395904>, <-16.49088580, 5.78934773, 31.70277464>,
            <-14.37874640, 5.72514326, 30.13916441>, <-15.35221790, 5.71548061, 30.09240950>, <-17.29966569, 5.65912202, 29.98969023>, <-18.27324461, 5.62001296, 29.93208503>,
            <-13.91392317, 5.59639536, 29.08255564>, <-14.92087472, 5.58664505, 29.03638921>, <-16.93524830, 5.53041199, 28.93455912>, <-17.94228559, 5.49102414, 28.87720332>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.45016335, 5.89966337, 32.48465360>, <-16.40124458, 5.86359086, 32.43879101>, <-18.30340704, 5.79144585, 32.34706584>, <-19.25448826, 5.75537335, 32.30120326>,
            <-16.49088580, 5.78934773, 31.70277464>, <-17.44743154, 5.75261022, 31.65159024>, <-19.36052302, 5.67913521, 31.54922143>, <-20.31706875, 5.64239770, 31.49803702>,
            <-18.27324461, 5.62001296, 29.93208503>, <-19.24682354, 5.58090389, 29.87447982>, <-21.19398139, 5.50268577, 29.75926940>, <-22.16756031, 5.46357671, 29.70166419>,
            <-17.94228559, 5.49102414, 28.87720332>, <-18.94932288, 5.45163629, 28.81984753>, <-20.96339747, 5.37286058, 28.70513593>, <-21.97043476, 5.33347273, 28.64778013>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.25448826, 5.75537335, 32.30120326>, <-20.20556949, 5.71930084, 32.25534067>, <-22.10773195, 5.64715583, 32.16361550>, <-23.05881318, 5.61108333, 32.11775291>,
            <-20.31706875, 5.64239770, 31.49803702>, <-21.27361449, 5.60566020, 31.44685262>, <-23.18670597, 5.53218519, 31.34448381>, <-24.14325171, 5.49544768, 31.29329940>,
            <-22.16756031, 5.46357671, 29.70166419>, <-23.14113924, 5.42446765, 29.64405898>, <-25.08829709, 5.34624952, 29.52884856>, <-26.06187601, 5.30714046, 29.47124335>,
            <-21.97043476, 5.33347273, 28.64778013>, <-22.97747205, 5.29408488, 28.59042434>, <-24.99154663, 5.21530918, 28.47571274>, <-25.99858392, 5.17592133, 28.41835694>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-23.05881318, 5.61108333, 32.11775291>, <-24.00989441, 5.57501083, 32.07189033>, <-25.91205687, 5.50286582, 31.98016516>, <-26.86313810, 5.46679331, 31.93430257>,
            <-24.14325171, 5.49544768, 31.29329940>, <-25.09979744, 5.45871017, 31.24211500>, <-27.01288892, 5.38523516, 31.13974619>, <-27.96943466, 5.34849766, 31.08856178>,
            <-26.06187601, 5.30714046, 29.47124335>, <-27.03545494, 5.26803140, 29.41363814>, <-28.98261279, 5.18981328, 29.29842772>, <-29.95619171, 5.15070421, 29.24082251>,
            <-25.99858392, 5.17592133, 28.41835694>, <-27.00562121, 5.13653348, 28.36100115>, <-29.01969580, 5.05775778, 28.24628955>, <-30.02673309, 5.01836993, 28.18893375>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-26.86313810, 5.46679331, 31.93430257>, <-27.81421933, 5.43072081, 31.88843999>, <-29.71638178, 5.35857580, 31.79671482>, <-30.66746301, 5.32250329, 31.75085223>,
            <-27.96943466, 5.34849766, 31.08856178>, <-28.92598040, 5.31176015, 31.03737738>, <-30.83907187, 5.23828514, 30.93500857>, <-31.79561761, 5.20154763, 30.88382417>,
            <-29.95619171, 5.15070421, 29.24082251>, <-30.92977064, 5.11159515, 29.18321730>, <-32.87692849, 5.03337703, 29.06800688>, <-33.85050741, 4.99426797, 29.01040167>,
            <-30.02673309, 5.01836993, 28.18893375>, <-31.03377038, 4.97898208, 28.13157796>, <-33.04784496, 4.90020638, 28.01686636>, <-34.05488225, 4.86081853, 27.95951056>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.66746301, 5.32250329, 31.75085223>, <-31.61854424, 5.28643079, 31.70498965>, <-33.52070670, 5.21428578, 31.61326448>, <-34.47178793, 5.17821328, 31.56740189>,
            <-31.79561761, 5.20154763, 30.88382417>, <-32.75216335, 5.16481013, 30.83263976>, <-34.66525482, 5.09133511, 30.73027095>, <-35.62180056, 5.05459761, 30.67908655>,
            <-33.85050741, 4.99426797, 29.01040167>, <-34.82408634, 4.95515891, 28.95279646>, <-36.77124419, 4.87694078, 28.83758604>, <-37.74482311, 4.83783172, 28.77998083>,
            <-34.05488225, 4.86081853, 27.95951056>, <-35.06191955, 4.82143068, 27.90215476>, <-37.07599413, 4.74265498, 27.78744317>, <-38.08303142, 4.70326713, 27.73008737>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.47178793, 5.17821328, 31.56740189>, <-35.42286916, 5.14214077, 31.52153931>, <-37.32503162, 5.06999576, 31.42981414>, <-38.27611284, 5.03392326, 31.38395155>,
            <-35.62180056, 5.05459761, 30.67908655>, <-36.57834630, 5.01786010, 30.62790214>, <-38.49143778, 4.94438509, 30.52553333>, <-39.44798351, 4.90764758, 30.47434893>,
            <-37.74482311, 4.83783172, 28.77998083>, <-38.71840204, 4.79872266, 28.72237562>, <-40.66555989, 4.72050453, 28.60716520>, <-41.63913881, 4.68139547, 28.54955999>,
            <-38.08303142, 4.70326713, 27.73008737>, <-39.09006871, 4.66387928, 27.67273157>, <-41.10414330, 4.58510358, 27.55801998>, <-42.11118059, 4.54571572, 27.50066418>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-38.27611284, 5.03392326, 31.38395155>, <-39.22719407, 4.99785075, 31.33808897>, <-41.12935653, 4.92570575, 31.24636380>, <-42.08043776, 4.88963324, 31.20050121>,
            <-39.44798351, 4.90764758, 30.47434893>, <-40.40452925, 4.87091008, 30.42316452>, <-42.31762073, 4.79743507, 30.32079571>, <-43.27416647, 4.76069756, 30.26961131>,
            <-41.63913881, 4.68139547, 28.54955999>, <-42.61271774, 4.64228641, 28.49195478>, <-44.55987559, 4.56406829, 28.37674436>, <-45.53345451, 4.52495923, 28.31913915>,
            <-42.11118059, 4.54571572, 27.50066418>, <-43.11821788, 4.50632787, 27.44330838>, <-45.13229246, 4.42755217, 27.32859679>, <-46.13932975, 4.38816432, 27.27124099>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.08043776, 4.88963324, 31.20050121>, <-43.03151899, 4.85356074, 31.15463863>, <-44.93368145, 4.78141573, 31.06291346>, <-45.88476268, 4.74534322, 31.01705087>,
            <-43.27416647, 4.76069756, 30.26961131>, <-44.23071220, 4.72396005, 30.21842690>, <-46.14380368, 4.65048504, 30.11605809>, <-47.10034942, 4.61374754, 30.06487369>,
            <-45.53345451, 4.52495923, 28.31913915>, <-46.50703344, 4.48585016, 28.26153394>, <-48.45419129, 4.40763204, 28.14632352>, <-49.42777021, 4.36852298, 28.08871831>,
            <-46.13932975, 4.38816432, 27.27124099>, <-47.14636704, 4.34877647, 27.21388519>, <-49.16044163, 4.27000077, 27.09917360>, <-50.16747892, 4.23061292, 27.04181780>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-45.88476268, 4.74534322, 31.01705087>, <-46.83584391, 4.70927072, 30.97118829>, <-48.73800636, 4.63712571, 30.87946312>, <-49.68908759, 4.60105320, 30.83360053>,
            <-47.10034942, 4.61374754, 30.06487369>, <-48.05689516, 4.57701003, 30.01368929>, <-49.96998663, 4.50353502, 29.91132048>, <-50.92653237, 4.46679751, 29.86013607>,
            <-49.42777021, 4.36852298, 28.08871831>, <-50.40134914, 4.32941392, 28.03111310>, <-52.34850699, 4.25119579, 27.91590268>, <-53.32208591, 4.21208673, 27.85829747>,
            <-50.16747892, 4.23061292, 27.04181780>, <-51.17451621, 4.19122507, 26.98446200>, <-53.18859079, 4.11244937, 26.86975041>, <-54.19562808, 4.07306152, 26.81239461>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-49.68908759, 4.60105320, 30.83360053>, <-50.64016882, 4.56498070, 30.78773795>, <-52.54233128, 4.49283569, 30.69601278>, <-53.49341251, 4.45676319, 30.65015019>,
            <-50.92653237, 4.46679751, 29.86013607>, <-51.88307811, 4.43006001, 29.80895167>, <-53.79616958, 4.35658499, 29.70658286>, <-54.75271532, 4.31984749, 29.65539845>,
            <-53.32208591, 4.21208673, 27.85829747>, <-54.29566484, 4.17297767, 27.80069226>, <-56.24282269, 4.09475955, 27.68548184>, <-57.21640161, 4.05565048, 27.62787663>,
            <-54.19562808, 4.07306152, 26.81239461>, <-55.20266538, 4.03367367, 26.75503881>, <-57.21673996, 3.95489797, 26.64032722>, <-58.22377725, 3.91551012, 26.58297142>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.49341251, 4.45676319, 30.65015019>, <-54.44449374, 4.42069068, 30.60428761>, <-56.34665620, 4.34854567, 30.51256244>, <-57.29773742, 4.31247317, 30.46669985>,
            <-54.75271532, 4.31984749, 29.65539845>, <-55.70926106, 4.28310998, 29.60421405>, <-57.62235253, 4.20963497, 29.50184524>, <-58.57889827, 4.17289746, 29.45066083>,
            <-57.21640161, 4.05565048, 27.62787663>, <-58.18998054, 4.01654142, 27.57027142>, <-60.13713839, 3.93832330, 27.45506100>, <-61.11071731, 3.89921424, 27.39745579>,
            <-58.22377725, 3.91551012, 26.58297142>, <-59.23081454, 3.87612227, 26.52561562>, <-61.24488912, 3.79734657, 26.41090403>, <-62.25192642, 3.75795872, 26.35354823>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-57.29773742, 4.31247317, 30.46669985>, <-58.24881865, 4.27640066, 30.42083727>, <-60.15098111, 4.20425566, 30.32911210>, <-62.05314357, 4.13211065, 30.23738693>,
            <-58.57889827, 4.17289746, 29.45066083>, <-59.53544401, 4.13615996, 29.39947643>, <-61.44853549, 4.06268495, 29.29710762>, <-63.36162696, 3.98920993, 29.19473881>,
            <-61.11071731, 3.89921424, 27.39745579>, <-62.08429624, 3.86010517, 27.33985058>, <-64.03145409, 3.78188705, 27.22464016>, <-65.97861194, 3.70366893, 27.10942974>,
            <-62.25192642, 3.75795872, 26.35354823>, <-63.25896371, 3.71857086, 26.29619243>, <-65.27303829, 3.63979516, 26.18148084>, <-67.28711287, 3.56101946, 26.06676924>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.34165476, 5.13220795, 29.59787056>, <-10.90344029, 5.54318197, 29.22105494>, <-12.90697162, 5.60614566, 29.12872207>, <-13.91392317, 5.59639536, 29.08255564>,
            <-8.71329236, 5.01441590, 28.54694006>, <-10.33776202, 5.41799561, 28.16268072>, <-12.40866833, 5.47748542, 28.07152482>, <-13.44909993, 5.46764745, 28.02594687>,
            <-7.37405755, 4.74375252, 26.48522342>, <-9.12674065, 5.13375325, 26.08469234>, <-11.33524210, 5.18750491, 25.99450609>, <-12.44405640, 5.17809644, 25.94941297>,
            <-6.70444015, 4.60842083, 25.45436509>, <-8.52123010, 4.99163398, 25.04569806>, <-10.79852925, 5.04251846, 24.95599654>, <-11.94153496, 5.03332570, 24.91114578>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-13.91392317, 5.59639536, 29.08255564>, <-14.92087472, 5.58664505, 29.03638921>, <-16.93524830, 5.53041199, 28.93455912>, <-17.94228559, 5.49102414, 28.87720332>,
            <-13.44909993, 5.46764745, 28.02594687>, <-14.48953154, 5.45780949, 27.98036892>, <-16.57083091, 5.40170196, 27.87942801>, <-17.61132657, 5.36203532, 27.82232162>,
            <-12.44405640, 5.17809644, 25.94941297>, <-13.55287070, 5.16868797, 25.90431984>, <-15.77086683, 5.11404113, 25.80377299>, <-16.87970181, 5.07442173, 25.74647328>,
            <-11.94153496, 5.03332570, 24.91114578>, <-13.08454068, 5.02413293, 24.86629502>, <-15.37088533, 4.97021835, 24.76594510>, <-16.51389003, 4.93062352, 24.70854869>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-17.94228559, 5.49102414, 28.87720332>, <-18.94932288, 5.45163629, 28.81984753>, <-20.96339747, 5.37286058, 28.70513593>, <-21.97043476, 5.33347273, 28.64778013>,
            <-17.61132657, 5.36203532, 27.82232162>, <-18.65182223, 5.32236868, 27.76521524>, <-20.73281355, 5.24303540, 27.65100247>, <-21.77330920, 5.20336876, 27.59389608>,
            <-16.87970181, 5.07442173, 25.74647328>, <-17.98853679, 5.03480233, 25.68917358>, <-20.20620674, 4.95556353, 25.57457417>, <-21.31504172, 4.91594413, 25.51727446>,
            <-16.51389003, 4.93062352, 24.70854869>, <-17.65689473, 4.89102869, 24.65115228>, <-19.94290414, 4.81183903, 24.53635945>, <-21.08590884, 4.77224420, 24.47896304>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.97043476, 5.33347273, 28.64778013>, <-22.97747205, 5.29408488, 28.59042434>, <-24.99154663, 5.21530918, 28.47571274>, <-25.99858392, 5.17592133, 28.41835694>,
            <-21.77330920, 5.20336876, 27.59389608>, <-22.81380486, 5.16370212, 27.53678970>, <-24.89479618, 5.08436884, 27.42257693>, <-25.93529184, 5.04470220, 27.36547054>,
            <-21.31504172, 4.91594413, 25.51727446>, <-22.42387670, 4.87632473, 25.45997476>, <-24.64154665, 4.79708592, 25.34537535>, <-25.75038163, 4.75746652, 25.28807564>,
            <-21.08590884, 4.77224420, 24.47896304>, <-22.22891354, 4.73264937, 24.42156663>, <-24.51492295, 4.65345971, 24.30677381>, <-25.65792765, 4.61386488, 24.24937740>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.99858392, 5.17592133, 28.41835694>, <-27.00562121, 5.13653348, 28.36100115>, <-29.01969580, 5.05775778, 28.24628955>, <-30.02673309, 5.01836993, 28.18893375>,
            <-25.93529184, 5.04470220, 27.36547054>, <-26.97578749, 5.00503556, 27.30836415>, <-29.05677881, 4.92570229, 27.19415138>, <-30.09727447, 4.88603565, 27.13704500>,
            <-25.75038163, 4.75746652, 25.28807564>, <-26.85921661, 4.71784712, 25.23077594>, <-29.07688656, 4.63860832, 25.11617653>, <-30.18572154, 4.59898892, 25.05887682>,
            <-25.65792765, 4.61386488, 24.24937740>, <-26.80093236, 4.57427005, 24.19198098>, <-29.08694176, 4.49508040, 24.07718816>, <-30.22994647, 4.45548557, 24.01979175>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.02673309, 5.01836993, 28.18893375>, <-31.03377038, 4.97898208, 28.13157796>, <-33.04784496, 4.90020638, 28.01686636>, <-34.05488225, 4.86081853, 27.95951056>,
            <-30.09727447, 4.88603565, 27.13704500>, <-31.13777013, 4.84636901, 27.07993861>, <-33.21876144, 4.76703573, 26.96572584>, <-34.25925710, 4.72736909, 26.90861946>,
            <-30.18572154, 4.59898892, 25.05887682>, <-31.29455651, 4.55936952, 25.00157712>, <-33.51222647, 4.48013071, 24.88697771>, <-34.62106144, 4.44051131, 24.82967800>,
            <-30.22994647, 4.45548557, 24.01979175>, <-31.37295117, 4.41589074, 23.96239534>, <-33.65896058, 4.33670108, 23.84760251>, <-34.80196528, 4.29710625, 23.79020610>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.05488225, 4.86081853, 27.95951056>, <-35.06191955, 4.82143068, 27.90215476>, <-37.07599413, 4.74265498, 27.78744317>, <-38.08303142, 4.70326713, 27.73008737>,
            <-34.25925710, 4.72736909, 26.90861946>, <-35.29975276, 4.68770245, 26.85151307>, <-37.38074407, 4.60836917, 26.73730030>, <-38.42123973, 4.56870253, 26.68019392>,
            <-34.62106144, 4.44051131, 24.82967800>, <-35.72989642, 4.40089191, 24.77237830>, <-37.94756638, 4.32165311, 24.65777889>, <-39.05640135, 4.28203371, 24.60047918>,
            <-34.80196528, 4.29710625, 23.79020610>, <-35.94496998, 4.25751142, 23.73280969>, <-38.23097939, 4.17832176, 23.61801687>, <-39.37398409, 4.13872693, 23.56062045>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-38.08303142, 4.70326713, 27.73008737>, <-39.09006871, 4.66387928, 27.67273157>, <-41.10414330, 4.58510358, 27.55801998>, <-42.11118059, 4.54571572, 27.50066418>,
            <-38.42123973, 4.56870253, 26.68019392>, <-39.46173539, 4.52903589, 26.62308753>, <-41.54272670, 4.44970262, 26.50887476>, <-42.58322236, 4.41003598, 26.45176837>,
            <-39.05640135, 4.28203371, 24.60047918>, <-40.16523633, 4.24241431, 24.54317948>, <-42.38290628, 4.16317550, 24.42858007>, <-43.49174126, 4.12355610, 24.37128036>,
            <-39.37398409, 4.13872693, 23.56062045>, <-40.51698879, 4.09913210, 23.50322404>, <-42.80299820, 4.01994244, 23.38843122>, <-43.94600290, 3.98034762, 23.33103481>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-42.11118059, 4.54571572, 27.50066418>, <-43.11821788, 4.50632787, 27.44330838>, <-45.13229246, 4.42755217, 27.32859679>, <-46.13932975, 4.38816432, 27.27124099>,
            <-42.58322236, 4.41003598, 26.45176837>, <-43.62371802, 4.37036934, 26.39466199>, <-45.70470934, 4.29103606, 26.28044922>, <-46.74520499, 4.25136942, 26.22334283>,
            <-43.49174126, 4.12355610, 24.37128036>, <-44.60057624, 4.08393670, 24.31398066>, <-46.81824619, 4.00469790, 24.19938125>, <-47.92708117, 3.96507850, 24.14208154>,
            <-43.94600290, 3.98034762, 23.33103481>, <-45.08900761, 3.94075279, 23.27363840>, <-47.37501701, 3.86156313, 23.15884557>, <-48.51802172, 3.82196830, 23.10144916>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-46.13932975, 4.38816432, 27.27124099>, <-47.14636704, 4.34877647, 27.21388519>, <-49.16044163, 4.27000077, 27.09917360>, <-50.16747892, 4.23061292, 27.04181780>,
            <-46.74520499, 4.25136942, 26.22334283>, <-47.78570065, 4.21170278, 26.16623645>, <-49.86669197, 4.13236950, 26.05202368>, <-50.90718763, 4.09270286, 25.99491729>,
            <-47.92708117, 3.96507850, 24.14208154>, <-49.03591615, 3.92545909, 24.08478184>, <-51.25358610, 3.84622029, 23.97018243>, <-52.36242108, 3.80660089, 23.91288272>,
            <-48.51802172, 3.82196830, 23.10144916>, <-49.66102642, 3.78237347, 23.04405275>, <-51.94703583, 3.70318381, 22.92925993>, <-53.09004053, 3.66358898, 22.87186351>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-50.16747892, 4.23061292, 27.04181780>, <-51.17451621, 4.19122507, 26.98446200>, <-53.18859079, 4.11244937, 26.86975041>, <-54.19562808, 4.07306152, 26.81239461>,
            <-50.90718763, 4.09270286, 25.99491729>, <-51.94768328, 4.05303622, 25.93781091>, <-54.02867460, 3.97370295, 25.82359813>, <-55.06917026, 3.93403631, 25.76649175>,
            <-52.36242108, 3.80660089, 23.91288272>, <-53.47125605, 3.76698149, 23.85558302>, <-55.68892601, 3.68774269, 23.74098361>, <-56.79776099, 3.64812329, 23.68368390>,
            <-53.09004053, 3.66358898, 22.87186351>, <-54.23304523, 3.62399415, 22.81446710>, <-56.51905464, 3.54480449, 22.69967428>, <-57.66205934, 3.50520966, 22.64227787>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-54.19562808, 4.07306152, 26.81239461>, <-55.20266538, 4.03367367, 26.75503881>, <-57.21673996, 3.95489797, 26.64032722>, <-58.22377725, 3.91551012, 26.58297142>,
            <-55.06917026, 3.93403631, 25.76649175>, <-56.10966592, 3.89436967, 25.70938536>, <-58.19065723, 3.81503639, 25.59517259>, <-59.23115289, 3.77536975, 25.53806621>,
            <-56.79776099, 3.64812329, 23.68368390>, <-57.90659596, 3.60850388, 23.62638420>, <-60.12426592, 3.52926508, 23.51178479>, <-61.23310089, 3.48964568, 23.45448508>,
            <-57.66205934, 3.50520966, 22.64227787>, <-58.80506404, 3.46561483, 22.58488145>, <-61.09107345, 3.38642518, 22.47008863>, <-62.23407815, 3.34683035, 22.41269222>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-58.22377725, 3.91551012, 26.58297142>, <-59.23081454, 3.87612227, 26.52561562>, <-61.24488912, 3.79734657, 26.41090403>, <-62.25192642, 3.75795872, 26.35354823>,
            <-59.23115289, 3.77536975, 25.53806621>, <-60.27164855, 3.73570311, 25.48095982>, <-62.35263986, 3.65636983, 25.36674705>, <-63.39313552, 3.61670319, 25.30964067>,
            <-61.23310089, 3.48964568, 23.45448508>, <-62.34193587, 3.45002628, 23.39718538>, <-64.55960583, 3.37078748, 23.28258597>, <-65.66844080, 3.33116808, 23.22528626>,
            <-62.23407815, 3.34683035, 22.41269222>, <-63.37708286, 3.30723552, 22.35529581>, <-65.66309226, 3.22804586, 22.24050298>, <-66.80609697, 3.18845103, 22.18310657>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.25192642, 3.75795872, 26.35354823>, <-63.25896371, 3.71857086, 26.29619243>, <-65.27303829, 3.63979516, 26.18148084>, <-67.28711287, 3.56101946, 26.06676924>,
            <-63.39313552, 3.61670319, 25.30964067>, <-64.43363118, 3.57703655, 25.25253428>, <-66.51462250, 3.49770328, 25.13832151>, <-68.59561381, 3.41837000, 25.02410874>,
            <-65.66844080, 3.33116808, 23.22528626>, <-66.77727578, 3.29154867, 23.16798656>, <-68.99494573, 3.21230987, 23.05338715>, <-71.21261569, 3.13307107, 22.93878774>,
            <-66.80609697, 3.18845103, 22.18310657>, <-67.94910167, 3.14885620, 22.12571016>, <-70.23511107, 3.06966654, 22.01091734>, <-72.52112048, 2.99047688, 21.89612451>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-6.70444015, 4.60842083, 25.45436509>, <-8.52123010, 4.99163398, 25.04569806>, <-10.79852925, 5.04251846, 24.95599654>, <-11.94153496, 5.03332570, 24.91114578>,
            <-6.03482275, 4.47308914, 24.42350677>, <-7.91571955, 4.84951471, 24.00670378>, <-10.26181640, 4.89753202, 23.91748699>, <-11.43901353, 4.88855495, 23.87287860>,
            <-4.69558794, 4.20242576, 22.36179013>, <-6.70469899, 4.56528385, 21.92871484>, <-9.18839177, 4.60757451, 21.84046713>, <-10.43397200, 4.59903269, 21.79634328>,
            <-4.02597054, 4.06709406, 21.33093181>, <-6.09918871, 4.42316842, 20.88972037>, <-8.65167946, 4.46259576, 20.80195720>, <-9.93145123, 4.45427156, 20.75807562>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-11.94153496, 5.03332570, 24.91114578>, <-13.08454068, 5.02413293, 24.86629502>, <-15.37088533, 4.97021835, 24.76594510>, <-16.51389003, 4.93062352, 24.70854869>,
            <-11.43901353, 4.88855495, 23.87287860>, <-12.61621066, 4.87957789, 23.82827020>, <-14.97090382, 4.82639556, 23.72811721>, <-16.14807825, 4.78682530, 23.67062410>,
            <-10.43397200, 4.59903269, 21.79634328>, <-11.67955223, 4.59049087, 21.75221942>, <-14.17094295, 4.53878074, 21.65245993>, <-15.41645710, 4.49926347, 21.59477321>,
            <-9.93145123, 4.45427156, 20.75807562>, <-11.21122301, 4.44594736, 20.71419403>, <-13.77096251, 4.39497333, 20.61463129>, <-15.05064652, 4.35548256, 20.55684776>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-16.51389003, 4.93062352, 24.70854869>, <-17.65689473, 4.89102869, 24.65115228>, <-19.94290414, 4.81183903, 24.53635945>, <-21.08590884, 4.77224420, 24.47896304>,
            <-16.14807825, 4.78682530, 23.67062410>, <-17.32525268, 4.74725505, 23.61313098>, <-19.67960153, 4.66811453, 23.49814474>, <-20.85677596, 4.62854428, 23.44065162>,
            <-15.41645710, 4.49926347, 21.59477321>, <-16.66197124, 4.45974620, 21.53708649>, <-19.15299954, 4.38071167, 21.42171304>, <-20.39851369, 4.34119440, 21.36402632>,
            <-15.05064652, 4.35548256, 20.55684776>, <-16.33033053, 4.31599178, 20.49906424>, <-18.88969855, 4.23701023, 20.38349720>, <-20.16938256, 4.19751946, 20.32571367>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.08590884, 4.77224420, 24.47896304>, <-22.22891354, 4.73264937, 24.42156663>, <-24.51492295, 4.65345971, 24.30677381>, <-25.65792765, 4.61386488, 24.24937740>,
            <-20.85677596, 4.62854428, 23.44065162>, <-22.03395039, 4.58897402, 23.38315850>, <-24.38829925, 4.50983350, 23.26817227>, <-25.56547368, 4.47026325, 23.21067915>,
            <-20.39851369, 4.34119440, 21.36402632>, <-21.64402784, 4.30167713, 21.30633960>, <-24.13505614, 4.22264259, 21.19096616>, <-25.38057029, 4.18312532, 21.13327944>,
            <-20.16938256, 4.19751946, 20.32571367>, <-21.44906657, 4.15802868, 20.26793015>, <-24.00843458, 4.07904713, 20.15236311>, <-25.28811859, 4.03955636, 20.09457958>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.65792765, 4.61386488, 24.24937740>, <-26.80093236, 4.57427005, 24.19198098>, <-29.08694176, 4.49508040, 24.07718816>, <-30.22994647, 4.45548557, 24.01979175>,
            <-25.56547368, 4.47026325, 23.21067915>, <-26.74264811, 4.43069299, 23.15318603>, <-29.09699697, 4.35155247, 23.03819979>, <-30.27417140, 4.31198222, 22.98070667>,
            <-25.38057029, 4.18312532, 21.13327944>, <-26.62608444, 4.14360805, 21.07559272>, <-29.11711274, 4.06457351, 20.96021928>, <-30.36262689, 4.02505624, 20.90253255>,
            <-25.28811859, 4.03955636, 20.09457958>, <-26.56780260, 4.00006558, 20.03679606>, <-29.12717062, 3.92108403, 19.92122902>, <-30.40685463, 3.88159326, 19.86344549>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.22994647, 4.45548557, 24.01979175>, <-31.37295117, 4.41589074, 23.96239534>, <-33.65896058, 4.33670108, 23.84760251>, <-34.80196528, 4.29710625, 23.79020610>,
            <-30.27417140, 4.31198222, 22.98070667>, <-31.45134583, 4.27241196, 22.92321356>, <-33.80569468, 4.19327145, 22.80822732>, <-34.98286911, 4.15370119, 22.75073420>,
            <-30.36262689, 4.02505624, 20.90253255>, <-31.60814104, 3.98553897, 20.84484583>, <-34.09916933, 3.90650444, 20.72947239>, <-35.34468348, 3.86698717, 20.67178567>,
            <-30.40685463, 3.88159326, 19.86344549>, <-31.68653864, 3.84210248, 19.80566197>, <-34.24590666, 3.76312093, 19.69009493>, <-35.52559067, 3.72363016, 19.63231140>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-34.80196528, 4.29710625, 23.79020610>, <-35.94496998, 4.25751142, 23.73280969>, <-38.23097939, 4.17832176, 23.61801687>, <-39.37398409, 4.13872693, 23.56062045>,
            <-34.98286911, 4.15370119, 22.75073420>, <-36.16004354, 4.11413093, 22.69324108>, <-38.51439240, 4.03499042, 22.57825485>, <-39.69156683, 3.99542016, 22.52076173>,
            <-35.34468348, 3.86698717, 20.67178567>, <-36.59019763, 3.82746990, 20.61409895>, <-39.08122593, 3.74843536, 20.49872551>, <-40.32674008, 3.70891809, 20.44103878>,
            <-35.52559067, 3.72363016, 19.63231140>, <-36.80527468, 3.68413938, 19.57452788>, <-39.36464270, 3.60515783, 19.45896084>, <-40.64432670, 3.56566706, 19.40117731>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-39.37398409, 4.13872693, 23.56062045>, <-40.51698879, 4.09913210, 23.50322404>, <-42.80299820, 4.01994244, 23.38843122>, <-43.94600290, 3.98034762, 23.33103481>,
            <-39.69156683, 3.99542016, 22.52076173>, <-40.86874126, 3.95584990, 22.46326861>, <-43.22309012, 3.87670939, 22.34828237>, <-44.40026455, 3.83713913, 22.29078925>,
            <-40.32674008, 3.70891809, 20.44103878>, <-41.57225423, 3.66940082, 20.38335206>, <-44.06328253, 3.59036628, 20.26797862>, <-45.30879668, 3.55084901, 20.21029190>,
            <-40.64432670, 3.56566706, 19.40117731>, <-41.92401071, 3.52617628, 19.34339379>, <-44.48337873, 3.44719473, 19.22782675>, <-45.76306274, 3.40770396, 19.17004322>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-43.94600290, 3.98034762, 23.33103481>, <-45.08900761, 3.94075279, 23.27363840>, <-47.37501701, 3.86156313, 23.15884557>, <-48.51802172, 3.82196830, 23.10144916>,
            <-44.40026455, 3.83713913, 22.29078925>, <-45.57743898, 3.79756887, 22.23329613>, <-47.93178783, 3.71842836, 22.11830990>, <-49.10896226, 3.67885810, 22.06081678>,
            <-45.30879668, 3.55084901, 20.21029190>, <-46.55431083, 3.51133175, 20.15260518>, <-49.04533912, 3.43229721, 20.03723174>, <-50.29085327, 3.39277994, 19.97954502>,
            <-45.76306274, 3.40770396, 19.17004322>, <-47.04274675, 3.36821318, 19.11225970>, <-49.60211477, 3.28923163, 18.99669266>, <-50.88179878, 3.24974086, 18.93890913>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-48.51802172, 3.82196830, 23.10144916>, <-49.66102642, 3.78237347, 23.04405275>, <-51.94703583, 3.70318381, 22.92925993>, <-53.09004053, 3.66358898, 22.87186351>,
            <-49.10896226, 3.67885810, 22.06081678>, <-50.28613669, 3.63928784, 22.00332366>, <-52.64048555, 3.56014733, 21.88833742>, <-53.81765998, 3.52057707, 21.83084431>,
            <-50.29085327, 3.39277994, 19.97954502>, <-51.53636742, 3.35326267, 19.92185829>, <-54.02739572, 3.27422813, 19.80648485>, <-55.27290987, 3.23471086, 19.74879813>,
            <-50.88179878, 3.24974086, 18.93890913>, <-52.16148279, 3.21025008, 18.88112561>, <-54.72085081, 3.13126853, 18.76555857>, <-56.00053482, 3.09177776, 18.70777504>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.09004053, 3.66358898, 22.87186351>, <-54.23304523, 3.62399415, 22.81446710>, <-56.51905464, 3.54480449, 22.69967428>, <-57.66205934, 3.50520966, 22.64227787>,
            <-53.81765998, 3.52057707, 21.83084431>, <-54.99483441, 3.48100681, 21.77335119>, <-57.34918327, 3.40186630, 21.65836495>, <-58.52635770, 3.36229604, 21.60087183>,
            <-55.27290987, 3.23471086, 19.74879813>, <-56.51842402, 3.19519359, 19.69111141>, <-59.00945232, 3.11615905, 19.57573797>, <-60.25496647, 3.07664179, 19.51805125>,
            <-56.00053482, 3.09177776, 18.70777504>, <-57.28021882, 3.05228698, 18.64999152>, <-59.83958684, 2.97330543, 18.53442448>, <-61.11927085, 2.93381466, 18.47664095>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-57.66205934, 3.50520966, 22.64227787>, <-58.80506404, 3.46561483, 22.58488145>, <-61.09107345, 3.38642518, 22.47008863>, <-62.23407815, 3.34683035, 22.41269222>,
            <-58.52635770, 3.36229604, 21.60087183>, <-59.70353212, 3.32272579, 21.54337871>, <-62.05788098, 3.24358527, 21.42839248>, <-63.23505541, 3.20401501, 21.37089936>,
            <-60.25496647, 3.07664179, 19.51805125>, <-61.50048062, 3.03712452, 19.46036453>, <-63.99150891, 2.95808998, 19.34499108>, <-65.23702306, 2.91857271, 19.28730436>,
            <-61.11927085, 2.93381466, 18.47664095>, <-62.39895486, 2.89432388, 18.41885743>, <-64.95832288, 2.81534233, 18.30329039>, <-66.23800689, 2.77585156, 18.24550686>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.23407815, 3.34683035, 22.41269222>, <-63.37708286, 3.30723552, 22.35529581>, <-65.66309226, 3.22804586, 22.24050298>, <-66.80609697, 3.18845103, 22.18310657>,
            <-63.23505541, 3.20401501, 21.37089936>, <-64.41222984, 3.16444476, 21.31340624>, <-66.76657870, 3.08530424, 21.19842000>, <-67.94375313, 3.04573398, 21.14092688>,
            <-65.23702306, 2.91857271, 19.28730436>, <-66.48253721, 2.87905544, 19.22961764>, <-68.97356551, 2.80002090, 19.11424420>, <-70.21907966, 2.76050363, 19.05655748>,
            <-66.23800689, 2.77585156, 18.24550686>, <-67.51769090, 2.73636078, 18.18772334>, <-70.07705892, 2.65737923, 18.07215630>, <-71.35674293, 2.61788846, 18.01437277>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.80609697, 3.18845103, 22.18310657>, <-67.94910167, 3.14885620, 22.12571016>, <-70.23511107, 3.06966654, 22.01091734>, <-72.52112048, 2.99047688, 21.89612451>,
            <-67.94375313, 3.04573398, 21.14092688>, <-69.12092756, 3.00616373, 21.08343377>, <-71.47527642, 2.92702321, 20.96844753>, <-73.82962527, 2.84788270, 20.85346129>,
            <-70.21907966, 2.76050363, 19.05655748>, <-71.46459381, 2.72098636, 18.99887076>, <-73.95562211, 2.64195182, 18.88349731>, <-76.44665041, 2.56291729, 18.76812387>,
            <-71.35674293, 2.61788846, 18.01437277>, <-72.63642694, 2.57839768, 17.95658925>, <-75.19579495, 2.49941613, 17.84102221>, <-77.75516297, 2.42043458, 17.72545516>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-4.02597054, 4.06709406, 21.33093181>, <-6.09918871, 4.42316842, 20.88972037>, <-8.65167946, 4.46259576, 20.80195720>, <-9.93145123, 4.45427156, 20.75807562>,
            <-3.35635314, 3.93176237, 20.30007349>, <-5.49367842, 4.28105299, 19.85072590>, <-8.11496714, 4.31761700, 19.76344727>, <-9.42893047, 4.30951043, 19.71980796>,
            <-2.01711833, 3.66109899, 18.23835684>, <-4.28265786, 3.99682213, 17.77273696>, <-7.04154251, 4.02765949, 17.68642741>, <-8.42388894, 4.01998817, 17.64327264>,
            <-1.34750093, 3.52576730, 17.20749852>, <-3.67714782, 3.85471016, 16.73374232>, <-6.50483068, 3.88268765, 16.64791714>, <-7.92136878, 3.87523568, 16.60500456>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-9.93145123, 4.45427156, 20.75807562>, <-11.21122301, 4.44594736, 20.71419403>, <-13.77096251, 4.39497333, 20.61463129>, <-15.05064652, 4.35548256, 20.55684776>,
            <-9.42893047, 4.30951043, 19.71980796>, <-10.74289380, 4.30140386, 19.67616865>, <-13.37098207, 4.25116592, 19.57680264>, <-14.68483594, 4.21170164, 19.51892232>,
            <-8.42388894, 4.01998817, 17.64327264>, <-9.80623536, 4.01231684, 17.60011787>, <-12.57102120, 3.96355110, 17.50114536>, <-13.95321479, 3.92413981, 17.44307143>,
            <-7.92136878, 3.87523568, 16.60500456>, <-9.33790687, 3.86778370, 16.56209197>, <-12.17104173, 3.81975752, 16.46331603>, <-13.58740530, 3.78037445, 16.40514522>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-15.05064652, 4.35548256, 20.55684776>, <-16.33033053, 4.31599178, 20.49906424>, <-18.88969855, 4.23701023, 20.38349720>, <-20.16938256, 4.19751946, 20.32571367>,
            <-14.68483594, 4.21170164, 19.51892232>, <-15.99868981, 4.17223736, 19.46104200>, <-18.62639755, 4.09330880, 19.34528135>, <-19.94025142, 4.05384452, 19.28740102>,
            <-13.95321479, 3.92413981, 17.44307143>, <-15.33540838, 3.88472852, 17.38499750>, <-18.09979556, 3.80590593, 17.26884965>, <-19.48198915, 3.76649464, 17.21077572>,
            <-13.58740530, 3.78037445, 16.40514522>, <-15.00376887, 3.74099138, 16.34697441>, <-17.83649601, 3.66222524, 16.23063278>, <-19.25285958, 3.62284217, 16.17246197>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-20.16938256, 4.19751946, 20.32571367>, <-21.44906657, 4.15802868, 20.26793015>, <-24.00843458, 4.07904713, 20.15236311>, <-25.28811859, 4.03955636, 20.09457958>,
            <-19.94025142, 4.05384452, 19.28740102>, <-21.25410529, 4.01438024, 19.22952070>, <-23.88181303, 3.93545168, 19.11376005>, <-25.19566690, 3.89598739, 19.05587973>,
            <-19.48198915, 3.76649464, 17.21077572>, <-20.86418274, 3.72708335, 17.15270180>, <-23.62856992, 3.64826076, 17.03655394>, <-25.01076351, 3.60884947, 16.97848002>,
            <-19.25285958, 3.62284217, 16.17246197>, <-20.66922315, 3.58345910, 16.11429116>, <-23.50195029, 3.50469295, 15.99794953>, <-24.91831386, 3.46530988, 15.93977872>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.28811859, 4.03955636, 20.09457958>, <-26.56780260, 4.00006558, 20.03679606>, <-29.12717062, 3.92108403, 19.92122902>, <-30.40685463, 3.88159326, 19.86344549>,
            <-25.19566690, 3.89598739, 19.05587973>, <-26.50952077, 3.85652311, 18.99799940>, <-29.13722851, 3.77759455, 18.88223876>, <-30.45108238, 3.73813027, 18.82435843>,
            <-25.01076351, 3.60884947, 16.97848002>, <-26.39295710, 3.56943818, 16.92040609>, <-29.15734428, 3.49061559, 16.80425824>, <-30.53953786, 3.45120430, 16.74618431>,
            <-24.91831386, 3.46530988, 15.93977872>, <-26.33467743, 3.42592681, 15.88160791>, <-29.16740457, 3.34716067, 15.76526628>, <-30.58376814, 3.30777760, 15.70709547>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.40685463, 3.88159326, 19.86344549>, <-31.68653864, 3.84210248, 19.80566197>, <-34.24590666, 3.76312093, 19.69009493>, <-35.52559067, 3.72363016, 19.63231140>,
            <-30.45108238, 3.73813027, 18.82435843>, <-31.76493624, 3.69866599, 18.76647811>, <-34.39264398, 3.61973743, 18.65071746>, <-35.70649785, 3.58027315, 18.59283714>,
            <-30.53953786, 3.45120430, 16.74618431>, <-31.92173145, 3.41179301, 16.68811039>, <-34.68611863, 3.33297042, 16.57196253>, <-36.06831222, 3.29355913, 16.51388861>,
            <-30.58376814, 3.30777760, 15.70709547>, <-32.00013171, 3.26839453, 15.64892465>, <-34.83285885, 3.18962839, 15.53258303>, <-36.24922242, 3.15024532, 15.47441222>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-35.52559067, 3.72363016, 19.63231140>, <-36.80527468, 3.68413938, 19.57452788>, <-39.36464270, 3.60515783, 19.45896084>, <-40.64432670, 3.56566706, 19.40117731>,
            <-35.70649785, 3.58027315, 18.59283714>, <-37.02035172, 3.54080887, 18.53495681>, <-39.64805946, 3.46188030, 18.41919617>, <-40.96191333, 3.42241602, 18.36131584>,
            <-36.06831222, 3.29355913, 16.51388861>, <-37.45050581, 3.25414783, 16.45581468>, <-40.21489299, 3.17532525, 16.33966683>, <-41.59708658, 3.13591396, 16.28159290>,
            <-36.24922242, 3.15024532, 15.47441222>, <-37.66558599, 3.11086225, 15.41624140>, <-40.49831313, 3.03209611, 15.29989978>, <-41.91467670, 2.99271304, 15.24172897>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-40.64432670, 3.56566706, 19.40117731>, <-41.92401071, 3.52617628, 19.34339379>, <-44.48337873, 3.44719473, 19.22782675>, <-45.76306274, 3.40770396, 19.17004322>,
            <-40.96191333, 3.42241602, 18.36131584>, <-42.27576720, 3.38295174, 18.30343552>, <-44.90347494, 3.30402318, 18.18767487>, <-46.21732881, 3.26455890, 18.12979455>,
            <-41.59708658, 3.13591396, 16.28159290>, <-42.97928017, 3.09650266, 16.22351897>, <-45.74366735, 3.01768008, 16.10737112>, <-47.12586094, 2.97826878, 16.04929719>,
            <-41.91467670, 2.99271304, 15.24172897>, <-43.33104027, 2.95332997, 15.18355815>, <-46.16376741, 2.87456382, 15.06721653>, <-47.58013098, 2.83518075, 15.00904571>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-45.76306274, 3.40770396, 19.17004322>, <-47.04274675, 3.36821318, 19.11225970>, <-49.60211477, 3.28923163, 18.99669266>, <-50.88179878, 3.24974086, 18.93890913>,
            <-46.21732881, 3.26455890, 18.12979455>, <-47.53118268, 3.22509462, 18.07191422>, <-50.15889041, 3.14616606, 17.95615358>, <-51.47274428, 3.10670178, 17.89827325>,
            <-47.12586094, 2.97826878, 16.04929719>, <-48.50805453, 2.93885749, 15.99122327>, <-51.27244171, 2.86003491, 15.87507542>, <-52.65463529, 2.82062361, 15.81700149>,
            <-47.58013098, 2.83518075, 15.00904571>, <-48.99649455, 2.79579768, 14.95087490>, <-51.82922169, 2.71703154, 14.83453328>, <-53.24558525, 2.67764847, 14.77636246>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-50.88179878, 3.24974086, 18.93890913>, <-52.16148279, 3.21025008, 18.88112561>, <-54.72085081, 3.13126853, 18.76555857>, <-56.00053482, 3.09177776, 18.70777504>,
            <-51.47274428, 3.10670178, 17.89827325>, <-52.78659815, 3.06723749, 17.84039293>, <-55.41430589, 2.98830893, 17.72463228>, <-56.72815976, 2.94884465, 17.66675196>,
            <-52.65463529, 2.82062361, 15.81700149>, <-54.03682888, 2.78121232, 15.75892756>, <-56.80121606, 2.70238973, 15.64277971>, <-58.18340965, 2.66297844, 15.58470578>,
            <-53.24558525, 2.67764847, 14.77636246>, <-54.66194882, 2.63826540, 14.71819165>, <-57.49467596, 2.55949926, 14.60185002>, <-58.91103953, 2.52011619, 14.54367921>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-56.00053482, 3.09177776, 18.70777504>, <-57.28021882, 3.05228698, 18.64999152>, <-59.83958684, 2.97330543, 18.53442448>, <-61.11927085, 2.93381466, 18.47664095>,
            <-56.72815976, 2.94884465, 17.66675196>, <-58.04201363, 2.90938037, 17.60887163>, <-60.66972137, 2.83045181, 17.49311099>, <-61.98357524, 2.79098753, 17.43523066>,
            <-58.18340965, 2.66297844, 15.58470578>, <-59.56560324, 2.62356715, 15.52663186>, <-62.32999042, 2.54474456, 15.41048400>, <-63.71218401, 2.50533327, 15.35241008>,
            <-58.91103953, 2.52011619, 14.54367921>, <-60.32740310, 2.48073312, 14.48550840>, <-63.16013024, 2.40196698, 14.36916677>, <-64.57649381, 2.36258391, 14.31099596>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-61.11927085, 2.93381466, 18.47664095>, <-62.39895486, 2.89432388, 18.41885743>, <-64.95832288, 2.81534233, 18.30329039>, <-66.23800689, 2.77585156, 18.24550686>,
            <-61.98357524, 2.79098753, 17.43523066>, <-63.29742911, 2.75152325, 17.37735034>, <-65.92513685, 2.67259469, 17.26158969>, <-67.23899072, 2.63313040, 17.20370937>,
            <-63.71218401, 2.50533327, 15.35241008>, <-65.09437760, 2.46592198, 15.29433615>, <-67.85876478, 2.38709939, 15.17818830>, <-69.24095837, 2.34768810, 15.12011437>,
            <-64.57649381, 2.36258391, 14.31099596>, <-65.99285738, 2.32320083, 14.25282515>, <-68.82558452, 2.24443469, 14.13648352>, <-70.24194809, 2.20505162, 14.07831271>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.23800689, 2.77585156, 18.24550686>, <-67.51769090, 2.73636078, 18.18772334>, <-70.07705892, 2.65737923, 18.07215630>, <-71.35674293, 2.61788846, 18.01437277>,
            <-67.23899072, 2.63313040, 17.20370937>, <-68.55284458, 2.59366612, 17.14582904>, <-71.18055232, 2.51473756, 17.03006839>, <-72.49440619, 2.47527328, 16.97218807>,
            <-69.24095837, 2.34768810, 15.12011437>, <-70.62315196, 2.30827681, 15.06204044>, <-73.38753914, 2.22945422, 14.94589259>, <-74.76973273, 2.19004293, 14.88781866>,
            <-70.24194809, 2.20505162, 14.07831271>, <-71.65831166, 2.16566855, 14.02014190>, <-74.49103880, 2.08690241, 13.90380027>, <-75.90740237, 2.04751934, 13.84562946>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-71.35674293, 2.61788846, 18.01437277>, <-72.63642694, 2.57839768, 17.95658925>, <-75.19579495, 2.49941613, 17.84102221>, <-77.75516297, 2.42043458, 17.72545516>,
            <-72.49440619, 2.47527328, 16.97218807>, <-73.80826006, 2.43580900, 16.91430775>, <-76.43596780, 2.35688044, 16.79854710>, <-79.06367554, 2.27795188, 16.68278645>,
            <-74.76973273, 2.19004293, 14.88781866>, <-76.15192631, 2.15063164, 14.82974474>, <-78.91631349, 2.07180905, 14.71359689>, <-81.68070067, 1.99298646, 14.59744903>,
            <-75.90740237, 2.04751934, 13.84562946>, <-77.32376594, 2.00813627, 13.78745865>, <-80.15649308, 1.92937013, 13.67111702>, <-82.98922022, 1.85060399, 13.55477539>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.34750093, 3.52576730, 17.20749852>, <-3.67714782, 3.85471016, 16.73374232>, <-6.50483068, 3.88268765, 16.64791714>, <-7.92136878, 3.87523568, 16.60500456>,
            <-0.67788353, 3.39043561, 16.17664020>, <-3.07163778, 3.71259819, 15.69474767>, <-5.96811885, 3.73771581, 15.60940687>, <-7.41884861, 3.73048318, 15.56673647>,
            <-0.53442690, 3.11679826, 13.75873537>, <-3.01516215, 3.42550297, 13.27285255>, <-6.00800592, 3.44500354, 13.20076283>, <-7.50650216, 3.43826097, 13.16471797>,
            <-0.55598421, 2.95511843, 12.53286183>, <-3.07699322, 3.25795149, 12.04556735>, <-6.11480159, 3.27550082, 11.98068666>, <-7.63557270, 3.26943192, 11.94824632>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.92136878, 3.87523568, 16.60500456>, <-9.33790687, 3.86778370, 16.56209197>, <-12.17104173, 3.81975752, 16.46331603>, <-13.58740530, 3.78037445, 16.40514522>,
            <-7.41884861, 3.73048318, 15.56673647>, <-8.86957838, 3.72325056, 15.52406607>, <-11.77106226, 3.67596393, 15.42548671>, <-13.22159581, 3.63660909, 15.36721901>,
            <-7.50650216, 3.43826097, 13.16471797>, <-9.00499840, 3.43151840, 13.12867311>, <-12.00194661, 3.38581358, 13.04276925>, <-13.50020326, 3.34656652, 12.99044895>,
            <-7.63557270, 3.26943192, 11.94824632>, <-9.15634380, 3.26336301, 11.91580598>, <-12.19780742, 3.21930637, 11.83682335>, <-13.71831725, 3.18054185, 11.78776849>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-13.58740530, 3.78037445, 16.40514522>, <-15.00376887, 3.74099138, 16.34697441>, <-17.83649601, 3.66222524, 16.23063278>, <-19.25285958, 3.62284217, 16.17246197>,
            <-13.22159581, 3.63660909, 15.36721901>, <-14.67212936, 3.59725424, 15.30895131>, <-17.57319646, 3.51854454, 15.19241591>, <-19.02373001, 3.47918969, 15.13414822>,
            <-13.50020326, 3.34656652, 12.99044895>, <-14.99845991, 3.30731946, 12.93812865>, <-17.99497321, 3.22882535, 12.83348805>, <-19.49322986, 3.18957829, 12.78116775>,
            <-13.71831725, 3.18054185, 11.78776849>, <-15.23882708, 3.14177733, 11.73871364>, <-18.27984674, 3.06424829, 11.64060392>, <-19.80035657, 3.02548377, 11.59154907>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.25285958, 3.62284217, 16.17246197>, <-20.66922315, 3.58345910, 16.11429116>, <-23.50195029, 3.50469295, 15.99794953>, <-24.91831386, 3.46530988, 15.93977872>,
            <-19.02373001, 3.47918969, 15.13414822>, <-20.47426356, 3.43983484, 15.07588052>, <-23.37533066, 3.36112515, 14.95934512>, <-24.82586421, 3.32177030, 14.90107742>,
            <-19.49322986, 3.18957829, 12.78116775>, <-20.99148651, 3.15033124, 12.72884745>, <-23.98799982, 3.07183712, 12.62420685>, <-25.48625647, 3.03259007, 12.57188655>,
            <-19.80035657, 3.02548377, 11.59154907>, <-21.32086640, 2.98671925, 11.54249421>, <-24.36188605, 2.90919021, 11.44438450>, <-25.88239588, 2.87042569, 11.39532964>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-24.91831386, 3.46530988, 15.93977872>, <-26.33467743, 3.42592681, 15.88160791>, <-29.16740457, 3.34716067, 15.76526628>, <-30.58376814, 3.30777760, 15.70709547>,
            <-24.82586421, 3.32177030, 14.90107742>, <-26.27639776, 3.28241545, 14.84280972>, <-29.17746486, 3.20370575, 14.72627432>, <-30.62799841, 3.16435090, 14.66800662>,
            <-25.48625647, 3.03259007, 12.57188655>, <-26.98451312, 2.99334301, 12.51956626>, <-29.98102642, 2.91484890, 12.41492566>, <-31.47928307, 2.87560184, 12.36260536>,
            <-25.88239588, 2.87042569, 11.39532964>, <-27.40290571, 2.83166117, 11.34627479>, <-30.44392537, 2.75413213, 11.24816507>, <-31.96443520, 2.71536761, 11.19911022>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-30.58376814, 3.30777760, 15.70709547>, <-32.00013171, 3.26839453, 15.64892465>, <-34.83285885, 3.18962839, 15.53258303>, <-36.24922242, 3.15024532, 15.47441222>,
            <-30.62799841, 3.16435090, 14.66800662>, <-32.07853196, 3.12499606, 14.60973892>, <-34.97959906, 3.04628636, 14.49320353>, <-36.43013261, 3.00693151, 14.43493583>,
            <-31.47928307, 2.87560184, 12.36260536>, <-32.97753972, 2.83635479, 12.31028506>, <-35.97405302, 2.75786067, 12.20564446>, <-37.47230968, 2.71861362, 12.15332416>,
            <-31.96443520, 2.71536761, 11.19911022>, <-33.48494503, 2.67660309, 11.15005536>, <-36.52596468, 2.59907405, 11.05194565>, <-38.04647451, 2.56030953, 11.00289079>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-36.24922242, 3.15024532, 15.47441222>, <-37.66558599, 3.11086225, 15.41624140>, <-40.49831313, 3.03209611, 15.29989978>, <-41.91467670, 2.99271304, 15.24172897>,
            <-36.43013261, 3.00693151, 14.43493583>, <-37.88066616, 2.96757666, 14.37666813>, <-40.78173326, 2.88886696, 14.26013273>, <-42.23226681, 2.84951212, 14.20186503>,
            <-37.47230968, 2.71861362, 12.15332416>, <-38.97056633, 2.67936656, 12.10100386>, <-41.96707963, 2.60087245, 11.99636326>, <-43.46533628, 2.56162539, 11.94404296>,
            <-38.04647451, 2.56030953, 11.00289079>, <-39.56698434, 2.52154501, 10.95383593>, <-42.60800400, 2.44401597, 10.85572622>, <-44.12851383, 2.40525145, 10.80667137>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-41.91467670, 2.99271304, 15.24172897>, <-43.33104027, 2.95332997, 15.18355815>, <-46.16376741, 2.87456382, 15.06721653>, <-47.58013098, 2.83518075, 15.00904571>,
            <-42.23226681, 2.84951212, 14.20186503>, <-43.68280036, 2.81015727, 14.14359733>, <-46.58386746, 2.73144757, 14.02706193>, <-48.03440101, 2.69209272, 13.96879423>,
            <-43.46533628, 2.56162539, 11.94404296>, <-44.96359293, 2.52237834, 11.89172266>, <-47.96010623, 2.44388422, 11.78708206>, <-49.45836288, 2.40463717, 11.73476176>,
            <-44.12851383, 2.40525145, 10.80667137>, <-45.64902365, 2.36648694, 10.75761651>, <-48.69004331, 2.28895790, 10.65950680>, <-50.21055314, 2.25019338, 10.61045194>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-47.58013098, 2.83518075, 15.00904571>, <-48.99649455, 2.79579768, 14.95087490>, <-51.82922169, 2.71703154, 14.83453328>, <-53.24558525, 2.67764847, 14.77636246>,
            <-48.03440101, 2.69209272, 13.96879423>, <-49.48493456, 2.65273787, 13.91052653>, <-52.38600166, 2.57402818, 13.79399114>, <-53.83653521, 2.53467333, 13.73572344>,
            <-49.45836288, 2.40463717, 11.73476176>, <-50.95661954, 2.36539011, 11.68244146>, <-53.95313284, 2.28689600, 11.57780086>, <-55.45138949, 2.24764894, 11.52548056>,
            <-50.21055314, 2.25019338, 10.61045194>, <-51.73106297, 2.21142886, 10.56139708>, <-54.77208263, 2.13389982, 10.46328737>, <-56.29259246, 2.09513530, 10.41423251>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.24558525, 2.67764847, 14.77636246>, <-54.66194882, 2.63826540, 14.71819165>, <-57.49467596, 2.55949926, 14.60185002>, <-58.91103953, 2.52011619, 14.54367921>,
            <-53.83653521, 2.53467333, 13.73572344>, <-55.28706877, 2.49531848, 13.67745574>, <-58.18813587, 2.41660878, 13.56092034>, <-59.63866942, 2.37725393, 13.50265264>,
            <-55.45138949, 2.24764894, 11.52548056>, <-56.94964614, 2.20840188, 11.47316026>, <-59.94615944, 2.12990777, 11.36851966>, <-61.44441609, 2.09066072, 11.31619937>,
            <-56.29259246, 2.09513530, 10.41423251>, <-57.81310228, 2.05637078, 10.36517766>, <-60.85412194, 1.97884174, 10.26706795>, <-62.37463177, 1.94007722, 10.21801309>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-58.91103953, 2.52011619, 14.54367921>, <-60.32740310, 2.48073312, 14.48550840>, <-63.16013024, 2.40196698, 14.36916677>, <-64.57649381, 2.36258391, 14.31099596>,
            <-59.63866942, 2.37725393, 13.50265264>, <-61.08920297, 2.33789909, 13.44438494>, <-63.99027007, 2.25918939, 13.32784954>, <-65.44080362, 2.21983454, 13.26958184>,
            <-61.44441609, 2.09066072, 11.31619937>, <-62.94267274, 2.05141366, 11.26387907>, <-65.93918605, 1.97291955, 11.15923847>, <-67.43744270, 1.93367249, 11.10691817>,
            <-62.37463177, 1.94007722, 10.21801309>, <-63.89514160, 1.90131270, 10.16895823>, <-66.93616126, 1.82378366, 10.07084852>, <-68.45667108, 1.78501914, 10.02179366>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-64.57649381, 2.36258391, 14.31099596>, <-65.99285738, 2.32320083, 14.25282515>, <-68.82558452, 2.24443469, 14.13648352>, <-70.24194809, 2.20505162, 14.07831271>,
            <-65.44080362, 2.21983454, 13.26958184>, <-66.89133717, 2.18047969, 13.21131415>, <-69.79240427, 2.10177000, 13.09477875>, <-71.24293782, 2.06241515, 13.03651105>,
            <-67.43744270, 1.93367249, 11.10691817>, <-68.93569935, 1.89442543, 11.05459787>, <-71.93221265, 1.81593132, 10.94995727>, <-73.43046930, 1.77668426, 10.89763697>,
            <-68.45667108, 1.78501914, 10.02179366>, <-69.97718091, 1.74625462, 9.97273881>, <-73.01820057, 1.66872558, 9.87462909>, <-74.53871040, 1.62996106, 9.82557424>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-70.24194809, 2.20505162, 14.07831271>, <-71.65831166, 2.16566855, 14.02014190>, <-74.49103880, 2.08690241, 13.90380027>, <-75.90740237, 2.04751934, 13.84562946>,
            <-71.24293782, 2.06241515, 13.03651105>, <-72.69347137, 2.02306030, 12.97824335>, <-75.59453847, 1.94435060, 12.86170795>, <-77.04507202, 1.90499575, 12.80344025>,
            <-73.43046930, 1.77668426, 10.89763697>, <-74.92872595, 1.73743721, 10.84531667>, <-77.92523925, 1.65894310, 10.74067607>, <-79.42349591, 1.61969604, 10.68835577>,
            <-74.53871040, 1.62996106, 9.82557424>, <-76.05922023, 1.59119654, 9.77651938>, <-79.10023988, 1.51366750, 9.67840967>, <-80.62074971, 1.47490298, 9.62935481>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-75.90740237, 2.04751934, 13.84562946>, <-77.32376594, 2.00813627, 13.78745865>, <-80.15649308, 1.92937013, 13.67111702>, <-82.98922022, 1.85060399, 13.55477539>,
            <-77.04507202, 1.90499575, 12.80344025>, <-78.49560557, 1.86564090, 12.74517255>, <-81.39667267, 1.78693121, 12.62863715>, <-84.29773977, 1.70822151, 12.51210176>,
            <-79.42349591, 1.61969604, 10.68835577>, <-80.92175256, 1.58044898, 10.63603547>, <-83.91826586, 1.50195487, 10.53139487>, <-86.91477916, 1.42346076, 10.42675427>,
            <-80.62074971, 1.47490298, 9.62935481>, <-82.14125954, 1.43613846, 9.58029996>, <-85.18227920, 1.35860942, 9.48219024>, <-88.22329886, 1.28108038, 9.38408053>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.55598421, 2.95511843, 12.53286183>, <-3.07699322, 3.25795149, 12.04556735>, <-6.11480159, 3.27550082, 11.98068666>, <-7.63557270, 3.26943192, 11.94824632>,
            <-0.57754152, 2.79343861, 11.30698829>, <-3.13882428, 3.09040001, 10.81828215>, <-6.22159726, 3.10599810, 10.76061050>, <-7.76464323, 3.10060286, 10.73177467>,
            <-0.62065614, 2.47007896, 8.85524122>, <-3.26248654, 2.75529879, 8.36371167>, <-6.43518884, 2.76699614, 8.32045799>, <-8.02278461, 2.76294910, 8.29883115>,
            <-0.64221345, 2.30839913, 7.62936768>, <-3.32431772, 2.58774899, 7.13642640>, <-6.54198474, 2.59749679, 7.10038166>, <-8.15185543, 2.59412425, 7.08235929>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-7.63557270, 3.26943192, 11.94824632>, <-9.15634380, 3.26336301, 11.91580598>, <-12.19780742, 3.21930637, 11.83682335>, <-13.71831725, 3.18054185, 11.78776849>,
            <-7.76464323, 3.10060286, 10.73177467>, <-9.30768921, 3.09520762, 10.70293884>, <-12.39366824, 3.05279917, 10.63087745>, <-13.93643125, 3.01451718, 10.58508803>,
            <-8.02278461, 2.76294910, 8.29883115>, <-9.61038037, 2.75890206, 8.27720431>, <-12.78539036, 2.71979171, 8.21898530>, <-14.37265978, 2.68247567, 8.17972673>,
            <-8.15185543, 2.59412425, 7.08235929>, <-9.76172613, 2.59075172, 7.06433692>, <-12.98125165, 2.55329123, 7.01303907>, <-14.59077430, 2.51645857, 6.97704590>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-13.71831725, 3.18054185, 11.78776849>, <-15.23882708, 3.14177733, 11.73871364>, <-18.27984674, 3.06424829, 11.64060392>, <-19.80035657, 3.02548377, 11.59154907>,
            <-13.93643125, 3.01451718, 10.58508803>, <-15.47919425, 2.97623520, 10.53929862>, <-18.56472027, 2.89967123, 10.44771979>, <-20.10748327, 2.86138925, 10.40193038>,
            <-14.37265978, 2.68247567, 8.17972673>, <-15.95992920, 2.64515963, 8.14046816>, <-19.13446805, 2.57052755, 8.06195102>, <-20.72173747, 2.53321151, 8.02269245>,
            <-14.59077430, 2.51645857, 6.97704590>, <-16.20029696, 2.47962591, 6.94105273>, <-19.41934228, 2.40596058, 6.86906640>, <-21.02886494, 2.36912792, 6.83307323>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-19.80035657, 3.02548377, 11.59154907>, <-21.32086640, 2.98671925, 11.54249421>, <-24.36188605, 2.90919021, 11.44438450>, <-25.88239588, 2.87042569, 11.39532964>,
            <-20.10748327, 2.86138925, 10.40193038>, <-21.65024628, 2.82310727, 10.35614097>, <-24.73577229, 2.74654330, 10.26456214>, <-26.27853530, 2.70826132, 10.21877273>,
            <-20.72173747, 2.53321151, 8.02269245>, <-22.30900689, 2.49589547, 7.98343388>, <-25.48354574, 2.42126339, 7.90491675>, <-27.07081516, 2.38394735, 7.86565818>,
            <-21.02886494, 2.36912792, 6.83307323>, <-22.63838759, 2.33229526, 6.79708006>, <-25.85743291, 2.25862993, 6.72509373>, <-27.46695557, 2.22179727, 6.68910056>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-25.88239588, 2.87042569, 11.39532964>, <-27.40290571, 2.83166117, 11.34627479>, <-30.44392537, 2.75413213, 11.24816507>, <-31.96443520, 2.71536761, 11.19911022>,
            <-26.27853530, 2.70826132, 10.21877273>, <-27.82129830, 2.66997933, 10.17298332>, <-30.90682432, 2.59341537, 10.08140449>, <-32.44958732, 2.55513338, 10.03561508>,
            <-27.07081516, 2.38394735, 7.86565818>, <-28.65808458, 2.34663131, 7.82639961>, <-31.83262342, 2.27199923, 7.74788247>, <-33.41989285, 2.23468319, 7.70862390>,
            <-27.46695557, 2.22179727, 6.68910056>, <-29.07647823, 2.18496460, 6.65310739>, <-32.29552354, 2.11129928, 6.58112106>, <-33.90504620, 2.07446661, 6.54512789>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-31.96443520, 2.71536761, 11.19911022>, <-33.48494503, 2.67660309, 11.15005536>, <-36.52596468, 2.59907405, 11.05194565>, <-38.04647451, 2.56030953, 11.00289079>,
            <-32.44958732, 2.55513338, 10.03561508>, <-33.99235033, 2.51685140, 9.98982566>, <-37.07787634, 2.44028743, 9.89824684>, <-38.62063935, 2.40200545, 9.85245742>,
            <-33.41989285, 2.23468319, 7.70862390>, <-35.00716227, 2.19736715, 7.66936533>, <-38.18170111, 2.12273507, 7.59084819>, <-39.76897053, 2.08541903, 7.55158962>,
            <-33.90504620, 2.07446661, 6.54512789>, <-35.51456886, 2.03763395, 6.50913472>, <-38.73361417, 1.96396863, 6.43714839>, <-40.34313683, 1.92713596, 6.40115522>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-38.04647451, 2.56030953, 11.00289079>, <-39.56698434, 2.52154501, 10.95383593>, <-42.60800400, 2.44401597, 10.85572622>, <-44.12851383, 2.40525145, 10.80667137>,
            <-38.62063935, 2.40200545, 9.85245742>, <-40.16340235, 2.36372347, 9.80666801>, <-43.24892837, 2.28715950, 9.71508918>, <-44.79169137, 2.24887752, 9.66929977>,
            <-39.76897053, 2.08541903, 7.55158962>, <-41.35623995, 2.04810299, 7.51233105>, <-44.53077880, 1.97347091, 7.43381391>, <-46.11804822, 1.93615487, 7.39455534>,
            <-40.34313683, 1.92713596, 6.40115522>, <-41.95265949, 1.89030330, 6.36516205>, <-45.17170481, 1.81663797, 6.29317572>, <-46.78122746, 1.77980531, 6.25718255>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-44.12851383, 2.40525145, 10.80667137>, <-45.64902365, 2.36648694, 10.75761651>, <-48.69004331, 2.28895790, 10.65950680>, <-50.21055314, 2.25019338, 10.61045194>,
            <-44.79169137, 2.24887752, 9.66929977>, <-46.33445438, 2.21059553, 9.62351036>, <-49.41998039, 2.13403157, 9.53193153>, <-50.96274340, 2.09574958, 9.48614212>,
            <-46.11804822, 1.93615487, 7.39455534>, <-47.70531764, 1.89883883, 7.35529677>, <-50.87985649, 1.82420675, 7.27677963>, <-52.46712591, 1.78689071, 7.23752106>,
            <-46.78122746, 1.77980531, 6.25718255>, <-48.39075012, 1.74297265, 6.22118938>, <-51.60979544, 1.66930732, 6.14920305>, <-53.21931810, 1.63247466, 6.11320988>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-50.21055314, 2.25019338, 10.61045194>, <-51.73106297, 2.21142886, 10.56139708>, <-54.77208263, 2.13389982, 10.46328737>, <-56.29259246, 2.09513530, 10.41423251>,
            <-50.96274340, 2.09574958, 9.48614212>, <-52.50550640, 2.05746760, 9.44035271>, <-55.59103242, 1.98090364, 9.34877388>, <-57.13379542, 1.94262165, 9.30298447>,
            <-52.46712591, 1.78689071, 7.23752106>, <-54.05439533, 1.74957466, 7.19826249>, <-57.22893417, 1.67494258, 7.11974536>, <-58.81620360, 1.63762654, 7.08048679>,
            <-53.21931810, 1.63247466, 6.11320988>, <-54.82884075, 1.59564199, 6.07721671>, <-58.04788607, 1.52197667, 6.00523038>, <-59.65740873, 1.48514401, 5.96923721>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-56.29259246, 2.09513530, 10.41423251>, <-57.81310228, 2.05637078, 10.36517766>, <-60.85412194, 1.97884174, 10.26706795>, <-62.37463177, 1.94007722, 10.21801309>,
            <-57.13379542, 1.94262165, 9.30298447>, <-58.67655843, 1.90433967, 9.25719505>, <-61.76208444, 1.82777570, 9.16561623>, <-63.30484745, 1.78949372, 9.11982681>,
            <-58.81620360, 1.63762654, 7.08048679>, <-60.40347302, 1.60031050, 7.04122822>, <-63.57801186, 1.52567842, 6.96271108>, <-65.16528128, 1.48836238, 6.92345251>,
            <-59.65740873, 1.48514401, 5.96923721>, <-61.26693139, 1.44831134, 5.93324404>, <-64.48597670, 1.37464602, 5.86125771>, <-66.09549936, 1.33781335, 5.82526454>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-62.37463177, 1.94007722, 10.21801309>, <-63.89514160, 1.90131270, 10.16895823>, <-66.93616126, 1.82378366, 10.07084852>, <-68.45667108, 1.78501914, 10.02179366>,
            <-63.30484745, 1.78949372, 9.11982681>, <-64.84761045, 1.75121174, 9.07403740>, <-67.93313647, 1.67464777, 8.98245857>, <-69.47589947, 1.63636579, 8.93666916>,
            <-65.16528128, 1.48836238, 6.92345251>, <-66.75255071, 1.45104634, 6.88419394>, <-69.92708955, 1.37641426, 6.80567680>, <-71.51435897, 1.33909822, 6.76641823>,
            <-66.09549936, 1.33781335, 5.82526454>, <-67.70502202, 1.30098069, 5.78927137>, <-70.92406733, 1.22731536, 5.71728504>, <-72.53358999, 1.19048270, 5.68129187>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-68.45667108, 1.78501914, 10.02179366>, <-69.97718091, 1.74625462, 9.97273881>, <-73.01820057, 1.66872558, 9.87462909>, <-74.53871040, 1.62996106, 9.82557424>,
            <-69.47589947, 1.63636579, 8.93666916>, <-71.01866248, 1.59808380, 8.89087975>, <-74.10418849, 1.52151984, 8.79930092>, <-75.64695150, 1.48323785, 8.75351151>,
            <-71.51435897, 1.33909822, 6.76641823>, <-73.10162839, 1.30178218, 6.72715966>, <-76.27616724, 1.22715010, 6.64864252>, <-77.86343666, 1.18983406, 6.60938395>,
            <-72.53358999, 1.19048270, 5.68129187>, <-74.14311265, 1.15365004, 5.64529870>, <-77.36215797, 1.07998471, 5.57331237>, <-78.97168062, 1.04315205, 5.53731920>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-74.53871040, 1.62996106, 9.82557424>, <-76.05922023, 1.59119654, 9.77651938>, <-79.10023988, 1.51366750, 9.67840967>, <-80.62074971, 1.47490298, 9.62935481>,
            <-75.64695150, 1.48323785, 8.75351151>, <-77.18971450, 1.44495587, 8.70772209>, <-80.27524051, 1.36839190, 8.61614327>, <-81.81800352, 1.33010992, 8.57035386>,
            <-77.86343666, 1.18983406, 6.60938395>, <-79.45070608, 1.15251802, 6.57012538>, <-82.62524492, 1.07788594, 6.49160824>, <-84.21251435, 1.04056990, 6.45234967>,
            <-78.97168062, 1.04315205, 5.53731920>, <-80.58120328, 1.00631938, 5.50132603>, <-83.80024860, 0.93265406, 5.42933969>, <-85.40977126, 0.89582140, 5.39334653>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-80.62074971, 1.47490298, 9.62935481>, <-82.14125954, 1.43613846, 9.58029996>, <-85.18227920, 1.35860942, 9.48219024>, <-88.22329886, 1.28108038, 9.38408053>,
            <-81.81800352, 1.33010992, 8.57035386>, <-83.36076653, 1.29182794, 8.52456444>, <-86.44629254, 1.21526397, 8.43298562>, <-89.53181855, 1.13870000, 8.34140679>,
            <-84.21251435, 1.04056990, 6.45234967>, <-85.79978377, 1.00325386, 6.41309111>, <-88.97432261, 0.92862178, 6.33457397>, <-92.14886146, 0.85398970, 6.25605683>,
            <-85.40977126, 0.89582140, 5.39334653>, <-87.01929391, 0.85898873, 5.35735336>, <-90.23833923, 0.78532341, 5.28536702>, <-93.45738455, 0.71165808, 5.21338069>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-0.64221345, 2.30839913, 7.62936768>, <-3.32431772, 2.58774899, 7.13642640>, <-6.54198474, 2.59749679, 7.10038166>, <-8.15185543, 2.59412425, 7.08235929>,
            <-0.66377076, 2.14671930, 6.40349415>, <-3.38614890, 2.42019919, 5.90914112>, <-6.64878065, 2.42799743, 5.88030533>, <-8.28092626, 2.42529940, 5.86588743>,
            <-0.70688538, 1.82335965, 3.95174707>, <-3.50981127, 2.08509960, 3.45457056>, <-6.86237245, 2.08899871, 3.44015266>, <-8.53906792, 2.08764970, 3.43294372>,
            <-0.75000000, 1.50000000, 1.50000000>, <-3.63347363, 1.75000000, 1.00000000>, <-7.07596426, 1.75000000, 1.00000000>, <-8.79720957, 1.75000000, 1.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-8.15185543, 2.59412425, 7.08235929>, <-9.76172613, 2.59075172, 7.06433692>, <-12.98125165, 2.55329123, 7.01303907>, <-14.59077430, 2.51645857, 6.97704590>,
            <-8.28092626, 2.42529940, 5.86588743>, <-9.91307188, 2.42260138, 5.85146954>, <-13.17711293, 2.38679076, 5.80709284>, <-14.80888883, 2.35044147, 5.77436507>,
            <-8.53906792, 2.08764970, 3.43294372>, <-10.21576338, 2.08630069, 3.42573477>, <-13.56883550, 2.05378980, 3.39520037>, <-15.24511787, 2.01840727, 3.36900341>,
            <-8.79720957, 1.75000000, 1.00000000>, <-10.51845489, 1.75000000, 1.00000000>, <-13.96055807, 1.72078884, 0.98330791>, <-15.68134691, 1.68637306, 0.96364175>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-14.59077430, 2.51645857, 6.97704590>, <-16.20029696, 2.47962591, 6.94105273>, <-19.41934228, 2.40596058, 6.86906640>, <-21.02886494, 2.36912792, 6.83307323>,
            <-14.80888883, 2.35044147, 5.77436507>, <-16.44066472, 2.31409218, 5.74163731>, <-19.70421651, 2.24139361, 5.67618177>, <-21.33599240, 2.20504433, 5.64345401>,
            <-15.24511787, 2.01840727, 3.36900341>, <-16.92140023, 1.98302473, 3.34280645>, <-20.27396497, 1.91225967, 3.29041252>, <-21.95024733, 1.87687714, 3.26421556>,
            <-15.68134691, 1.68637306, 0.96364175>, <-17.40213575, 1.65195729, 0.94397559>, <-20.84371343, 1.58312573, 0.90464328>, <-22.56450227, 1.54870995, 0.88497712>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-21.02886494, 2.36912792, 6.83307323>, <-22.63838759, 2.33229526, 6.79708006>, <-25.85743291, 2.25862993, 6.72509373>, <-27.46695557, 2.22179727, 6.68910056>,
            <-21.33599240, 2.20504433, 5.64345401>, <-22.96776830, 2.16869504, 5.61072624>, <-26.23132008, 2.09599647, 5.54527071>, <-27.86309598, 2.05964718, 5.51254295>,
            <-21.95024733, 1.87687714, 3.26421556>, <-23.62652970, 1.84149461, 3.23801860>, <-26.97909443, 1.77072955, 3.18562468>, <-28.65537680, 1.73534702, 3.15942772>,
            <-22.56450227, 1.54870995, 0.88497712>, <-24.28529110, 1.51429418, 0.86531096>, <-27.72686878, 1.44546262, 0.82597864>, <-29.44765762, 1.41104685, 0.80631248>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-27.46695557, 2.22179727, 6.68910056>, <-29.07647823, 2.18496460, 6.65310739>, <-32.29552354, 2.11129928, 6.58112106>, <-33.90504620, 2.07446661, 6.54512789>,
            <-27.86309598, 2.05964718, 5.51254295>, <-29.49487187, 2.02329790, 5.47981518>, <-32.75842366, 1.95059933, 5.41435965>, <-34.39019955, 1.91425004, 5.38163188>,
            <-28.65537680, 1.73534702, 3.15942772>, <-30.33165917, 1.69996448, 3.13323075>, <-33.68422390, 1.62919942, 3.08083683>, <-35.36050626, 1.59381689, 3.05463987>,
            <-29.44765762, 1.41104685, 0.80631248>, <-31.16844646, 1.37663107, 0.78664633>, <-34.61002414, 1.30779952, 0.74731401>, <-36.33081297, 1.27338374, 0.72764785>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-33.90504620, 2.07446661, 6.54512789>, <-35.51456886, 2.03763395, 6.50913472>, <-38.73361417, 1.96396863, 6.43714839>, <-40.34313683, 1.92713596, 6.40115522>,
            <-34.39019955, 1.91425004, 5.38163188>, <-36.02197545, 1.87790075, 5.34890412>, <-39.28552724, 1.80520218, 5.28344859>, <-40.91730313, 1.76885290, 5.25072082>,
            <-35.36050626, 1.59381689, 3.05463987>, <-37.03678863, 1.55843436, 3.02844291>, <-40.38935336, 1.48766930, 2.97604898>, <-42.06563573, 1.45228677, 2.94985202>,
            <-36.33081297, 1.27338374, 0.72764785>, <-38.05160181, 1.23896796, 0.70798169>, <-41.49317949, 1.17013641, 0.66864938>, <-43.21396833, 1.13572063, 0.64898322>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-40.34313683, 1.92713596, 6.40115522>, <-41.95265949, 1.89030330, 6.36516205>, <-45.17170481, 1.81663797, 6.29317572>, <-46.78122746, 1.77980531, 6.25718255>,
            <-40.91730313, 1.76885290, 5.25072082>, <-42.54907903, 1.73250361, 5.21799305>, <-45.81263081, 1.65980504, 5.15253752>, <-47.44440671, 1.62345575, 5.11980976>,
            <-42.06563573, 1.45228677, 2.94985202>, <-43.74191810, 1.41690423, 2.92365506>, <-47.09448283, 1.34613917, 2.87126113>, <-48.77076519, 1.31075664, 2.84506417>,
            <-43.21396833, 1.13572063, 0.64898322>, <-44.93475717, 1.10130486, 0.62931706>, <-48.37633484, 1.03247330, 0.58998474>, <-50.09712368, 0.99805753, 0.57031859>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-46.78122746, 1.77980531, 6.25718255>, <-48.39075012, 1.74297265, 6.22118938>, <-51.60979544, 1.66930732, 6.14920305>, <-53.21931810, 1.63247466, 6.11320988>,
            <-47.44440671, 1.62345575, 5.11980976>, <-49.07618260, 1.58710647, 5.08708199>, <-52.33973439, 1.51440790, 5.02162646>, <-53.97151028, 1.47805861, 4.98889869>,
            <-48.77076519, 1.31075664, 2.84506417>, <-50.44704756, 1.27537411, 2.81886721>, <-53.79961229, 1.20460905, 2.76647329>, <-55.47589466, 1.16922651, 2.74027632>,
            <-50.09712368, 0.99805753, 0.57031859>, <-51.81791252, 0.96364175, 0.55065243>, <-55.25949020, 0.89481020, 0.51132011>, <-56.98027904, 0.86039442, 0.49165395>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-53.21931810, 1.63247466, 6.11320988>, <-54.82884075, 1.59564199, 6.07721671>, <-58.04788607, 1.52197667, 6.00523038>, <-59.65740873, 1.48514401, 5.96923721>,
            <-53.97151028, 1.47805861, 4.98889869>, <-55.60328618, 1.44170932, 4.95617093>, <-58.86683797, 1.36901075, 4.89071540>, <-60.49861386, 1.33266147, 4.85798763>,
            <-55.47589466, 1.16922651, 2.74027632>, <-57.15217703, 1.13384398, 2.71407936>, <-60.50474176, 1.06307892, 2.66168544>, <-62.18102413, 1.02769639, 2.63548848>,
            <-56.98027904, 0.86039442, 0.49165395>, <-58.70106787, 0.82597864, 0.47198780>, <-62.14264555, 0.75714709, 0.43265548>, <-63.86343439, 0.72273131, 0.41298932>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-59.65740873, 1.48514401, 5.96923721>, <-61.26693139, 1.44831134, 5.93324404>, <-64.48597670, 1.37464602, 5.86125771>, <-66.09549936, 1.33781335, 5.82526454>,
            <-60.49861386, 1.33266147, 4.85798763>, <-62.13038975, 1.29631218, 4.82525987>, <-65.39394154, 1.22361361, 4.75980433>, <-67.02571744, 1.18726432, 4.72707657>,
            <-62.18102413, 1.02769639, 2.63548848>, <-63.85730649, 0.99231386, 2.60929151>, <-67.20987122, 0.92154880, 2.55689759>, <-68.88615359, 0.88616626, 2.53070063>,
            <-63.86343439, 0.72273131, 0.41298932>, <-65.58422323, 0.68831554, 0.39332316>, <-69.02580091, 0.61948398, 0.35399085>, <-70.74658974, 0.58506821, 0.33432469>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-66.09549936, 1.33781335, 5.82526454>, <-67.70502202, 1.30098069, 5.78927137>, <-70.92406733, 1.22731536, 5.71728504>, <-72.53358999, 1.19048270, 5.68129187>,
            <-67.02571744, 1.18726432, 4.72707657>, <-68.65749333, 1.15091504, 4.69434880>, <-71.92104512, 1.07821647, 4.62889327>, <-73.55282101, 1.04186718, 4.59616551>,
            <-68.88615359, 0.88616626, 2.53070063>, <-70.56243596, 0.85078373, 2.50450367>, <-73.91500069, 0.78001867, 2.45210974>, <-75.59128306, 0.74463614, 2.42591278>,
            <-70.74658974, 0.58506821, 0.33432469>, <-72.46737858, 0.55065243, 0.31465853>, <-75.90895626, 0.48182087, 0.27532621>, <-77.62974510, 0.44740510, 0.25566006>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-72.53358999, 1.19048270, 5.68129187>, <-74.14311265, 1.15365004, 5.64529870>, <-77.36215797, 1.07998471, 5.57331237>, <-78.97168062, 1.04315205, 5.53731920>,
            <-73.55282101, 1.04186718, 4.59616551>, <-75.18459691, 1.00551789, 4.56343774>, <-78.44814870, 0.93281932, 4.49798221>, <-80.07992459, 0.89647004, 4.46525444>,
            <-75.59128306, 0.74463614, 2.42591278>, <-77.26756542, 0.70925361, 2.39971582>, <-80.62013016, 0.63848855, 2.34732190>, <-82.29641252, 0.60310601, 2.32112493>,
            <-77.62974510, 0.44740510, 0.25566006>, <-79.35053394, 0.41298932, 0.23599390>, <-82.79211161, 0.34415777, 0.19666158>, <-84.51290045, 0.30974199, 0.17699542>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-78.97168062, 1.04315205, 5.53731920>, <-80.58120328, 1.00631938, 5.50132603>, <-83.80024860, 0.93265406, 5.42933969>, <-85.40977126, 0.89582140, 5.39334653>,
            <-80.07992459, 0.89647004, 4.46525444>, <-81.71170048, 0.86012075, 4.43252668>, <-84.97525227, 0.78742218, 4.36707115>, <-86.60702817, 0.75107289, 4.33434338>,
            <-82.29641252, 0.60310601, 2.32112493>, <-83.97269489, 0.56772348, 2.29492797>, <-87.32525962, 0.49695842, 2.24253405>, <-89.00154199, 0.46157589, 2.21633709>,
            <-84.51290045, 0.30974199, 0.17699542>, <-86.23368929, 0.27532621, 0.15732927>, <-89.67526697, 0.20649466, 0.11799695>, <-91.39605581, 0.17207888, 0.09833079>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-85.40977126, 0.89582140, 5.39334653>, <-87.01929391, 0.85898873, 5.35735336>, <-90.23833923, 0.78532341, 5.28536702>, <-93.45738455, 0.71165808, 5.21338069>,
            <-86.60702817, 0.75107289, 4.33434338>, <-88.23880406, 0.71472361, 4.30161561>, <-91.50235585, 0.64202504, 4.23616008>, <-94.76590764, 0.56932646, 4.17070455>,
            <-89.00154199, 0.46157589, 2.21633709>, <-90.67782435, 0.42619336, 2.19014012>, <-94.03038909, 0.35542829, 2.13774620>, <-97.38295382, 0.28466323, 2.08535228>,
            <-91.39605581, 0.17207888, 0.09833079>, <-93.11684465, 0.13766311, 0.07866463>, <-96.55842232, 0.06883155, 0.03933232>, <-100.00000000, 0.00000000, 0.00000000>
        }
    }
    union {
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <100.00000000, 0.00000000, -0.00000000>, <97.37664201, 0.30897261, 2.04407142>, <94.75328402, 0.61794521, 4.08814283>, <93.44160503, 0.77243151, 5.11017854>,
            <96.55841368, 0.06824675, 0.03899815>, <94.02717211, 0.37799313, 2.09733092>, <91.49593055, 0.68773951, 4.15566369>, <90.23030977, 0.84261270, 5.18483008>,
            <93.11682735, 0.13649351, 0.07799629>, <90.67770222, 0.44701366, 2.15059042>, <88.23857708, 0.75753381, 4.22318456>, <87.01901452, 0.91279389, 5.25948163>,
            <91.39603419, 0.17061689, 0.09749536>, <89.00296727, 0.48152393, 2.17722018>, <86.60990035, 0.79243097, 4.25694499>, <85.41336689, 0.94788449, 5.29680740>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <93.44160503, 0.77243151, 5.11017854>, <92.12992603, 0.92691782, 6.13221425>, <89.50657640, 1.23598075, 8.17628273>, <88.19490282, 1.39052558, 9.19831653>,
            <90.23030977, 0.84261270, 5.18483008>, <88.96468899, 0.99748589, 6.21399647>, <86.43345550, 1.30731949, 8.27232641>, <85.16783994, 1.46224919, 9.30149096>,
            <87.01901452, 0.91279389, 5.25948163>, <85.79945195, 1.06805397, 6.29577869>, <83.36033459, 1.37865822, 8.36837009>, <82.14077707, 1.53397279, 9.40466539>,
            <85.41336689, 0.94788449, 5.29680740>, <84.21683343, 1.10333801, 6.33666980>, <81.82377414, 1.41432759, 8.41639194>, <80.62724563, 1.56983459, 9.45625261>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <88.19490282, 1.39052558, 9.19831653>, <86.88322924, 1.54507041, 10.22035034>, <84.25988208, 1.85416007, 12.26441795>, <82.94821525, 2.00877785, 13.28644939>,
            <85.16783994, 1.46224919, 9.30149096>, <83.90222439, 1.61717889, 10.33065551>, <81.37052700, 1.92684134, 12.38893360>, <80.08295331, 2.08044849, 13.41223682>,
            <82.14077707, 1.53397279, 9.40466539>, <80.92121954, 1.68928736, 10.44096069>, <78.48117193, 1.99952260, 12.51344925>, <77.21769138, 2.15211912, 13.53802425>,
            <80.62724563, 1.56983459, 9.45625261>, <79.43071711, 1.72534159, 10.49611328>, <77.03649439, 2.03586323, 12.57570707>, <75.78506041, 2.18795444, 13.60091797>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <82.94821525, 2.00877785, 13.28644939>, <81.63654841, 2.16339563, 14.30848082>, <79.01322398, 2.47273093, 16.35254045>, <77.70156177, 2.62739858, 17.37457026>,
            <80.08295331, 2.08044849, 13.41223682>, <78.79537962, 2.23405563, 14.43554004>, <76.21688686, 2.54283361, 16.48051219>, <74.92764048, 2.69722260, 17.50299827>,
            <77.21769138, 2.15211912, 13.53802425>, <75.95421082, 2.30471564, 14.56259926>, <73.42054974, 2.61293628, 16.60848394>, <72.15371919, 2.76704661, 17.63142628>,
            <75.78506041, 2.18795444, 13.60091797>, <74.53362642, 2.34004564, 14.62612887>, <72.02238117, 2.64798762, 16.67246981>, <70.76675855, 2.80195861, 17.69564028>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <77.70156177, 2.62739858, 17.37457026>, <76.38989955, 2.78206624, 18.39660007>, <73.76659429, 3.09160858, 20.44065295>, <72.45495061, 3.24647637, 21.46267625>,
            <74.92764048, 2.69722260, 17.50299827>, <73.63839410, 2.85161158, 18.52548435>, <71.05991985, 3.16058945, 20.57044999>, <69.77069137, 3.31517169, 21.59292977>,
            <72.15371919, 2.76704661, 17.63142628>, <70.88688865, 2.92115693, 18.65436862>, <68.35324541, 3.22957033, 20.70024702>, <67.08643213, 3.38386700, 21.72318329>,
            <70.76675855, 2.80195861, 17.69564028>, <69.51113592, 2.95592960, 18.71881076>, <66.99990819, 3.26406077, 20.76514554>, <65.74430251, 3.41821466, 21.78831005>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.45495061, 3.24647637, 21.46267625>, <71.14330693, 3.40134417, 22.48469954>, <68.52001957, 3.71107977, 24.52874612>, <67.20839245, 3.86612611, 25.55076358>,
            <69.77069137, 3.31517169, 21.59292977>, <68.48146289, 3.46975392, 22.61540955>, <65.90300592, 3.77891838, 24.66036911>, <64.61564662, 3.93362630, 25.68250541>,
            <67.08643213, 3.38386700, 21.72318329>, <65.81961884, 3.53816366, 22.74611956>, <63.28599227, 3.84675700, 24.79199210>, <62.02290079, 4.00112650, 25.81424723>,
            <65.74430251, 3.41821466, 21.78831005>, <64.48869682, 3.57236854, 22.81147457>, <61.97748544, 3.88067630, 24.85780359>, <60.72652788, 4.03487660, 25.88011815>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <67.20839245, 3.86612611, 25.55076358>, <65.89676532, 4.02117244, 26.57278104>, <63.27353388, 4.33151109, 28.61680792>, <61.96191816, 4.48668042, 29.63882136>,
            <64.61564662, 3.93362630, 25.68250541>, <63.32828732, 4.08833423, 26.70464171>, <60.86405298, 4.39520442, 28.72876846>, <59.63193581, 4.54863952, 29.74083184>,
            <62.02290079, 4.00112650, 25.81424723>, <60.75980932, 4.15549601, 26.83650237>, <58.45457208, 4.45889775, 28.84072900>, <57.30195345, 4.61059862, 29.84284231>,
            <60.72652788, 4.03487660, 25.88011815>, <59.47557032, 4.18907690, 26.90243270>, <57.24983162, 4.49074441, 28.89670926>, <56.13696228, 4.64157817, 29.89384755>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <61.96191816, 4.48668042, 29.63882136>, <60.65030244, 4.64184974, 30.66083481>, <58.02714308, 4.95296419, 32.70483623>, <56.71556883, 5.10857981, 33.72683503>,
            <59.63193581, 4.54863952, 29.74083184>, <58.39981864, 4.70207461, 30.75289521>, <55.93565389, 5.00969385, 32.77699739>, <54.70357675, 5.16355986, 33.78904663>,
            <57.30195345, 4.61059862, 29.84284231>, <56.14933483, 4.76229949, 30.84495562>, <53.84416470, 5.06642352, 32.84915855>, <52.69158468, 5.21853991, 33.85125823>,
            <56.13696228, 4.64157817, 29.89384755>, <55.02409293, 4.79241192, 30.89098583>, <52.79842010, 5.09478835, 32.88523913>, <51.68558865, 5.24602993, 33.88236403>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <56.71556883, 5.10857981, 33.72683503>, <55.40399457, 5.26419542, 34.74883383>, <52.78089608, 5.57596348, 36.79281370>, <51.46938453, 5.73225200, 37.81479028>,
            <54.70357675, 5.16355986, 33.78904663>, <53.47149962, 5.31742586, 34.80109587>, <51.00739364, 5.62567616, 36.82517723>, <49.77537705, 5.78019187, 37.83720502>,
            <52.69158468, 5.21853991, 33.85125823>, <51.53900467, 5.37065629, 34.85335791>, <49.23389120, 5.67538885, 36.85754077>, <48.08136956, 5.82813174, 37.85961976>,
            <51.68558865, 5.24602993, 33.88236403>, <50.57275719, 5.39727151, 34.87948893>, <48.34713998, 5.70024520, 36.87372254>, <47.23436582, 5.85210167, 37.87082713>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <51.46938453, 5.73225200, 37.81479028>, <50.15787297, 5.88854053, 38.83676686>, <47.53489627, 6.20161340, 40.88070349>, <46.22348481, 6.35897136, 41.90264441>,
            <49.77537705, 5.78019187, 37.83720502>, <48.54336045, 5.93470758, 38.84923281>, <46.07937206, 6.24421771, 40.87327242>, <44.84745211, 6.39976597, 41.88526578>,
            <48.08136956, 5.82813174, 37.85961976>, <46.92884792, 5.98087462, 38.86169876>, <44.62384785, 6.28682202, 40.86584135>, <43.47141940, 6.44056058, 41.86788715>,
            <47.23436582, 5.85210167, 37.87082713>, <46.12159166, 6.00395815, 38.86793173>, <43.89608574, 6.30812417, 40.86212582>, <42.78340305, 6.46095789, 41.85919784>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.22348481, 6.35897136, 41.90264441>, <44.91207335, 6.51632932, 42.92458533>, <42.28939151, 6.83253401, 44.96841766>, <40.97814861, 6.99167071, 45.99029943>,
            <44.84745211, 6.39976597, 41.88526578>, <43.61553215, 6.55531423, 42.89725914>, <41.15182846, 6.86784820, 44.92119805>, <39.91624588, 7.02426628, 45.93642269>,
            <43.47141940, 6.44056058, 41.86788715>, <42.31899096, 6.59429914, 42.86993295>, <40.01426541, 6.90316238, 44.87397844>, <38.85434316, 7.05686185, 45.88254594>,
            <42.78340305, 6.46095789, 41.85919784>, <41.67072036, 6.61379160, 42.85626985>, <39.44548388, 6.92081947, 44.85036863>, <38.32339179, 7.07315963, 45.85560757>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.97814861, 6.99167071, 45.99029943>, <39.66690570, 7.15080741, 47.01218119>, <37.04495227, 7.47451601, 49.05577408>, <35.73450647, 7.64150867, 50.07742012>,
            <39.91624588, 7.02426628, 45.93642269>, <38.68066330, 7.18068437, 46.95164732>, <36.15007088, 7.50445389, 49.00936769>, <34.88492019, 7.67140296, 50.03816390>,
            <38.85434316, 7.05686185, 45.88254594>, <37.69442091, 7.21056132, 46.89111345>, <35.25518949, 7.53439177, 48.96296130>, <34.03533392, 7.70129725, 49.99890769>,
            <38.32339179, 7.07315963, 45.85560757>, <37.20129971, 7.22549980, 46.86084651>, <34.80774880, 7.54936071, 48.93975810>, <33.61054078, 7.71624439, 49.97927958>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.73450647, 7.64150867, 50.07742012>, <34.42406068, 7.80850133, 51.09906616>, <31.91272360, 8.40518283, 53.08727640>, <30.80841212, 8.94702673, 54.19158788>,
            <34.88492019, 7.67140296, 50.03816390>, <33.61976951, 7.83835203, 51.06696012>, <31.19524491, 8.42588786, 53.07137009>, <30.12912046, 8.95476226, 54.17998121>,
            <34.03533392, 7.70129725, 49.99890769>, <32.81547834, 7.86820273, 51.03485408>, <30.47776622, 8.44659289, 53.05546377>, <29.44982880, 8.96249780, 54.16837454>,
            <33.61054078, 7.71624439, 49.97927958>, <32.41333276, 7.88312808, 51.01880106>, <30.11902688, 8.45694540, 53.04751061>, <29.11018297, 8.96636557, 54.16257120>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.80841212, 8.94702673, 54.19158788>, <29.70410064, 9.48887063, 55.29589936>, <27.35984380, 9.88190157, 57.64015619>, <25.00000000, 10.00000000, 60.00000000>,
            <30.12912046, 8.95476226, 54.17998121>, <29.06299601, 9.48363667, 55.28859233>, <26.79979027, 9.87454438, 57.63677142>, <24.52153504, 10.00000000, 60.00000000>,
            <29.44982880, 8.96249780, 54.16837454>, <28.42189138, 9.47840271, 55.28128530>, <26.23973673, 9.86718718, 57.63338665>, <24.04307007, 10.00000000, 60.00000000>,
            <29.11018297, 8.96636557, 54.16257120>, <28.10133907, 9.47578573, 55.27763179>, <25.95970996, 9.86350858, 57.63169426>, <23.80383759, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <91.39603419, 0.17061689, 0.09749536>, <89.00296727, 0.48152393, 2.17722018>, <86.60990035, 0.79243097, 4.25694499>, <85.41336689, 0.94788449, 5.29680740>,
            <89.67524103, 0.20474026, 0.11699444>, <87.32823232, 0.51603419, 2.20384993>, <84.98122361, 0.82732812, 4.29070542>, <83.80771926, 0.98297508, 5.33413317>,
            <86.23365470, 0.27298702, 0.15599258>, <83.97876242, 0.58505472, 2.25710943>, <81.72387014, 0.89712242, 4.35822629>, <80.59642400, 1.05315627, 5.40878471>,
            <84.51286154, 0.30711039, 0.17549165>, <82.30402747, 0.61956498, 2.28373919>, <80.09519341, 0.93201957, 4.39198672>, <78.99077637, 1.08824686, 5.44611048>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <85.41336689, 0.94788449, 5.29680740>, <84.21683343, 1.10333801, 6.33666980>, <81.82377414, 1.41432759, 8.41639194>, <80.62724563, 1.56983459, 9.45625261>,
            <83.80771926, 0.98297508, 5.33413317>, <82.63421491, 1.13862204, 6.37756092>, <80.28721369, 1.44999696, 8.46441378>, <79.11371419, 1.60569639, 9.50783982>,
            <80.59642400, 1.05315627, 5.40878471>, <79.46897786, 1.20919012, 6.45934314>, <77.21409278, 1.52133569, 8.56045746>, <76.08665131, 1.67742000, 9.61101425>,
            <78.99077637, 1.08824686, 5.44611048>, <77.88635934, 1.24447416, 6.50023425>, <75.67753233, 1.55700506, 8.60847930>, <74.57311987, 1.71328180, 9.66260146>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <80.62724563, 1.56983459, 9.45625261>, <79.43071711, 1.72534159, 10.49611328>, <77.03649439, 2.03586323, 12.57570707>, <75.78506041, 2.18795444, 13.60091797>,
            <79.11371419, 1.60569639, 9.50783982>, <77.94021469, 1.76139583, 10.55126586>, <75.59181686, 2.07220387, 12.63796490>, <74.35242944, 2.22378976, 13.66381169>,
            <76.08665131, 1.67742000, 9.61101425>, <74.95920984, 1.83350430, 10.66157104>, <72.70246178, 2.14488513, 12.76248055>, <71.48716751, 2.29546039, 13.78959912>,
            <74.57311987, 1.71328180, 9.66260146>, <73.46870741, 1.86955854, 10.71672362>, <71.25778425, 2.18122576, 12.82473837>, <70.05453654, 2.33129571, 13.85249284>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <75.78506041, 2.18795444, 13.60091797>, <74.53362642, 2.34004564, 14.62612887>, <72.02238117, 2.64798762, 16.67246981>, <70.76675855, 2.80195861, 17.69564028>,
            <74.35242944, 2.22378976, 13.66381169>, <73.11304203, 2.37537565, 14.68965848>, <70.62421261, 2.68303896, 16.73645569>, <69.37979791, 2.83687062, 17.75985429>,
            <71.48716751, 2.29546039, 13.78959912>, <70.27187323, 2.44603565, 14.81671770>, <67.82787549, 2.75314164, 16.86442743>, <66.60587662, 2.90669463, 17.88828230>,
            <70.05453654, 2.33129571, 13.85249284>, <68.85128883, 2.48136566, 14.88024730>, <66.42970693, 2.78819298, 16.92841330>, <65.21891597, 2.94160664, 17.95249630>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <70.76675855, 2.80195861, 17.69564028>, <69.51113592, 2.95592960, 18.71881076>, <66.99990819, 3.26406077, 20.76514554>, <65.74430251, 3.41821466, 21.78831005>,
            <69.37979791, 2.83687062, 17.75985429>, <68.13538320, 2.99070228, 18.78325289>, <65.64657097, 3.29855121, 20.83004405>, <64.40217288, 3.45256231, 21.85343681>,
            <66.60587662, 2.90669463, 17.88828230>, <65.38387775, 3.06024763, 18.91213717>, <62.93989653, 3.36753209, 20.95984109>, <61.71791364, 3.52125762, 21.98369034>,
            <65.21891597, 2.94160664, 17.95249630>, <64.00812502, 3.09502030, 18.97657930>, <61.58655931, 3.40202253, 21.02473960>, <60.37578402, 3.55560528, 22.04881710>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <65.74430251, 3.41821466, 21.78831005>, <64.48869682, 3.57236854, 22.81147457>, <61.97748544, 3.88067630, 24.85780359>, <60.72652788, 4.03487660, 25.88011815>,
            <64.40217288, 3.45256231, 21.85343681>, <63.15777480, 3.60657341, 22.87682957>, <60.66897862, 3.91459561, 24.92361509>, <59.43015497, 4.06862670, 25.94598906>,
            <61.71791364, 3.52125762, 21.98369034>, <60.49593075, 3.67498316, 23.00753958>, <58.05196497, 3.98243422, 25.05523808>, <56.83740914, 4.13612690, 26.07773089>,
            <60.37578402, 3.55560528, 22.04881710>, <59.16500873, 3.70918803, 23.07289459>, <56.74345814, 4.01635353, 25.12104957>, <55.54103623, 4.16987700, 26.14360180>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.72652788, 4.03487660, 25.88011815>, <59.47557032, 4.18907690, 26.90243270>, <57.24983162, 4.49074441, 28.89670926>, <56.13696228, 4.64157817, 29.89384755>,
            <59.43015497, 4.06862670, 25.94598906>, <58.19133132, 4.22265779, 26.96836303>, <56.04509117, 4.52259108, 28.95268953>, <54.97197110, 4.67255772, 29.94485278>,
            <56.83740914, 4.13612690, 26.07773089>, <55.62285332, 4.28981957, 27.10022370>, <53.63561027, 4.58628440, 29.06465007>, <52.64198875, 4.73451682, 30.04686325>,
            <55.54103623, 4.16987700, 26.14360180>, <54.33861432, 4.32340047, 27.16615403>, <52.43086982, 4.61813107, 29.12063034>, <51.47699757, 4.76549637, 30.09786849>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <56.13696228, 4.64157817, 29.89384755>, <55.02409293, 4.79241192, 30.89098583>, <52.79842010, 5.09478835, 32.88523913>, <51.68558865, 5.24602993, 33.88236403>,
            <54.97197110, 4.67255772, 29.94485278>, <53.89885103, 4.82252436, 30.93701603>, <51.75267551, 5.12315319, 32.92131971>, <50.67959261, 5.27351995, 33.91346983>,
            <52.64198875, 4.73451682, 30.04686325>, <51.64836722, 4.88274923, 31.02907644>, <49.66118631, 5.17988285, 32.99348087>, <48.66760054, 5.32850000, 33.97568143>,
            <51.47699757, 4.76549637, 30.09786849>, <50.52312532, 4.91286167, 31.07510665>, <48.61544172, 5.20824769, 33.02956145>, <47.66160450, 5.35599003, 34.00678723>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <51.68558865, 5.24602993, 33.88236403>, <50.57275719, 5.39727151, 34.87948893>, <48.34713998, 5.70024520, 36.87372254>, <47.23436582, 5.85210167, 37.87082713>,
            <50.67959261, 5.27351995, 33.91346983>, <49.60650971, 5.42388672, 34.90561995>, <47.46038876, 5.72510154, 36.88990430>, <46.38736208, 5.87607161, 37.88203451>,
            <48.66760054, 5.32850000, 33.97568143>, <47.67401476, 5.47711716, 34.95788199>, <45.68688632, 5.77481423, 36.92226784>, <44.69335460, 5.92401147, 37.90444925>,
            <47.66160450, 5.35599003, 34.00678723>, <46.70776728, 5.50373237, 34.98401301>, <44.80013510, 5.79967057, 36.93844961>, <43.84635086, 5.94798141, 37.91565662>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.23436582, 5.85210167, 37.87082713>, <46.12159166, 6.00395815, 38.86793173>, <43.89608574, 6.30812417, 40.86212582>, <42.78340305, 6.46095789, 41.85919784>,
            <46.38736208, 5.87607161, 37.88203451>, <45.31433540, 6.02704167, 38.87416471>, <43.16832364, 6.32942632, 40.85841029>, <42.09538670, 6.48135519, 41.85050852>,
            <44.69335460, 5.92401147, 37.90444925>, <43.69982287, 6.07320872, 38.88663066>, <41.71279943, 6.37203063, 40.85097922>, <40.71935399, 6.52214980, 41.83312989>,
            <43.84635086, 5.94798141, 37.91565662>, <42.89256661, 6.09629224, 38.89286363>, <40.98503732, 6.39333279, 40.84726369>, <40.03133764, 6.54254711, 41.82444058>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.78340305, 6.46095789, 41.85919784>, <41.67072036, 6.61379160, 42.85626985>, <39.44548388, 6.92081947, 44.85036863>, <38.32339179, 7.07315963, 45.85560757>,
            <42.09538670, 6.48135519, 41.85050852>, <41.02244976, 6.63328406, 42.84260675>, <38.87670235, 6.93847656, 44.82675883>, <37.79244043, 7.08945742, 45.82866920>,
            <40.71935399, 6.52214980, 41.83312989>, <39.72590856, 6.67226897, 42.81528056>, <37.73913930, 6.97379074, 44.77953922>, <36.73053771, 7.12205299, 45.77479246>,
            <40.03133764, 6.54254711, 41.82444058>, <39.07763796, 6.69176143, 42.80161746>, <37.17035777, 6.99144783, 44.75592941>, <36.19958634, 7.13835077, 45.74785409>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <38.32339179, 7.07315963, 45.85560757>, <37.20129971, 7.22549980, 46.86084651>, <34.80774880, 7.54936071, 48.93975810>, <33.61054078, 7.71624439, 49.97927958>,
            <37.79244043, 7.08945742, 45.82866920>, <36.70817851, 7.24043828, 46.83057957>, <34.36030810, 7.56432965, 48.91655491>, <33.18574764, 7.73119154, 49.95965148>,
            <36.73053771, 7.12205299, 45.77479246>, <35.72193611, 7.27031523, 46.77004570>, <33.46542671, 7.59426753, 48.87014852>, <32.33616136, 7.76108583, 49.92039526>,
            <36.19958634, 7.13835077, 45.74785409>, <35.22881491, 7.28525371, 46.73977876>, <33.01798602, 7.60923647, 48.84694533>, <31.91136822, 7.77603297, 49.90076715>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <33.61054078, 7.71624439, 49.97927958>, <32.41333276, 7.88312808, 51.01880106>, <30.11902688, 8.45694540, 53.04751061>, <29.11018297, 8.96636557, 54.16257120>,
            <33.18574764, 7.73119154, 49.95965148>, <32.01118717, 7.89805343, 51.00274804>, <29.76028753, 8.46729792, 53.03955746>, <28.77053714, 8.97023333, 54.15676787>,
            <32.33616136, 7.76108583, 49.92039526>, <31.20689600, 7.92790413, 50.97064200>, <29.04280884, 8.48800295, 53.02365114>, <28.09124548, 8.97796887, 54.14516119>,
            <31.91136822, 7.77603297, 49.90076715>, <30.80475042, 7.94282948, 50.95458898>, <28.68406950, 8.49835547, 53.01569798>, <27.75159965, 8.98183664, 54.13935786>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.11018297, 8.96636557, 54.16257120>, <28.10133907, 9.47578573, 55.27763179>, <25.95970996, 9.86350858, 57.63169426>, <23.80383759, 10.00000000, 60.00000000>,
            <28.77053714, 8.97023333, 54.15676787>, <27.78078675, 9.47316875, 55.27397827>, <25.67968319, 9.85982999, 57.63000187>, <23.56460511, 10.00000000, 60.00000000>,
            <28.09124548, 8.97796887, 54.14516119>, <27.13968212, 9.46793479, 55.26667124>, <25.11962966, 9.85247279, 57.62661710>, <23.08614014, 10.00000000, 60.00000000>,
            <27.75159965, 8.98183664, 54.13935786>, <26.81912981, 9.46531781, 55.26301773>, <24.83960289, 9.84879419, 57.62492471>, <22.84690766, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <84.51286154, 0.30711039, 0.17549165>, <82.30402747, 0.61956498, 2.28373919>, <80.09519341, 0.93201957, 4.39198672>, <78.99077637, 1.08824686, 5.44611048>,
            <82.79206838, 0.34123377, 0.19499073>, <80.62929253, 0.65407525, 2.31036894>, <78.46651667, 0.96691672, 4.42574715>, <77.38512875, 1.12333746, 5.48343626>,
            <79.35048206, 0.40948053, 0.23398887>, <77.27982263, 0.72309577, 2.36362844>, <75.20916320, 1.03671102, 4.49326801>, <74.17383349, 1.19351865, 5.55808780>,
            <77.62968889, 0.44360390, 0.25348794>, <75.60508768, 0.75760604, 2.39025820>, <73.58048647, 1.07160817, 4.52702845>, <72.56818586, 1.22860924, 5.59541357>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <78.99077637, 1.08824686, 5.44611048>, <77.88635934, 1.24447416, 6.50023425>, <75.67753233, 1.55700506, 8.60847930>, <74.57311987, 1.71328180, 9.66260146>,
            <77.38512875, 1.12333746, 5.48343626>, <76.30374082, 1.27975819, 6.54112536>, <74.14097188, 1.59267443, 8.65650115>, <73.05958843, 1.74914360, 9.71418868>,
            <74.17383349, 1.19351865, 5.55808780>, <73.13850378, 1.35032627, 6.62290759>, <71.06785098, 1.66401316, 8.75254483>, <70.03252556, 1.82086720, 9.81736311>,
            <72.56818586, 1.22860924, 5.59541357>, <71.55588525, 1.38561031, 6.66379870>, <69.53129052, 1.69968253, 8.80056667>, <68.51899412, 1.85672900, 9.86895032>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <74.57311987, 1.71328180, 9.66260146>, <73.46870741, 1.86955854, 10.71672362>, <71.25778425, 2.18122576, 12.82473837>, <70.05453654, 2.33129571, 13.85249284>,
            <73.05958843, 1.74914360, 9.71418868>, <71.97820499, 1.90561277, 10.77187621>, <69.81310671, 2.21756639, 12.88699619>, <68.62190557, 2.36713103, 13.91538655>,
            <70.03252556, 1.82086720, 9.81736311>, <68.99720014, 1.97772124, 10.88218138>, <66.92375164, 2.29024766, 13.01151184>, <65.75664364, 2.43880166, 14.04117399>,
            <68.51899412, 1.85672900, 9.86895032>, <67.50669771, 2.01377548, 10.93733397>, <65.47907410, 2.32658829, 13.07376967>, <64.32401267, 2.47463698, 14.10406770>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <70.05453654, 2.33129571, 13.85249284>, <68.85128883, 2.48136566, 14.88024730>, <66.42970693, 2.78819298, 16.92841330>, <65.21891597, 2.94160664, 17.95249630>,
            <68.62190557, 2.36713103, 13.91538655>, <67.43070444, 2.51669566, 14.94377691>, <65.03153837, 2.82324432, 16.99239918>, <63.83195533, 2.97651864, 18.01671031>,
            <65.75664364, 2.43880166, 14.04117399>, <64.58953564, 2.58735567, 15.07083613>, <62.23520124, 2.89334699, 17.12037092>, <61.05803404, 3.04634266, 18.14513832>,
            <64.32401267, 2.47463698, 14.10406770>, <63.16895124, 2.62268567, 15.13436574>, <60.83703268, 2.92839833, 17.18435680>, <59.67107340, 3.08125466, 18.20935232>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <65.21891597, 2.94160664, 17.95249630>, <64.00812502, 3.09502030, 18.97657930>, <61.58655931, 3.40202253, 21.02473960>, <60.37578402, 3.55560528, 22.04881710>,
            <63.83195533, 2.97651864, 18.01671031>, <62.63237230, 3.12979297, 19.04102144>, <60.23322210, 3.43651297, 21.08963812>, <59.03365440, 3.58995294, 22.11394386>,
            <61.05803404, 3.04634266, 18.14513832>, <59.88086685, 3.19933832, 19.16990571>, <57.52654766, 3.50549385, 21.21943516>, <56.34939516, 3.65864825, 22.24419738>,
            <59.67107340, 3.08125466, 18.20935232>, <58.50511412, 3.23411099, 19.23434785>, <56.17321044, 3.53998429, 21.28433367>, <55.00726554, 3.69299590, 22.30932414>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <60.37578402, 3.55560528, 22.04881710>, <59.16500873, 3.70918803, 23.07289459>, <56.74345814, 4.01635353, 25.12104957>, <55.54103623, 4.16987700, 26.14360180>,
            <59.03365440, 3.58995294, 22.11394386>, <57.83408671, 3.74339290, 23.13824959>, <55.43495132, 4.05027284, 25.18686106>, <54.24466332, 4.20362710, 26.20947271>,
            <56.34939516, 3.65864825, 22.24419738>, <55.17224266, 3.81180265, 23.26895960>, <52.81793766, 4.11811145, 25.31848405>, <51.65191749, 4.27112729, 26.34121454>,
            <55.00726554, 3.69299590, 22.30932414>, <53.84132064, 3.84600752, 23.33431461>, <51.50943084, 4.15203075, 25.38429555>, <50.35554458, 4.30487739, 26.40708545>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.54103623, 4.16987700, 26.14360180>, <54.33861432, 4.32340047, 27.16615403>, <52.43086982, 4.61813107, 29.12063034>, <51.47699757, 4.76549637, 30.09786849>,
            <54.24466332, 4.20362710, 26.20947271>, <53.05437532, 4.35698136, 27.23208436>, <51.22612937, 4.64997773, 29.17661061>, <50.31200639, 4.79647592, 30.14887373>,
            <51.65191749, 4.27112729, 26.34121454>, <50.48589732, 4.42414314, 27.36394503>, <48.81664847, 4.71367106, 29.28857114>, <47.98202404, 4.85843502, 30.25088420>,
            <50.35554458, 4.30487739, 26.40708545>, <49.20165832, 4.45772403, 27.42987536>, <47.61190802, 4.74551772, 29.34455141>, <46.81703287, 4.88941457, 30.30188944>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <51.47699757, 4.76549637, 30.09786849>, <50.52312532, 4.91286167, 31.07510665>, <48.61544172, 5.20824769, 33.02956145>, <47.66160450, 5.35599003, 34.00678723>,
            <50.31200639, 4.79647592, 30.14887373>, <49.39788342, 4.94297411, 31.12113685>, <47.56969712, 5.23661252, 33.06564203>, <46.65560846, 5.38348005, 34.03789303>,
            <47.98202404, 4.85843502, 30.25088420>, <47.14739962, 5.00319898, 31.21319726>, <45.47820793, 5.29334219, 33.13780319>, <44.64361639, 5.43846010, 34.10010463>,
            <46.81703287, 4.88941457, 30.30188944>, <46.02215771, 5.03331142, 31.25922746>, <44.43246334, 5.32170702, 33.17388377>, <43.63762036, 5.46595013, 34.13121043>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.66160450, 5.35599003, 34.00678723>, <46.70776728, 5.50373237, 34.98401301>, <44.80013510, 5.79967057, 36.93844961>, <43.84635086, 5.94798141, 37.91565662>,
            <46.65560846, 5.38348005, 34.03789303>, <45.74151981, 5.53034759, 35.01014403>, <43.91338389, 5.82452692, 36.95463137>, <42.99934712, 5.97195134, 37.92686399>,
            <44.64361639, 5.43846010, 34.10010463>, <43.80902485, 5.58357802, 35.06240608>, <42.13988145, 5.87423960, 36.98699491>, <41.30533963, 6.01989121, 37.94927873>,
            <43.63762036, 5.46595013, 34.13121043>, <42.84277738, 5.61019324, 35.08853710>, <41.25313023, 5.89909595, 37.00317668>, <40.45833589, 6.04386114, 37.96048610>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.84635086, 5.94798141, 37.91565662>, <42.89256661, 6.09629224, 38.89286363>, <40.98503732, 6.39333279, 40.84726369>, <40.03133764, 6.54254711, 41.82444058>,
            <42.99934712, 5.97195134, 37.92686399>, <42.08531035, 6.11937576, 38.89909661>, <40.25727522, 6.41463494, 40.84354816>, <39.34332129, 6.56294441, 41.81575126>,
            <41.30533963, 6.01989121, 37.94927873>, <40.47079782, 6.16554281, 38.91156255>, <38.80175101, 6.45723925, 40.83611709>, <37.96728858, 6.60373902, 41.79837263>,
            <40.45833589, 6.04386114, 37.96048610>, <39.66354156, 6.18862633, 38.91779553>, <38.07398890, 6.47854140, 40.83240156>, <37.27927223, 6.62413633, 41.78968332>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.03133764, 6.54254711, 41.82444058>, <39.07763796, 6.69176143, 42.80161746>, <37.17035777, 6.99144783, 44.75592941>, <36.19958634, 7.13835077, 45.74785409>,
            <39.34332129, 6.56294441, 41.81575126>, <38.42936736, 6.71125388, 42.78795437>, <36.60157625, 7.00910492, 44.73231960>, <35.66863498, 7.15464855, 45.72091572>,
            <37.96728858, 6.60373902, 41.79837263>, <37.13282616, 6.75023880, 42.76062818>, <35.46401319, 7.04441910, 44.68509999>, <34.60673226, 7.18724412, 45.66703897>,
            <37.27927223, 6.62413633, 41.78968332>, <36.48455556, 6.76973125, 42.74696508>, <34.89523167, 7.06207619, 44.66149019>, <34.07578089, 7.20354191, 45.64010060>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.19958634, 7.13835077, 45.74785409>, <35.22881491, 7.28525371, 46.73977876>, <33.01798602, 7.60923647, 48.84694533>, <31.91136822, 7.77603297, 49.90076715>,
            <35.66863498, 7.15464855, 45.72091572>, <34.73569372, 7.30019219, 46.70951183>, <32.57054532, 7.62420541, 48.82374213>, <31.48657508, 7.79098012, 49.88113905>,
            <34.60673226, 7.18724412, 45.66703897>, <33.74945132, 7.33006915, 46.64897796>, <31.67566394, 7.65414329, 48.77733574>, <30.63698880, 7.82087441, 49.84188283>,
            <34.07578089, 7.20354191, 45.64010060>, <33.25633012, 7.34500763, 46.61871102>, <31.22822324, 7.66911223, 48.75413255>, <30.21219566, 7.83582155, 49.82225473>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.91136822, 7.77603297, 49.90076715>, <30.80475042, 7.94282948, 50.95458898>, <28.68406950, 8.49835547, 53.01569798>, <27.75159965, 8.98183664, 54.13935786>,
            <31.48657508, 7.79098012, 49.88113905>, <30.40260483, 7.95775483, 50.93853596>, <28.32533015, 8.50870798, 53.00774483>, <27.41195382, 8.98570441, 54.13355452>,
            <30.63698880, 7.82087441, 49.84188283>, <29.59831367, 7.98760553, 50.90642992>, <27.60785146, 8.52941301, 52.99183851>, <26.73266217, 8.99343994, 54.12194785>,
            <30.21219566, 7.83582155, 49.82225473>, <29.19616808, 8.00253088, 50.89037691>, <27.24911212, 8.53976553, 52.98388535>, <26.39301634, 8.99730771, 54.11614451>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <27.75159965, 8.98183664, 54.13935786>, <26.81912981, 9.46531781, 55.26301773>, <24.83960289, 9.84879419, 57.62492471>, <22.84690766, 10.00000000, 60.00000000>,
            <27.41195382, 8.98570441, 54.13355452>, <26.49857750, 9.46270083, 55.25936422>, <24.55957612, 9.84511559, 57.62323233>, <22.60767518, 10.00000000, 60.00000000>,
            <26.73266217, 8.99343994, 54.12194785>, <25.85747287, 9.45746687, 55.25205719>, <23.99952258, 9.83775840, 57.61984755>, <22.12921021, 10.00000000, 60.00000000>,
            <26.39301634, 8.99730771, 54.11614451>, <25.53692055, 9.45484989, 55.24840367>, <23.71949581, 9.83407980, 57.61815517>, <21.88997773, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <77.62968889, 0.44360390, 0.25348794>, <75.60508768, 0.75760604, 2.39025820>, <73.58048647, 1.07160817, 4.52702845>, <72.56818586, 1.22860924, 5.59541357>,
            <75.90889573, 0.47772728, 0.27298702>, <73.93035273, 0.79211630, 2.41688795>, <71.95180973, 1.10650532, 4.56078888>, <70.96253823, 1.26369984, 5.63273934>,
            <72.46730941, 0.54597403, 0.31198516>, <70.58088283, 0.86113683, 2.47014745>, <68.69445626, 1.17629963, 4.62830974>, <67.75124298, 1.33388102, 5.70739089>,
            <70.74651625, 0.58009741, 0.33148424>, <68.90614789, 0.89564709, 2.49677720>, <67.06577953, 1.21119678, 4.66207017>, <66.14559535, 1.36897162, 5.74471666>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <72.56818586, 1.22860924, 5.59541357>, <71.55588525, 1.38561031, 6.66379870>, <69.53129052, 1.69968253, 8.80056667>, <68.51899412, 1.85672900, 9.86895032>,
            <70.96253823, 1.26369984, 5.63273934>, <69.97326673, 1.42089435, 6.70468981>, <67.99473007, 1.73535189, 8.84858851>, <67.00546268, 1.89259081, 9.92053754>,
            <67.75124298, 1.33388102, 5.70739089>, <66.80802969, 1.49146242, 6.78647203>, <64.92160917, 1.80669063, 8.94463220>, <63.97839980, 1.96431441, 10.02371196>,
            <66.14559535, 1.36897162, 5.74471666>, <65.22541117, 1.52674646, 6.82736314>, <63.38504872, 1.84236000, 8.99265404>, <62.46486836, 2.00017621, 10.07529918>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <68.51899412, 1.85672900, 9.86895032>, <67.50669771, 2.01377548, 10.93733397>, <65.47907410, 2.32658829, 13.07376967>, <64.32401267, 2.47463698, 14.10406770>,
            <67.00546268, 1.89259081, 9.92053754>, <66.01619529, 2.04982972, 10.99248656>, <64.03439657, 2.36292892, 13.13602749>, <62.89138170, 2.51047230, 14.16696142>,
            <63.97839980, 1.96431441, 10.02371196>, <63.03519044, 2.12193819, 11.10279173>, <61.14504149, 2.43561019, 13.26054314>, <60.02611977, 2.58214293, 14.29274885>,
            <62.46486836, 2.00017621, 10.07529918>, <61.54468801, 2.15799242, 11.15794432>, <59.70036396, 2.47195082, 13.32280096>, <58.59348880, 2.61797825, 14.35564257>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <64.32401267, 2.47463698, 14.10406770>, <63.16895124, 2.62268567, 15.13436574>, <60.83703268, 2.92839833, 17.18435680>, <59.67107340, 3.08125466, 18.20935232>,
            <62.89138170, 2.51047230, 14.16696142>, <61.74836684, 2.65801567, 15.19789535>, <59.43886412, 2.96344967, 17.24834267>, <58.28411276, 3.11616667, 18.27356633>,
            <60.02611977, 2.58214293, 14.29274885>, <58.90719805, 2.72867568, 15.32495457>, <56.64252700, 3.03355235, 17.37631441>, <55.51019147, 3.18599068, 18.40199434>,
            <58.59348880, 2.61797825, 14.35564257>, <57.48661365, 2.76400568, 15.38848418>, <55.24435843, 3.06860369, 17.44030029>, <54.12323083, 3.22090269, 18.46620834>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <59.67107340, 3.08125466, 18.20935232>, <58.50511412, 3.23411099, 19.23434785>, <56.17321044, 3.53998429, 21.28433367>, <55.00726554, 3.69299590, 22.30932414>,
            <58.28411276, 3.11616667, 18.27356633>, <57.12936140, 3.26888367, 19.29878999>, <54.81987322, 3.57447473, 21.34923219>, <53.66513592, 3.72734356, 22.37445090>,
            <55.51019147, 3.18599068, 18.40199434>, <54.37785594, 3.33842901, 19.42767426>, <52.11319878, 3.64345560, 21.47902922>, <50.98087667, 3.79603887, 22.50470442>,
            <54.12323083, 3.22090269, 18.46620834>, <53.00210322, 3.37320169, 19.49211640>, <50.75986156, 3.67794604, 21.54392774>, <49.63874705, 3.83038653, 22.56983119>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <55.00726554, 3.69299590, 22.30932414>, <53.84132064, 3.84600752, 23.33431461>, <51.50943084, 4.15203075, 25.38429555>, <50.35554458, 4.30487739, 26.40708545>,
            <53.66513592, 3.72734356, 22.37445090>, <52.51039862, 3.88021239, 23.39966961>, <50.20092401, 4.18595006, 25.45010704>, <49.05917167, 4.33862749, 26.47295637>,
            <50.98087667, 3.79603887, 22.50470442>, <49.84855457, 3.94862214, 23.53037963>, <47.58391036, 4.25378867, 25.58173003>, <46.46642584, 4.40612769, 26.60469819>,
            <49.63874705, 3.83038653, 22.56983119>, <48.51763255, 3.98282701, 23.59573463>, <46.27540354, 4.28770798, 25.64754152>, <45.17005293, 4.43987779, 26.67056910>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <50.35554458, 4.30487739, 26.40708545>, <49.20165832, 4.45772403, 27.42987536>, <47.61190802, 4.74551772, 29.34455141>, <46.81703287, 4.88941457, 30.30188944>,
            <49.05917167, 4.33862749, 26.47295637>, <47.91741932, 4.49130492, 27.49580569>, <46.40716756, 4.77736439, 29.40053168>, <45.65204169, 4.92039412, 30.35289467>,
            <46.46642584, 4.40612769, 26.60469819>, <45.34894132, 4.55846671, 27.62766635>, <43.99768666, 4.84105772, 29.51249222>, <43.32205934, 4.98235322, 30.45490515>,
            <45.17005293, 4.43987779, 26.67056910>, <44.06470232, 4.59204760, 27.69359669>, <42.79294621, 4.87290438, 29.56847248>, <42.15706816, 5.01333277, 30.50591038>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.81703287, 4.88941457, 30.30188944>, <46.02215771, 5.03331142, 31.25922746>, <44.43246334, 5.32170702, 33.17388377>, <43.63762036, 5.46595013, 34.13121043>,
            <45.65204169, 4.92039412, 30.35289467>, <44.89691581, 5.06342385, 31.30525767>, <43.38671874, 5.35007185, 33.20996435>, <42.63162432, 5.49344015, 34.16231623>,
            <43.32205934, 4.98235322, 30.45490515>, <42.64643201, 5.12364873, 31.39731808>, <41.29522955, 5.40680152, 33.28212550>, <40.61963225, 5.54842020, 34.22452783>,
            <42.15706816, 5.01333277, 30.50591038>, <41.52119011, 5.15376116, 31.44334828>, <40.24948495, 5.43516635, 33.31820608>, <39.61363621, 5.57591023, 34.25563363>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.63762036, 5.46595013, 34.13121043>, <42.84277738, 5.61019324, 35.08853710>, <41.25313023, 5.89909595, 37.00317668>, <40.45833589, 6.04386114, 37.96048610>,
            <42.63162432, 5.49344015, 34.16231623>, <41.87652990, 5.63680845, 35.11466812>, <40.36637901, 5.92395229, 37.01935844>, <39.61133215, 6.06783108, 37.97169347>,
            <40.61963225, 5.54842020, 34.22452783>, <39.94403495, 5.69003889, 35.16693016>, <38.59287657, 5.97366498, 37.05172198>, <37.91732467, 6.11577094, 37.99410821>,
            <39.61363621, 5.57591023, 34.25563363>, <38.97778747, 5.71665410, 35.19306118>, <37.70612535, 5.99852132, 37.06790374>, <37.07032093, 6.13974088, 38.00531559>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.45833589, 6.04386114, 37.96048610>, <39.66354156, 6.18862633, 38.91779553>, <38.07398890, 6.47854140, 40.83240156>, <37.27927223, 6.62413633, 41.78968332>,
            <39.61133215, 6.06783108, 37.97169347>, <38.85628530, 6.21170986, 38.92402850>, <37.34622680, 6.49984356, 40.82868602>, <36.59125588, 6.64453363, 41.78099400>,
            <37.91732467, 6.11577094, 37.99410821>, <37.24177277, 6.25787690, 38.93649445>, <35.89070259, 6.54244787, 40.82125496>, <35.21522317, 6.68532824, 41.76361537>,
            <37.07032093, 6.13974088, 38.00531559>, <36.43451651, 6.28096043, 38.94272743>, <35.16294048, 6.56375002, 40.81753942>, <34.52720682, 6.70572555, 41.75492606>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.27927223, 6.62413633, 41.78968332>, <36.48455556, 6.76973125, 42.74696508>, <34.89523167, 7.06207619, 44.66149019>, <34.07578089, 7.20354191, 45.64010060>,
            <36.59125588, 6.64453363, 41.78099400>, <35.83628496, 6.78922371, 42.73330198>, <34.32645014, 7.07973328, 44.63788038>, <33.54482953, 7.21983969, 45.61316223>,
            <35.21522317, 6.68532824, 41.76361537>, <34.53974376, 6.82820862, 42.70597579>, <33.18888709, 7.11504746, 44.59066077>, <32.48292681, 7.25243526, 45.55928549>,
            <34.52720682, 6.70572555, 41.75492606>, <33.89147316, 6.84770108, 42.69231269>, <32.62010556, 7.13270455, 44.56705096>, <31.95197544, 7.26873304, 45.53234712>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.07578089, 7.20354191, 45.64010060>, <33.25633012, 7.34500763, 46.61871102>, <31.22822324, 7.66911223, 48.75413255>, <30.21219566, 7.83582155, 49.82225473>,
            <33.54482953, 7.21983969, 45.61316223>, <32.76320892, 7.35994610, 46.58844408>, <30.78078255, 7.68408117, 48.73092935>, <29.78740252, 7.85076870, 49.80262662>,
            <32.48292681, 7.25243526, 45.55928549>, <31.77696652, 7.38982306, 46.52791021>, <29.88590116, 7.71401905, 48.68452296>, <28.93781624, 7.88066299, 49.76337040>,
            <31.95197544, 7.26873304, 45.53234712>, <31.28384533, 7.40476154, 46.49764327>, <29.43846046, 7.72898798, 48.66131977>, <28.51302310, 7.89561013, 49.74374230>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.21219566, 7.83582155, 49.82225473>, <29.19616808, 8.00253088, 50.89037691>, <27.24911212, 8.53976553, 52.98388535>, <26.39301634, 8.99730771, 54.11614451>,
            <29.78740252, 7.85076870, 49.80262662>, <28.79402250, 8.01745623, 50.87432389>, <26.89037277, 8.55011804, 52.97593220>, <26.05337051, 9.00117548, 54.11034118>,
            <28.93781624, 7.88066299, 49.76337040>, <27.98973133, 8.04730693, 50.84221785>, <26.17289408, 8.57082307, 52.96002588>, <25.37407885, 9.00891101, 54.09873450>,
            <28.51302310, 7.89561013, 49.74374230>, <27.58758575, 8.06223228, 50.82616483>, <25.81415474, 8.58117559, 52.95207272>, <25.03443302, 9.01277878, 54.09293117>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.39301634, 8.99730771, 54.11614451>, <25.53692055, 9.45484989, 55.24840367>, <23.71949581, 9.83407980, 57.61815517>, <21.88997773, 10.00000000, 60.00000000>,
            <26.05337051, 9.00117548, 54.11034118>, <25.21636824, 9.45223291, 55.24475016>, <23.43946904, 9.83040120, 57.61646278>, <21.65074525, 10.00000000, 60.00000000>,
            <25.37407885, 9.00891101, 54.09873450>, <24.57526361, 9.44699895, 55.23744313>, <22.87941551, 9.82304401, 57.61307801>, <21.17228028, 10.00000000, 60.00000000>,
            <25.03443302, 9.01277878, 54.09293117>, <24.25471130, 9.44438197, 55.23378961>, <22.59938874, 9.81936541, 57.61138562>, <20.93304780, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <70.74651625, 0.58009741, 0.33148424>, <68.90614789, 0.89564709, 2.49677720>, <67.06577953, 1.21119678, 4.66207017>, <66.14559535, 1.36897162, 5.74471666>,
            <69.02572308, 0.61422079, 0.35098331>, <67.23141294, 0.93015736, 2.52340696>, <65.43710279, 1.24609393, 4.69583061>, <64.53994772, 1.40406221, 5.78204243>,
            <65.58413676, 0.68246754, 0.38998145>, <63.88194304, 0.99917789, 2.57666646>, <62.17974932, 1.31588823, 4.76335147>, <61.32865246, 1.47424340, 5.85669397>,
            <63.86334360, 0.71659092, 0.40948053>, <62.20720809, 1.03368815, 2.60329621>, <60.55107259, 1.35078538, 4.79711190>, <59.72300484, 1.50933400, 5.89401975>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <66.14559535, 1.36897162, 5.74471666>, <65.22541117, 1.52674646, 6.82736314>, <63.38504872, 1.84236000, 8.99265404>, <62.46486836, 2.00017621, 10.07529918>,
            <64.53994772, 1.40406221, 5.78204243>, <63.64279265, 1.56203050, 6.86825425>, <61.84848826, 1.87802936, 9.04067588>, <60.95133692, 2.03603801, 10.12688639>,
            <61.32865246, 1.47424340, 5.85669397>, <60.47755560, 1.63259857, 6.95003648>, <58.77536736, 1.94936810, 9.13671956>, <57.92427405, 2.10776162, 10.23006082>,
            <59.72300484, 1.50933400, 5.89401975>, <58.89493708, 1.66788261, 6.99092759>, <57.23880691, 1.98503747, 9.18474141>, <56.41074261, 2.14362342, 10.28164804>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <62.46486836, 2.00017621, 10.07529918>, <61.54468801, 2.15799242, 11.15794432>, <59.70036396, 2.47195082, 13.32280096>, <58.59348880, 2.61797825, 14.35564257>,
            <60.95133692, 2.03603801, 10.12688639>, <60.05418558, 2.19404666, 11.21309691>, <58.25568642, 2.50829145, 13.38505878>, <57.16085784, 2.65381357, 14.41853629>,
            <57.92427405, 2.10776162, 10.23006082>, <57.07318073, 2.26615513, 11.32340208>, <55.36633135, 2.58097271, 13.50957443>, <54.29559590, 2.72548420, 14.54432372>,
            <56.41074261, 2.14362342, 10.28164804>, <55.58267831, 2.30220937, 11.37855467>, <53.92165381, 2.61731335, 13.57183226>, <52.86296493, 2.76131952, 14.60721743>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <58.59348880, 2.61797825, 14.35564257>, <57.48661365, 2.76400568, 15.38848418>, <55.24435843, 3.06860369, 17.44030029>, <54.12323083, 3.22090269, 18.46620834>,
            <57.16085784, 2.65381357, 14.41853629>, <56.06602925, 2.79933569, 15.45201379>, <53.84618987, 3.10365502, 17.50428616>, <52.73627018, 3.25581469, 18.53042235>,
            <54.29559590, 2.72548420, 14.54432372>, <53.22486046, 2.86999569, 15.57907300>, <51.04985275, 3.17375770, 17.63225791>, <49.96234890, 3.32563871, 18.65885036>,
            <52.86296493, 2.76131952, 14.60721743>, <51.80427606, 2.90532570, 15.64260261>, <49.65168419, 3.20880904, 17.69624378>, <48.57538825, 3.36055071, 18.72306436>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <54.12323083, 3.22090269, 18.46620834>, <53.00210322, 3.37320169, 19.49211640>, <50.75986156, 3.67794604, 21.54392774>, <49.63874705, 3.83038653, 22.56983119>,
            <52.73627018, 3.25581469, 18.53042235>, <51.62635049, 3.40797436, 19.55655853>, <49.40652434, 3.71243648, 21.60882626>, <48.29661743, 3.86473418, 22.63495795>,
            <49.96234890, 3.32563871, 18.65885036>, <48.87484504, 3.47751971, 19.68544281>, <46.69984990, 3.78141736, 21.73862329>, <45.61235819, 3.93342950, 22.76521147>,
            <48.57538825, 3.36055071, 18.72306436>, <47.49909232, 3.51229238, 19.74988494>, <45.34651268, 3.81590780, 21.80352181>, <44.27022857, 3.96777715, 22.83033823>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <49.63874705, 3.83038653, 22.56983119>, <48.51763255, 3.98282701, 23.59573463>, <46.27540354, 4.28770798, 25.64754152>, <45.17005293, 4.43987779, 26.67056910>,
            <48.29661743, 3.86473418, 22.63495795>, <47.18671053, 4.01703189, 23.66108964>, <44.96689671, 4.32162729, 25.71335302>, <43.87368001, 4.47362789, 26.73644002>,
            <45.61235819, 3.93342950, 22.76521147>, <44.52486648, 4.08544163, 23.79179965>, <42.34988306, 4.38946590, 25.84497601>, <41.28093419, 4.54112809, 26.86818184>,
            <44.27022857, 3.96777715, 22.83033823>, <43.19394446, 4.11964650, 23.85715465>, <41.04137624, 4.42338521, 25.91078750>, <39.98456128, 4.57487818, 26.93405276>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <45.17005293, 4.43987779, 26.67056910>, <44.06470232, 4.59204760, 27.69359669>, <42.79294621, 4.87290438, 29.56847248>, <42.15706816, 5.01333277, 30.50591038>,
            <43.87368001, 4.47362789, 26.73644002>, <42.78046332, 4.62562849, 27.75952702>, <41.58820576, 4.90475104, 29.62445275>, <40.99207698, 5.04431232, 30.55691562>,
            <41.28093419, 4.54112809, 26.86818184>, <40.21198532, 4.69279027, 27.89138768>, <39.17872486, 4.96844437, 29.73641329>, <38.66209463, 5.10627142, 30.65892609>,
            <39.98456128, 4.57487818, 26.93405276>, <38.92774632, 4.72637116, 27.95731801>, <37.97398441, 5.00029104, 29.79239356>, <37.49710345, 5.13725097, 30.70993133>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <42.15706816, 5.01333277, 30.50591038>, <41.52119011, 5.15376116, 31.44334828>, <40.24948495, 5.43516635, 33.31820608>, <39.61363621, 5.57591023, 34.25563363>,
            <40.99207698, 5.04431232, 30.55691562>, <40.39594820, 5.18387360, 31.48937848>, <39.20374036, 5.46353119, 33.35428666>, <38.60764018, 5.60340025, 34.28673943>,
            <38.66209463, 5.10627142, 30.65892609>, <38.14546440, 5.24409847, 31.58143889>, <37.11225117, 5.52026085, 33.42644782>, <36.59564810, 5.65838030, 34.34895103>,
            <37.49710345, 5.13725097, 30.70993133>, <37.02022250, 5.27421091, 31.62746910>, <36.06650657, 5.54862569, 33.46252840>, <35.58965207, 5.68587033, 34.38005683>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <39.61363621, 5.57591023, 34.25563363>, <38.97778747, 5.71665410, 35.19306118>, <37.70612535, 5.99852132, 37.06790374>, <37.07032093, 6.13974088, 38.00531559>,
            <38.60764018, 5.60340025, 34.28673943>, <38.01153999, 5.74326932, 35.21919220>, <36.81937413, 6.02337767, 37.08408551>, <36.22331719, 6.16371081, 38.01652296>,
            <36.59564810, 5.65838030, 34.34895103>, <36.07904504, 5.79649975, 35.27145424>, <35.04587169, 6.07309036, 37.11644905>, <34.52930971, 6.21165068, 38.03893770>,
            <35.58965207, 5.68587033, 34.38005683>, <35.11279757, 5.82311497, 35.29758526>, <34.15912047, 6.09794670, 37.13263081>, <33.68230597, 6.23562061, 38.05014507>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.07032093, 6.13974088, 38.00531559>, <36.43451651, 6.28096043, 38.94272743>, <35.16294048, 6.56375002, 40.81753942>, <34.52720682, 6.70572555, 41.75492606>,
            <36.22331719, 6.16371081, 38.01652296>, <35.62726025, 6.30404395, 38.94896040>, <34.43517837, 6.58505217, 40.81382389>, <33.83919047, 6.72612286, 41.74623674>,
            <34.52930971, 6.21165068, 38.03893770>, <34.01274772, 6.35021100, 38.96142635>, <32.97965416, 6.62765648, 40.80639282>, <32.46315776, 6.76691747, 41.72885811>,
            <33.68230597, 6.23562061, 38.05014507>, <33.20549146, 6.37329452, 38.96765933>, <32.25189206, 6.64895864, 40.80267729>, <31.77514141, 6.78731477, 41.72016880>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.52720682, 6.70572555, 41.75492606>, <33.89147316, 6.84770108, 42.69231269>, <32.62010556, 7.13270455, 44.56705096>, <31.95197544, 7.26873304, 45.53234712>,
            <33.83919047, 6.72612286, 41.74623674>, <33.24320256, 6.86719354, 42.67864960>, <32.05132404, 7.15036164, 44.54344116>, <31.42102408, 7.28503083, 45.50540875>,
            <32.46315776, 6.76691747, 41.72885811>, <31.94666136, 6.90617845, 42.65132340>, <30.91376098, 7.18567582, 44.49622155>, <30.35912136, 7.31762640, 45.45153200>,
            <31.77514141, 6.78731477, 41.72016880>, <31.29839076, 6.92567091, 42.63766031>, <30.34497946, 7.20333291, 44.47261174>, <29.82816999, 7.33392418, 45.42459363>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.95197544, 7.26873304, 45.53234712>, <31.28384533, 7.40476154, 46.49764327>, <29.43846046, 7.72898798, 48.66131977>, <28.51302310, 7.89561013, 49.74374230>,
            <31.42102408, 7.28503083, 45.50540875>, <30.79072413, 7.41970002, 46.46737634>, <28.99101977, 7.74395692, 48.63811657>, <28.08822997, 7.91055728, 49.72411419>,
            <30.35912136, 7.31762640, 45.45153200>, <29.80448173, 7.44957697, 46.40684246>, <28.09613838, 7.77389480, 48.59171018>, <27.23864369, 7.94045156, 49.68485798>,
            <29.82816999, 7.33392418, 45.42459363>, <29.31136053, 7.46451545, 46.37657553>, <27.64869769, 7.78886374, 48.56850699>, <26.81385055, 7.95539871, 49.66522987>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.51302310, 7.89561013, 49.74374230>, <27.58758575, 8.06223228, 50.82616483>, <25.81415474, 8.58117559, 52.95207272>, <25.03443302, 9.01277878, 54.09293117>,
            <28.08822997, 7.91055728, 49.72411419>, <27.18544016, 8.07715763, 50.81011181>, <25.45541539, 8.59152810, 52.94411957>, <24.69478719, 9.01664655, 54.08712783>,
            <27.23864369, 7.94045156, 49.68485798>, <26.38114899, 8.10700833, 50.77800577>, <24.73793671, 8.61223313, 52.92821325>, <24.01549553, 9.02438208, 54.07552116>,
            <26.81385055, 7.95539871, 49.66522987>, <25.97900341, 8.12193368, 50.76195275>, <24.37919736, 8.62258565, 52.92026009>, <23.67584970, 9.02824985, 54.06971782>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.03443302, 9.01277878, 54.09293117>, <24.25471130, 9.44438197, 55.23378961>, <22.59938874, 9.81936541, 57.61138562>, <20.93304780, 10.00000000, 60.00000000>,
            <24.69478719, 9.01664655, 54.08712783>, <23.93415898, 9.44176499, 55.23013610>, <22.31936197, 9.81568681, 57.60969323>, <20.69381532, 10.00000000, 60.00000000>,
            <24.01549553, 9.02438208, 54.07552116>, <23.29305435, 9.43653103, 55.22282907>, <21.75930843, 9.80832962, 57.60630846>, <20.21535036, 10.00000000, 60.00000000>,
            <23.67584970, 9.02824985, 54.06971782>, <22.97250204, 9.43391405, 55.21917555>, <21.47928166, 9.80465102, 57.60461607>, <19.97611787, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <63.86334360, 0.71659092, 0.40948053>, <62.20720809, 1.03368815, 2.60329621>, <60.55107259, 1.35078538, 4.79711190>, <59.72300484, 1.50933400, 5.89401975>,
            <62.14255043, 0.75071430, 0.42897960>, <60.53247314, 1.06819841, 2.62992597>, <58.92239585, 1.38568253, 4.83087233>, <58.11735721, 1.54442459, 5.93134552>,
            <58.70096411, 0.81896105, 0.46797774>, <57.18300325, 1.13721894, 2.68318547>, <55.66504238, 1.45547683, 4.89839320>, <54.90606195, 1.61460578, 6.00599706>,
            <56.98017095, 0.85308443, 0.48747682>, <55.50826830, 1.17172921, 2.70981522>, <54.03636565, 1.49037398, 4.93215363>, <53.30041432, 1.64969637, 6.04332283>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <59.72300484, 1.50933400, 5.89401975>, <58.89493708, 1.66788261, 6.99092759>, <57.23880691, 1.98503747, 9.18474141>, <56.41074261, 2.14362342, 10.28164804>,
            <58.11735721, 1.54442459, 5.93134552>, <57.31231856, 1.70316665, 7.03181870>, <55.70224646, 2.02070683, 9.23276325>, <54.89721117, 2.17948522, 10.33323525>,
            <54.90606195, 1.61460578, 6.00599706>, <54.14708152, 1.77373472, 7.11360092>, <52.62912555, 2.09204557, 9.32880693>, <51.87014829, 2.25120882, 10.43640968>,
            <53.30041432, 1.64969637, 6.04332283>, <52.56446300, 1.80901876, 7.15449204>, <51.09256510, 2.12771493, 9.37682877>, <50.35661685, 2.28707062, 10.48799689>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <56.41074261, 2.14362342, 10.28164804>, <55.58267831, 2.30220937, 11.37855467>, <53.92165381, 2.61731335, 13.57183226>, <52.86296493, 2.76131952, 14.60721743>,
            <54.89721117, 2.17948522, 10.33323525>, <54.09217588, 2.33826360, 11.43370725>, <52.47697627, 2.65365398, 13.63409008>, <51.43033397, 2.79715484, 14.67011115>,
            <51.87014829, 2.25120882, 10.43640968>, <51.11117103, 2.41037208, 11.54401243>, <49.58762120, 2.72633524, 13.75860573>, <48.56507203, 2.86882547, 14.79589858>,
            <50.35661685, 2.28707062, 10.48799689>, <49.62066861, 2.44642631, 11.59916502>, <48.14294367, 2.76267587, 13.82086355>, <47.13244107, 2.90466079, 14.85879230>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <52.86296493, 2.76131952, 14.60721743>, <51.80427606, 2.90532570, 15.64260261>, <49.65168419, 3.20880904, 17.69624378>, <48.57538825, 3.36055071, 18.72306436>,
            <51.43033397, 2.79715484, 14.67011115>, <50.38369166, 2.94065570, 15.70613222>, <48.25351563, 3.24386038, 17.76022965>, <47.18842761, 3.39546272, 18.78727837>,
            <48.56507203, 2.86882547, 14.79589858>, <47.54252286, 3.01131571, 15.83319144>, <45.45717850, 3.31396305, 17.88820140>, <44.41450632, 3.46528673, 18.91570638>,
            <47.13244107, 2.90466079, 14.85879230>, <46.12193847, 3.04664571, 15.89672105>, <44.05900994, 3.34901439, 17.95218727>, <43.02754568, 3.50019874, 18.97992038>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <48.57538825, 3.36055071, 18.72306436>, <47.49909232, 3.51229238, 19.74988494>, <45.34651268, 3.81590780, 21.80352181>, <44.27022857, 3.96777715, 22.83033823>,
            <47.18842761, 3.39546272, 18.78727837>, <46.12333959, 3.54706506, 19.81432708>, <43.99317546, 3.85039824, 21.86842032>, <42.92809895, 4.00212481, 22.89546499>,
            <44.41450632, 3.46528673, 18.91570638>, <43.37183414, 3.61661040, 19.94321135>, <41.28650102, 3.91937912, 21.99821736>, <40.24383971, 4.07082012, 23.02571851>,
            <43.02754568, 3.50019874, 18.97992038>, <41.99608142, 3.65138308, 20.00765349>, <39.93316380, 3.95386956, 22.06311587>, <38.90171008, 4.10516778, 23.09084527>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <44.27022857, 3.96777715, 22.83033823>, <43.19394446, 4.11964650, 23.85715465>, <41.04137624, 4.42338521, 25.91078750>, <39.98456128, 4.57487818, 26.93405276>,
            <42.92809895, 4.00212481, 22.89546499>, <41.86302244, 4.15385138, 23.92250966>, <39.73286941, 4.45730451, 25.97659899>, <38.68818836, 4.60862828, 26.99992367>,
            <40.24383971, 4.07082012, 23.02571851>, <39.20117839, 4.22226112, 24.05321967>, <37.11585576, 4.52514313, 26.10822198>, <36.09544254, 4.67612848, 27.13166550>,
            <38.90171008, 4.10516778, 23.09084527>, <37.87025637, 4.25646600, 24.11857467>, <35.80734893, 4.55906243, 26.17403348>, <34.79906962, 4.70987858, 27.19753641>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <39.98456128, 4.57487818, 26.93405276>, <38.92774632, 4.72637116, 27.95731801>, <37.97398441, 5.00029104, 29.79239356>, <37.49710345, 5.13725097, 30.70993133>,
            <38.68818836, 4.60862828, 26.99992367>, <37.64350732, 4.75995205, 28.02324835>, <36.76924396, 5.03213770, 29.84837382>, <36.33211228, 5.16823052, 30.76093656>,
            <36.09544254, 4.67612848, 27.13166550>, <35.07502931, 4.82711384, 28.15510901>, <34.35976305, 5.09583103, 29.96033436>, <34.00212992, 5.23018962, 30.86294704>,
            <34.79906962, 4.70987858, 27.19753641>, <33.79079031, 4.86069473, 28.22103934>, <33.15502260, 5.12767769, 30.01631463>, <32.83713875, 5.26116917, 30.91395227>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.49710345, 5.13725097, 30.70993133>, <37.02022250, 5.27421091, 31.62746910>, <36.06650657, 5.54862569, 33.46252840>, <35.58965207, 5.68587033, 34.38005683>,
            <36.33211228, 5.16823052, 30.76093656>, <35.89498060, 5.30432335, 31.67349930>, <35.02076198, 5.57699052, 33.49860898>, <34.58365603, 5.71336035, 34.41116263>,
            <34.00212992, 5.23018962, 30.86294704>, <33.64449679, 5.36454822, 31.76555971>, <32.92927278, 5.63372019, 33.57077014>, <32.57166396, 5.76834040, 34.47337423>,
            <32.83713875, 5.26116917, 30.91395227>, <32.51925489, 5.39466065, 31.81158992>, <31.88352819, 5.66208502, 33.60685072>, <31.56566792, 5.79583043, 34.50448003>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.58965207, 5.68587033, 34.38005683>, <35.11279757, 5.82311497, 35.29758526>, <34.15912047, 6.09794670, 37.13263081>, <33.68230597, 6.23562061, 38.05014507>,
            <34.58365603, 5.71336035, 34.41116263>, <34.14655009, 5.84973018, 35.32371628>, <33.27236925, 6.12280304, 37.14881258>, <32.83530222, 6.25959054, 38.06135244>,
            <32.57166396, 5.76834040, 34.47337423>, <32.21405514, 5.90296062, 35.37597832>, <31.49886681, 6.17251573, 37.18117612>, <31.14129474, 6.30753041, 38.08376718>,
            <31.56566792, 5.79583043, 34.50448003>, <31.24780766, 5.92957583, 35.40210934>, <30.61211559, 6.19737208, 37.19735788>, <30.29429100, 6.33150035, 38.09497455>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <33.68230597, 6.23562061, 38.05014507>, <33.20549146, 6.37329452, 38.96765933>, <32.25189206, 6.64895864, 40.80267729>, <31.77514141, 6.78731477, 41.72016880>,
            <32.83530222, 6.25959054, 38.06135244>, <32.39823520, 6.39637804, 38.97389230>, <31.52412995, 6.67026079, 40.79896176>, <31.08712506, 6.80771208, 41.71147948>,
            <31.14129474, 6.30753041, 38.08376718>, <30.78372267, 6.44254509, 38.98635825>, <30.06860574, 6.71286510, 40.79153069>, <29.71109235, 6.84850669, 41.69410086>,
            <30.29429100, 6.33150035, 38.09497455>, <29.97646641, 6.46562861, 38.99259122>, <29.34084364, 6.73416725, 40.78781516>, <29.02307600, 6.86890399, 41.68541154>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.77514141, 6.78731477, 41.72016880>, <31.29839076, 6.92567091, 42.63766031>, <30.34497946, 7.20333291, 44.47261174>, <29.82816999, 7.33392418, 45.42459363>,
            <31.08712506, 6.80771208, 41.71147948>, <30.65012016, 6.94516336, 42.62399721>, <29.77619793, 7.22099000, 44.44900193>, <29.29721863, 7.35022197, 45.39765526>,
            <29.71109235, 6.84850669, 41.69410086>, <29.35357896, 6.98414828, 42.59667102>, <28.63863488, 7.25630418, 44.40178232>, <28.23531591, 7.38281753, 45.34377852>,
            <29.02307600, 6.86890399, 41.68541154>, <28.70530836, 7.00364073, 42.58300792>, <28.06985335, 7.27396127, 44.37817252>, <27.70436454, 7.39911532, 45.31684015>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.82816999, 7.33392418, 45.42459363>, <29.31136053, 7.46451545, 46.37657553>, <27.64869769, 7.78886374, 48.56850699>, <26.81385055, 7.95539871, 49.66522987>,
            <29.29721863, 7.35022197, 45.39765526>, <28.81823933, 7.47945393, 46.34630859>, <27.20125699, 7.80383268, 48.54530379>, <26.38905741, 7.97034585, 49.64560176>,
            <28.23531591, 7.38281753, 45.34377852>, <27.83199694, 7.50933089, 46.28577472>, <26.30637560, 7.83377056, 48.49889740>, <25.53947113, 8.00024014, 49.60634555>,
            <27.70436454, 7.39911532, 45.31684015>, <27.33887574, 7.52426936, 46.25550778>, <25.85893491, 7.84873950, 48.47569421>, <25.11467799, 8.01518729, 49.58671744>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.81385055, 7.95539871, 49.66522987>, <25.97900341, 8.12193368, 50.76195275>, <24.37919736, 8.62258565, 52.92026009>, <23.67584970, 9.02824985, 54.06971782>,
            <26.38905741, 7.97034585, 49.64560176>, <25.57685783, 8.13685902, 50.74589973>, <24.02045802, 8.63293816, 52.91230694>, <23.33620387, 9.03211762, 54.06391449>,
            <25.53947113, 8.00024014, 49.60634555>, <24.77256666, 8.16670972, 50.71379369>, <23.30297933, 8.65364319, 52.89640062>, <22.65691221, 9.03985315, 54.05230782>,
            <25.11467799, 8.01518729, 49.58671744>, <24.37042107, 8.18163507, 50.69774067>, <22.94423998, 8.66399571, 52.88844747>, <22.31726638, 9.04372092, 54.04650448>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.67584970, 9.02824985, 54.06971782>, <22.97250204, 9.43391405, 55.21917555>, <21.47928166, 9.80465102, 57.60461607>, <19.97611787, 10.00000000, 60.00000000>,
            <23.33620387, 9.03211762, 54.06391449>, <22.65194973, 9.43129707, 55.21552204>, <21.19925489, 9.80097242, 57.60292368>, <19.73688539, 10.00000000, 60.00000000>,
            <22.65691221, 9.03985315, 54.05230782>, <22.01084510, 9.42606311, 55.20821501>, <20.63920136, 9.79361523, 57.59953891>, <19.25842043, 10.00000000, 60.00000000>,
            <22.31726638, 9.04372092, 54.04650448>, <21.69029278, 9.42344613, 55.20456150>, <20.35917459, 9.78993663, 57.59784652>, <19.01918794, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <56.98017095, 0.85308443, 0.48747682>, <55.50826830, 1.17172921, 2.70981522>, <54.03636565, 1.49037398, 4.93215363>, <53.30041432, 1.64969637, 6.04332283>,
            <55.25937779, 0.88720781, 0.50697589>, <53.83353335, 1.20623947, 2.73644498>, <52.40768891, 1.52527114, 4.96591406>, <51.69476669, 1.68478697, 6.08064860>,
            <51.81779146, 0.95545456, 0.54597403>, <50.48406345, 1.27526000, 2.78970448>, <49.15033544, 1.59506544, 5.03343493>, <48.48347144, 1.75496816, 6.15530015>,
            <50.09699830, 0.98957794, 0.56547311>, <48.80932850, 1.30977026, 2.81633423>, <47.52165871, 1.62996259, 5.06719536>, <46.87782381, 1.79005875, 6.19262592>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <53.30041432, 1.64969637, 6.04332283>, <52.56446300, 1.80901876, 7.15449204>, <51.09256510, 2.12771493, 9.37682877>, <50.35661685, 2.28707062, 10.48799689>,
            <51.69476669, 1.68478697, 6.08064860>, <50.98184448, 1.84430280, 7.19538315>, <49.55600465, 2.16338430, 9.42485061>, <48.84308542, 2.32293243, 10.53958411>,
            <48.48347144, 1.75496816, 6.15530015>, <47.81660743, 1.91487088, 7.27716537>, <46.48288374, 2.23472304, 9.52089430>, <45.81602254, 2.39465603, 10.64275854>,
            <46.87782381, 1.79005875, 6.19262592>, <46.23398891, 1.95015491, 7.31805648>, <44.94632329, 2.27039240, 9.56891614>, <44.30249110, 2.43051783, 10.69434575>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <50.35661685, 2.28707062, 10.48799689>, <49.62066861, 2.44642631, 11.59916502>, <48.14294367, 2.76267587, 13.82086355>, <47.13244107, 2.90466079, 14.85879230>,
            <48.84308542, 2.32293243, 10.53958411>, <48.13016618, 2.48248055, 11.65431760>, <46.69826613, 2.79901651, 13.88312138>, <45.69981010, 2.94049611, 14.92168602>,
            <45.81602254, 2.39465603, 10.64275854>, <45.14916133, 2.55458902, 11.76462278>, <43.80891106, 2.87169777, 14.00763702>, <42.83454816, 3.01216674, 15.04747345>,
            <44.30249110, 2.43051783, 10.69434575>, <43.65865891, 2.59064326, 11.81977536>, <42.36423352, 2.90803840, 14.06989485>, <41.40191720, 3.04800206, 15.11036717>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <47.13244107, 2.90466079, 14.85879230>, <46.12193847, 3.04664571, 15.89672105>, <44.05900994, 3.34901439, 17.95218727>, <43.02754568, 3.50019874, 18.97992038>,
            <45.69981010, 2.94049611, 14.92168602>, <44.70135407, 3.08197571, 15.96025066>, <42.66084138, 3.38406573, 18.01617314>, <41.64058504, 3.53511074, 19.04413438>,
            <42.83454816, 3.01216674, 15.04747345>, <41.86018527, 3.15263572, 16.08730988>, <39.86450426, 3.45416841, 18.14414489>, <38.86666375, 3.60493475, 19.17256239>,
            <41.40191720, 3.04800206, 15.11036717>, <40.43960088, 3.18796572, 16.15083949>, <38.46633570, 3.48921975, 18.20813076>, <37.47970311, 3.63984676, 19.23677640>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.02754568, 3.50019874, 18.97992038>, <41.99608142, 3.65138308, 20.00765349>, <39.93316380, 3.95386956, 22.06311587>, <38.90171008, 4.10516778, 23.09084527>,
            <41.64058504, 3.53511074, 19.04413438>, <40.62032869, 3.68615575, 20.07209563>, <38.57982658, 3.98836000, 22.12801439>, <37.55958046, 4.13951543, 23.15597204>,
            <38.86666375, 3.60493475, 19.17256239>, <37.86882324, 3.75570110, 20.20097990>, <35.87315214, 4.05734088, 22.25781142>, <34.87532122, 4.20821075, 23.28622556>,
            <37.47970311, 3.63984676, 19.23677640>, <36.49307052, 3.79047377, 20.26542204>, <34.51981492, 4.09183132, 22.32270994>, <33.53319160, 4.24255840, 23.35135232>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <38.90171008, 4.10516778, 23.09084527>, <37.87025637, 4.25646600, 24.11857467>, <35.80734893, 4.55906243, 26.17403348>, <34.79906962, 4.70987858, 27.19753641>,
            <37.55958046, 4.13951543, 23.15597204>, <36.53933435, 4.29067087, 24.18392968>, <34.49884211, 4.59298174, 26.23984497>, <33.50269671, 4.74362868, 27.26340732>,
            <34.87532122, 4.20821075, 23.28622556>, <33.87749030, 4.35908061, 24.31463969>, <31.88182846, 4.66082035, 26.37146796>, <30.90995089, 4.81112888, 27.39514915>,
            <33.53319160, 4.24255840, 23.35135232>, <32.54656828, 4.39328549, 24.37999470>, <30.57332163, 4.69473966, 26.43727945>, <29.61357797, 4.84487898, 27.46102006>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.79906962, 4.70987858, 27.19753641>, <33.79079031, 4.86069473, 28.22103934>, <33.15502260, 5.12767769, 30.01631463>, <32.83713875, 5.26116917, 30.91395227>,
            <33.50269671, 4.74362868, 27.26340732>, <32.50655131, 4.89427562, 28.28696968>, <31.95028215, 5.15952436, 30.07229490>, <31.67214757, 5.29214872, 30.96495751>,
            <30.90995089, 4.81112888, 27.39514915>, <29.93807331, 4.96143740, 28.41883034>, <29.54080125, 5.22321768, 30.18425543>, <29.34216522, 5.35410782, 31.06696798>,
            <29.61357797, 4.84487898, 27.46102006>, <28.65383431, 4.99501830, 28.48476067>, <28.33606080, 5.25506435, 30.24023570>, <28.17717404, 5.38508737, 31.11797322>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <32.83713875, 5.26116917, 30.91395227>, <32.51925489, 5.39466065, 31.81158992>, <31.88352819, 5.66208502, 33.60685072>, <31.56566792, 5.79583043, 34.50448003>,
            <31.67214757, 5.29214872, 30.96495751>, <31.39401299, 5.42477309, 31.85762012>, <30.83778359, 5.69044985, 33.64293130>, <30.55967189, 5.82332045, 34.53558583>,
            <29.34216522, 5.35410782, 31.06696798>, <29.14352918, 5.48499796, 31.94968053>, <28.74629440, 5.74717952, 33.71509246>, <28.54767982, 5.87830050, 34.59779743>,
            <28.17717404, 5.38508737, 31.11797322>, <28.01828728, 5.51511040, 31.99571073>, <27.70054981, 5.77554435, 33.75117304>, <27.54168378, 5.90579053, 34.62890323>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.56566792, 5.79583043, 34.50448003>, <31.24780766, 5.92957583, 35.40210934>, <30.61211559, 6.19737208, 37.19735788>, <30.29429100, 6.33150035, 38.09497455>,
            <30.55967189, 5.82332045, 34.53558583>, <30.28156018, 5.95619105, 35.42824036>, <29.72536437, 6.22222842, 37.21353965>, <29.44728726, 6.35547028, 38.10618192>,
            <28.54767982, 5.87830050, 34.59779743>, <28.34906523, 6.00942148, 35.48050241>, <27.95186193, 6.27194111, 37.24590318>, <27.75327978, 6.40341015, 38.12859667>,
            <27.54168378, 5.90579053, 34.62890323>, <27.38281775, 6.03603670, 35.50663343>, <27.06511071, 6.29679745, 37.26208495>, <26.90627604, 6.42738008, 38.13980404>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <30.29429100, 6.33150035, 38.09497455>, <29.97646641, 6.46562861, 38.99259122>, <29.34084364, 6.73416725, 40.78781516>, <29.02307600, 6.86890399, 41.68541154>,
            <29.44728726, 6.35547028, 38.10618192>, <29.16921015, 6.48871214, 38.99882420>, <28.61308153, 6.75546941, 40.78409962>, <28.33505965, 6.88930130, 41.67672223>,
            <27.75327978, 6.40341015, 38.12859667>, <27.55469763, 6.53487918, 39.01129015>, <27.15755732, 6.79807372, 40.77666856>, <26.95902694, 6.93009591, 41.65934360>,
            <26.90627604, 6.42738008, 38.13980404>, <26.74744136, 6.55796271, 39.01752312>, <26.42979522, 6.81937587, 40.77295303>, <26.27101059, 6.95049321, 41.65065428>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.02307600, 6.86890399, 41.68541154>, <28.70530836, 7.00364073, 42.58300792>, <28.06985335, 7.27396127, 44.37817252>, <27.70436454, 7.39911532, 45.31684015>,
            <28.33505965, 6.88930130, 41.67672223>, <28.05703776, 7.02313319, 42.56934483>, <27.50107182, 7.29161836, 44.35456271>, <27.17341318, 7.41541310, 45.28990178>,
            <26.95902694, 6.93009591, 41.65934360>, <26.76049656, 7.06211810, 42.54201863>, <26.36350877, 7.32693254, 44.30734310>, <26.11151046, 7.44800867, 45.23602504>,
            <26.27101059, 6.95049321, 41.65065428>, <26.11222596, 7.08161056, 42.52835554>, <25.79472724, 7.34458963, 44.28373329>, <25.58055909, 7.46430646, 45.20908666>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <27.70436454, 7.39911532, 45.31684015>, <27.33887574, 7.52426936, 46.25550778>, <25.85893491, 7.84873950, 48.47569421>, <25.11467799, 8.01518729, 49.58671744>,
            <27.17341318, 7.41541310, 45.28990178>, <26.84575454, 7.53920784, 46.22524085>, <25.41149421, 7.86370844, 48.45249102>, <24.68988485, 8.03013443, 49.56708933>,
            <26.11151046, 7.44800867, 45.23602504>, <25.85951214, 7.56908480, 46.16470697>, <24.51661282, 7.89364632, 48.40608463>, <23.84029857, 8.06002872, 49.52783312>,
            <25.58055909, 7.46430646, 45.20908666>, <25.36639094, 7.58402328, 46.13444004>, <24.06917213, 7.90861526, 48.38288143>, <23.41550543, 8.07497587, 49.50820501>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.11467799, 8.01518729, 49.58671744>, <24.37042107, 8.18163507, 50.69774067>, <22.94423998, 8.66399571, 52.88844747>, <22.31726638, 9.04372092, 54.04650448>,
            <24.68988485, 8.03013443, 49.56708933>, <23.96827549, 8.19656042, 50.68168765>, <22.58550064, 8.67434822, 52.88049431>, <21.97762055, 9.04758869, 54.04070114>,
            <23.84029857, 8.06002872, 49.52783312>, <23.16398432, 8.22641112, 50.64958161>, <21.86802195, 8.69505325, 52.86458799>, <21.29832889, 9.05532422, 54.02909447>,
            <23.41550543, 8.07497587, 49.50820501>, <22.76183874, 8.24133647, 50.63352859>, <21.50928260, 8.70540577, 52.85663484>, <20.95868306, 9.05919199, 54.02329114>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.31726638, 9.04372092, 54.04650448>, <21.69029278, 9.42344613, 55.20456150>, <20.35917459, 9.78993663, 57.59784652>, <19.01918794, 10.00000000, 60.00000000>,
            <21.97762055, 9.04758869, 54.04070114>, <21.36974047, 9.42082915, 55.20090798>, <20.07914782, 9.78625803, 57.59615414>, <18.77995546, 10.00000000, 60.00000000>,
            <21.29832889, 9.05532422, 54.02909447>, <20.72863584, 9.41559520, 55.19360095>, <19.51909428, 9.77890084, 57.59276936>, <18.30149050, 10.00000000, 60.00000000>,
            <20.95868306, 9.05919199, 54.02329114>, <20.40808353, 9.41297822, 55.18994744>, <19.23906751, 9.77522224, 57.59107698>, <18.06225802, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <50.09699830, 0.98957794, 0.56547311>, <48.80932850, 1.30977026, 2.81633423>, <47.52165871, 1.62996259, 5.06719536>, <46.87782381, 1.79005875, 6.19262592>,
            <48.37620514, 1.02370131, 0.58497218>, <47.13459356, 1.34428053, 2.84296398>, <45.89298197, 1.66485974, 5.10095579>, <45.27217618, 1.82514935, 6.22995169>,
            <44.93461881, 1.09194807, 0.62397033>, <43.78512366, 1.41330105, 2.89622349>, <42.63562850, 1.73465404, 5.16847665>, <42.06088092, 1.89533053, 6.30460323>,
            <43.21382565, 1.12607145, 0.64346940>, <42.11038871, 1.44781132, 2.92285324>, <41.00695177, 1.76955119, 5.20223708>, <40.45523330, 1.93042113, 6.34192901>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <46.87782381, 1.79005875, 6.19262592>, <46.23398891, 1.95015491, 7.31805648>, <44.94632329, 2.27039240, 9.56891614>, <44.30249110, 2.43051783, 10.69434575>,
            <45.27217618, 1.82514935, 6.22995169>, <44.65137039, 1.98543895, 7.35894759>, <43.40976284, 2.30606177, 9.61693798>, <42.78895966, 2.46637963, 10.74593297>,
            <42.06088092, 1.89533053, 6.30460323>, <41.48613335, 2.05600703, 7.44072982>, <40.33664193, 2.37740051, 9.71298167>, <39.76189678, 2.53810324, 10.84910739>,
            <40.45523330, 1.93042113, 6.34192901>, <39.90351482, 2.09129106, 7.48162093>, <38.80008148, 2.41306987, 9.76100351>, <38.24836534, 2.57396504, 10.90069461>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <44.30249110, 2.43051783, 10.69434575>, <43.65865891, 2.59064326, 11.81977536>, <42.36423352, 2.90803840, 14.06989485>, <41.40191720, 3.04800206, 15.11036717>,
            <42.78895966, 2.46637963, 10.74593297>, <42.16815648, 2.62669749, 11.87492795>, <40.91955598, 2.94437903, 14.13215267>, <39.96928623, 3.08383738, 15.17326088>,
            <39.76189678, 2.53810324, 10.84910739>, <39.18715163, 2.69880596, 11.98523312>, <38.03020091, 3.01706030, 14.25666832>, <37.10402430, 3.15550801, 15.29904832>,
            <38.24836534, 2.57396504, 10.90069461>, <37.69664921, 2.73486020, 12.04038571>, <36.58552337, 3.05340093, 14.31892614>, <35.67139333, 3.19134333, 15.36194203>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <41.40191720, 3.04800206, 15.11036717>, <40.43960088, 3.18796572, 16.15083949>, <38.46633570, 3.48921975, 18.20813076>, <37.47970311, 3.63984676, 19.23677640>,
            <39.96928623, 3.08383738, 15.17326088>, <39.01901648, 3.22329573, 16.21436909>, <37.06816713, 3.52427109, 18.27211663>, <36.09274246, 3.67475877, 19.30099040>,
            <37.10402430, 3.15550801, 15.29904832>, <36.17784768, 3.29395573, 16.34142831>, <34.27183001, 3.59437376, 18.40008838>, <33.31882118, 3.74458278, 19.42941841>,
            <35.67139333, 3.19134333, 15.36194203>, <34.75726328, 3.32928574, 16.40495792>, <32.87366145, 3.62942510, 18.46407425>, <31.93186053, 3.77949478, 19.49363242>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <37.47970311, 3.63984676, 19.23677640>, <36.49307052, 3.79047377, 20.26542204>, <34.51981492, 4.09183132, 22.32270994>, <33.53319160, 4.24255840, 23.35135232>,
            <36.09274246, 3.67475877, 19.30099040>, <35.11731779, 3.82524645, 20.32986417>, <33.16647770, 4.12632175, 22.38760846>, <32.19106198, 4.27690606, 23.41647908>,
            <33.31882118, 3.74458278, 19.42941841>, <32.36581234, 3.89479179, 20.45874845>, <30.45980326, 4.19530263, 22.51740549>, <29.50680274, 4.34560137, 23.54673260>,
            <31.93186053, 3.77949478, 19.49363242>, <30.99005961, 3.92956447, 20.52319058>, <29.10646604, 4.22979307, 22.58230401>, <28.16467312, 4.37994903, 23.61185936>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <33.53319160, 4.24255840, 23.35135232>, <32.54656828, 4.39328549, 24.37999470>, <30.57332163, 4.69473966, 26.43727945>, <29.61357797, 4.84487898, 27.46102006>,
            <32.19106198, 4.27690606, 23.41647908>, <31.21564626, 4.42749036, 24.44534970>, <29.26481481, 4.72865896, 26.50309095>, <28.31720506, 4.87862908, 27.52689097>,
            <29.50680274, 4.34560137, 23.54673260>, <28.55380221, 4.49590011, 24.57605971>, <26.64780116, 4.79649758, 26.63471393>, <25.72445923, 4.94612927, 27.65863280>,
            <28.16467312, 4.37994903, 23.61185936>, <27.22288019, 4.53010498, 24.64141472>, <25.33929433, 4.83041688, 26.70052543>, <24.42808632, 4.97987937, 27.72450371>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.61357797, 4.84487898, 27.46102006>, <28.65383431, 4.99501830, 28.48476067>, <28.33606080, 5.25506435, 30.24023570>, <28.17717404, 5.38508737, 31.11797322>,
            <28.31720506, 4.87862908, 27.52689097>, <27.36959531, 5.02859919, 28.55069100>, <27.13132035, 5.28691101, 30.29621597>, <27.01218286, 5.41606692, 31.16897845>,
            <25.72445923, 4.94612927, 27.65863280>, <24.80111731, 5.09576097, 28.68255167>, <24.72183944, 5.35060434, 30.40817651>, <24.68220051, 5.47802603, 31.27098893>,
            <24.42808632, 4.97987937, 27.72450371>, <23.51687831, 5.12934186, 28.74848200>, <23.51709899, 5.38245100, 30.46415678>, <23.51720933, 5.50900558, 31.32199416>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.17717404, 5.38508737, 31.11797322>, <28.01828728, 5.51511040, 31.99571073>, <27.70054981, 5.77554435, 33.75117304>, <27.54168378, 5.90579053, 34.62890323>,
            <27.01218286, 5.41606692, 31.16897845>, <26.89304538, 5.54522284, 32.04174094>, <26.65480521, 5.80390919, 33.78725362>, <26.53568774, 5.93328055, 34.66000903>,
            <24.68220051, 5.47802603, 31.27098893>, <24.64256158, 5.60544771, 32.13380135>, <24.56331602, 5.86063885, 33.85941478>, <24.52369567, 5.98826060, 34.72222063>,
            <23.51720933, 5.50900558, 31.32199416>, <23.51731967, 5.63556015, 32.17983155>, <23.51757142, 5.88900369, 33.89549536>, <23.51769964, 6.01575062, 34.75332643>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <27.54168378, 5.90579053, 34.62890323>, <27.38281775, 6.03603670, 35.50663343>, <27.06511071, 6.29679745, 37.26208495>, <26.90627604, 6.42738008, 38.13980404>,
            <26.53568774, 5.93328055, 34.66000903>, <26.41657028, 6.06265192, 35.53276445>, <26.17835949, 6.32165380, 37.27826672>, <26.05927230, 6.45135001, 38.15101141>,
            <24.52369567, 5.98826060, 34.72222063>, <24.48407532, 6.11588235, 35.58502649>, <24.40485705, 6.37136648, 37.31063025>, <24.36526481, 6.49928988, 38.17342615>,
            <23.51769964, 6.01575062, 34.75332643>, <23.51782785, 6.14249756, 35.61115751>, <23.51810583, 6.39622283, 37.32681202>, <23.51826107, 6.52325982, 38.18463352>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.90627604, 6.42738008, 38.13980404>, <26.74744136, 6.55796271, 39.01752312>, <26.42979522, 6.81937587, 40.77295303>, <26.27101059, 6.95049321, 41.65065428>,
            <26.05927230, 6.45135001, 38.15101141>, <25.94018510, 6.58104623, 39.02375610>, <25.70203311, 6.84067802, 40.76923749>, <25.58299424, 6.97089052, 41.64196497>,
            <24.36526481, 6.49928988, 38.17342615>, <24.32567258, 6.62721328, 39.03622205>, <24.24650890, 6.88328233, 40.76180643>, <24.20696153, 7.01168513, 41.62458634>,
            <23.51826107, 6.52325982, 38.18463352>, <23.51841631, 6.65029680, 39.04245502>, <23.51874679, 6.90458449, 40.75809089>, <23.51894518, 7.03208244, 41.61589702>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.27101059, 6.95049321, 41.65065428>, <26.11222596, 7.08161056, 42.52835554>, <25.79472724, 7.34458963, 44.28373329>, <25.58055909, 7.46430646, 45.20908666>,
            <25.58299424, 6.97089052, 41.64196497>, <25.46395536, 7.10110301, 42.51469244>, <25.22594572, 7.36224672, 44.26012349>, <25.04960773, 7.48060424, 45.18214829>,
            <24.20696153, 7.01168513, 41.62458634>, <24.16741416, 7.14008793, 42.48736625>, <24.08838266, 7.39756091, 44.21290388>, <23.98770501, 7.51319981, 45.12827155>,
            <23.51894518, 7.03208244, 41.61589702>, <23.51914356, 7.15958038, 42.47370315>, <23.51960114, 7.41521800, 44.18929407>, <23.45675364, 7.52949759, 45.10133318>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <25.58055909, 7.46430646, 45.20908666>, <25.36639094, 7.58402328, 46.13444004>, <24.06917213, 7.90861526, 48.38288143>, <23.41550543, 8.07497587, 49.50820501>,
            <25.04960773, 7.48060424, 45.18214829>, <24.87326974, 7.59896176, 46.10417310>, <23.62173144, 7.92358420, 48.35967824>, <22.99071229, 8.08992301, 49.48857691>,
            <23.98770501, 7.51319981, 45.12827155>, <23.88702735, 7.62883871, 46.04363923>, <22.72685005, 7.95352208, 48.31327185>, <22.14112602, 8.11981730, 49.44932069>,
            <23.45675364, 7.52949759, 45.10133318>, <23.39390615, 7.64377719, 46.01337229>, <22.27940935, 7.96849102, 48.29006865>, <21.71633288, 8.13476445, 49.42969258>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.41550543, 8.07497587, 49.50820501>, <22.76183874, 8.24133647, 50.63352859>, <21.50928260, 8.70540577, 52.85663484>, <20.95868306, 9.05919199, 54.02329114>,
            <22.99071229, 8.08992301, 49.48857691>, <22.35969315, 8.25626182, 50.61747557>, <21.15054326, 8.71575828, 52.84868168>, <20.61903724, 9.06305976, 54.01748780>,
            <22.14112602, 8.11981730, 49.44932069>, <21.55540199, 8.28611252, 50.58536954>, <20.43306457, 8.73646331, 52.83277536>, <19.93974558, 9.07079530, 54.00588113>,
            <21.71633288, 8.13476445, 49.42969258>, <21.15325640, 8.30103787, 50.56931652>, <20.07432522, 8.74681583, 52.82482221>, <19.60009975, 9.07466306, 54.00007779>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.95868306, 9.05919199, 54.02329114>, <20.40808353, 9.41297822, 55.18994744>, <19.23906751, 9.77522224, 57.59107698>, <18.06225802, 10.00000000, 60.00000000>,
            <20.61903724, 9.06305976, 54.01748780>, <20.08753121, 9.41036124, 55.18629392>, <18.95904075, 9.77154364, 57.58938459>, <17.82302553, 10.00000000, 60.00000000>,
            <19.93974558, 9.07079530, 54.00588113>, <19.44642658, 9.40512728, 55.17898689>, <18.39898721, 9.76418644, 57.58599982>, <17.34456057, 10.00000000, 60.00000000>,
            <19.60009975, 9.07466306, 54.00007779>, <19.12587427, 9.40251030, 55.17533338>, <18.11896044, 9.76050785, 57.58430743>, <17.10532809, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <43.21382565, 1.12607145, 0.64346940>, <42.11038871, 1.44781132, 2.92285324>, <41.00695177, 1.76955119, 5.20223708>, <40.45523330, 1.93042113, 6.34192901>,
            <41.49303249, 1.16019482, 0.66296847>, <40.43565376, 1.48232158, 2.94948299>, <39.37827503, 1.80444834, 5.23599752>, <38.84958567, 1.96551172, 6.37925478>,
            <38.05144617, 1.22844158, 0.70196662>, <37.08618386, 1.55134211, 3.00274250>, <36.12092156, 1.87424264, 5.30351838>, <35.63829041, 2.03569291, 6.45390632>,
            <36.33065300, 1.26256495, 0.72146569>, <35.41144892, 1.58585238, 3.02937225>, <34.49224483, 1.90913980, 5.33727881>, <34.03264278, 2.07078351, 6.49123209>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <40.45523330, 1.93042113, 6.34192901>, <39.90351482, 2.09129106, 7.48162093>, <38.80008148, 2.41306987, 9.76100351>, <38.24836534, 2.57396504, 10.90069461>,
            <38.84958567, 1.96551172, 6.37925478>, <38.32089630, 2.12657510, 7.52251204>, <37.26352103, 2.44873924, 9.80902535>, <36.73483391, 2.60982684, 10.95228182>,
            <35.63829041, 2.03569291, 6.45390632>, <35.15565926, 2.19714318, 7.60429426>, <34.19040013, 2.52007797, 9.90506903>, <33.70777103, 2.68155044, 11.05545625>,
            <34.03264278, 2.07078351, 6.49123209>, <33.57304074, 2.23242722, 7.64518537>, <32.65383967, 2.55574734, 9.95309087>, <32.19423959, 2.71741224, 11.10704347>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <38.24836534, 2.57396504, 10.90069461>, <37.69664921, 2.73486020, 12.04038571>, <36.58552337, 3.05340093, 14.31892614>, <35.67139333, 3.19134333, 15.36194203>,
            <36.73483391, 2.60982684, 10.95228182>, <36.20614678, 2.77091444, 12.09553830>, <35.14084584, 3.08974156, 14.38118397>, <34.23876236, 3.22717865, 15.42483575>,
            <33.70777103, 2.68155044, 11.05545625>, <33.22514193, 2.84302291, 12.20584347>, <32.25149076, 3.16242282, 14.50569962>, <31.37350043, 3.29884928, 15.55062318>,
            <32.19423959, 2.71741224, 11.10704347>, <31.73463951, 2.87907714, 12.26099606>, <30.80681323, 3.19876346, 14.56795744>, <29.94086946, 3.33468460, 15.61351690>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <35.67139333, 3.19134333, 15.36194203>, <34.75726328, 3.32928574, 16.40495792>, <32.87366145, 3.62942510, 18.46407425>, <31.93186053, 3.77949478, 19.49363242>,
            <34.23876236, 3.22717865, 15.42483575>, <33.33667889, 3.36461574, 16.46848753>, <31.47549289, 3.66447644, 18.52806013>, <30.54489989, 3.81440679, 19.55784642>,
            <31.37350043, 3.29884928, 15.55062318>, <30.49551009, 3.43527575, 16.59554675>, <28.67915576, 3.73457912, 18.65603187>, <27.77097860, 3.88423080, 19.68627443>,
            <29.94086946, 3.33468460, 15.61351690>, <29.07492569, 3.47060575, 16.65907636>, <27.28098720, 3.76963046, 18.72001774>, <26.38401796, 3.91914281, 19.75048844>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <31.93186053, 3.77949478, 19.49363242>, <30.99005961, 3.92956447, 20.52319058>, <29.10646604, 4.22979307, 22.58230401>, <28.16467312, 4.37994903, 23.61185936>,
            <30.54489989, 3.81440679, 19.55784642>, <29.61430689, 3.96433714, 20.58763272>, <27.75312882, 4.26428351, 22.64720252>, <26.82254349, 4.41429668, 23.67698612>,
            <27.77097860, 3.88423080, 19.68627443>, <26.86280144, 4.03388249, 20.71651699>, <25.04645438, 4.33326439, 22.77699956>, <24.13828425, 4.48299199, 23.80723965>,
            <26.38401796, 3.91914281, 19.75048844>, <25.48704871, 4.06865516, 20.78095913>, <23.69311717, 4.36775483, 22.84189808>, <22.79615463, 4.51733965, 23.87236641>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <28.16467312, 4.37994903, 23.61185936>, <27.22288019, 4.53010498, 24.64141472>, <25.33929433, 4.83041688, 26.70052543>, <24.42808632, 4.97987937, 27.72450371>,
            <26.82254349, 4.41429668, 23.67698612>, <25.89195817, 4.56430985, 24.70676972>, <24.03078751, 4.86433619, 26.76633692>, <23.13171341, 5.01362947, 27.79037463>,
            <24.13828425, 4.48299199, 23.80723965>, <23.23011412, 4.63271960, 24.83747973>, <21.41377386, 4.93217480, 26.89795991>, <20.53896758, 5.08112967, 27.92211645>,
            <22.79615463, 4.51733965, 23.87236641>, <21.89919210, 4.66692447, 24.90283474>, <20.10526703, 4.96609411, 26.96377141>, <19.24259467, 5.11487977, 27.98798737>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <24.42808632, 4.97987937, 27.72450371>, <23.51687831, 5.12934186, 28.74848200>, <23.51709899, 5.38245100, 30.46415678>, <23.51720933, 5.50900558, 31.32199416>,
            <23.13171341, 5.01362947, 27.79037463>, <22.23263931, 5.16292275, 28.81441233>, <22.31235854, 5.41429767, 30.52013704>, <22.35221816, 5.53998513, 31.37299940>,
            <20.53896758, 5.08112967, 27.92211645>, <19.66416131, 5.23008454, 28.94627300>, <19.90287764, 5.47799100, 30.63209758>, <20.02223580, 5.60194423, 31.47500987>,
            <19.24259467, 5.11487977, 27.98798737>, <18.37992231, 5.26366543, 29.01220333>, <18.69813719, 5.50983766, 30.68807785>, <18.85724463, 5.63292378, 31.52601511>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.51720933, 5.50900558, 31.32199416>, <23.51731967, 5.63556015, 32.17983155>, <23.51757142, 5.88900369, 33.89549536>, <23.51769964, 6.01575062, 34.75332643>,
            <22.35221816, 5.53998513, 31.37299940>, <22.39207777, 5.66567258, 32.22586176>, <22.47182683, 5.91736852, 33.93157594>, <22.51170360, 6.04324065, 34.78443223>,
            <20.02223580, 5.60194423, 31.47500987>, <20.14159397, 5.72589746, 32.31792216>, <20.38033764, 5.97409819, 34.00373709>, <20.49971153, 6.09822070, 34.84664383>,
            <18.85724463, 5.63292378, 31.52601511>, <19.01635207, 5.75600989, 32.36395237>, <19.33459304, 6.00246302, 34.03981767>, <19.49371549, 6.12571072, 34.87774963>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.51769964, 6.01575062, 34.75332643>, <23.51782785, 6.14249756, 35.61115751>, <23.51810583, 6.39622283, 37.32681202>, <23.51826107, 6.52325982, 38.18463352>,
            <22.51170360, 6.04324065, 34.78443223>, <22.55158037, 6.16911278, 35.63728853>, <22.63135462, 6.42107917, 37.34299379>, <22.67125733, 6.54722975, 38.19584089>,
            <20.49971153, 6.09822070, 34.84664383>, <20.61908542, 6.22234321, 35.68955057>, <20.85785218, 6.47079186, 37.37535732>, <20.97724985, 6.59516962, 38.21825563>,
            <19.49371549, 6.12571072, 34.87774963>, <19.65283794, 6.24895843, 35.71568159>, <19.97110096, 6.49564821, 37.39153909>, <20.13024611, 6.61913955, 38.22946300>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.51826107, 6.52325982, 38.18463352>, <23.51841631, 6.65029680, 39.04245502>, <23.51874679, 6.90458449, 40.75809089>, <23.51894518, 7.03208244, 41.61589702>,
            <22.67125733, 6.54722975, 38.19584089>, <22.71116005, 6.67338033, 39.04868799>, <22.79098469, 6.92588664, 40.75437536>, <22.83092883, 7.05247974, 41.60720771>,
            <20.97724985, 6.59516962, 38.21825563>, <21.09664753, 6.71954737, 39.06115394>, <21.33546048, 6.96849095, 40.74694429>, <21.45489612, 7.09327435, 41.58982908>,
            <20.13024611, 6.61913955, 38.22946300>, <20.28939126, 6.74263090, 39.06738692>, <20.60769837, 6.98979310, 40.74322876>, <20.76687977, 7.11367166, 41.58113976>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.51894518, 7.03208244, 41.61589702>, <23.51914356, 7.15958038, 42.47370315>, <23.51960114, 7.41521800, 44.18929407>, <23.45675364, 7.52949759, 45.10133318>,
            <22.83092883, 7.05247974, 41.60720771>, <22.87087296, 7.17907284, 42.46004006>, <22.95081961, 7.43287509, 44.16568426>, <22.92580228, 7.54579538, 45.07439481>,
            <21.45489612, 7.09327435, 41.58982908>, <21.57433176, 7.21805775, 42.43271386>, <21.81325656, 7.46818927, 44.11846465>, <21.86389956, 7.57839095, 45.02051807>,
            <20.76687977, 7.11367166, 41.58113976>, <20.92606116, 7.23755021, 42.41905077>, <21.24447503, 7.48584636, 44.09485485>, <21.33294819, 7.59468873, 44.99357970>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <23.45675364, 7.52949759, 45.10133318>, <23.39390615, 7.64377719, 46.01337229>, <22.27940935, 7.96849102, 48.29006865>, <21.71633288, 8.13476445, 49.42969258>,
            <22.92580228, 7.54579538, 45.07439481>, <22.90078495, 7.65871567, 45.98310535>, <21.83196866, 7.98345996, 48.26686546>, <21.29153974, 8.14971159, 49.41006448>,
            <21.86389956, 7.57839095, 45.02051807>, <21.91454255, 7.68859263, 45.92257148>, <20.93708727, 8.01339784, 48.22045907>, <20.44195346, 8.17960588, 49.37080826>,
            <21.33294819, 7.59468873, 44.99357970>, <21.42142135, 7.70353110, 45.89230454>, <20.48964657, 8.02836678, 48.19725587>, <20.01716032, 8.19455302, 49.35118016>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <21.71633288, 8.13476445, 49.42969258>, <21.15325640, 8.30103787, 50.56931652>, <20.07432522, 8.74681583, 52.82482221>, <19.60009975, 9.07466306, 54.00007779>,
            <21.29153974, 8.14971159, 49.41006448>, <20.75111082, 8.31596322, 50.55326350>, <19.71558588, 8.75716834, 52.81686905>, <19.26045392, 9.07853083, 53.99427446>,
            <20.44195346, 8.17960588, 49.37080826>, <19.94681965, 8.34581392, 50.52115746>, <18.99810719, 8.77787337, 52.80096273>, <18.58116226, 9.08626637, 53.98266778>,
            <20.01716032, 8.19455302, 49.35118016>, <19.54467406, 8.36073927, 50.50510444>, <18.63936785, 8.78822589, 52.79300958>, <18.24151643, 9.09013413, 53.97686445>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.60009975, 9.07466306, 54.00007779>, <19.12587427, 9.40251030, 55.17533338>, <18.11896044, 9.76050785, 57.58430743>, <17.10532809, 10.00000000, 60.00000000>,
            <19.26045392, 9.07853083, 53.99427446>, <18.80532196, 9.39989332, 55.17167986>, <17.83893367, 9.75682925, 57.58261504>, <16.86609560, 10.00000000, 60.00000000>,
            <18.58116226, 9.08626637, 53.98266778>, <18.16421733, 9.39465936, 55.16437284>, <17.27888013, 9.74947205, 57.57923027>, <16.38763064, 10.00000000, 60.00000000>,
            <18.24151643, 9.09013413, 53.97686445>, <17.84366501, 9.39204238, 55.16071932>, <16.99885336, 9.74579346, 57.57753788>, <16.14839816, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <36.33065300, 1.26256495, 0.72146569>, <35.41144892, 1.58585238, 3.02937225>, <34.49224483, 1.90913980, 5.33727881>, <34.03264278, 2.07078351, 6.49123209>,
            <34.60985984, 1.29668833, 0.74096476>, <33.73671397, 1.62036264, 3.05600200>, <32.86356809, 1.94403695, 5.37103924>, <32.42699515, 2.10587410, 6.52855787>,
            <31.16827352, 1.36493509, 0.77996291>, <30.38724407, 1.68938317, 3.10926151>, <29.60621462, 2.01383125, 5.43856011>, <29.21569990, 2.17605529, 6.60320941>,
            <29.44748036, 1.39905846, 0.79946198>, <28.71250912, 1.72389343, 3.13589126>, <27.97753789, 2.04872840, 5.47232054>, <27.61005227, 2.21114588, 6.64053518>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <34.03264278, 2.07078351, 6.49123209>, <33.57304074, 2.23242722, 7.64518537>, <32.65383967, 2.55574734, 9.95309087>, <32.19423959, 2.71741224, 11.10704347>,
            <32.42699515, 2.10587410, 6.52855787>, <31.99042222, 2.26771125, 7.68607649>, <31.11727922, 2.59141671, 10.00111272>, <30.68070815, 2.75327404, 11.15863068>,
            <29.21569990, 2.17605529, 6.60320941>, <28.82518517, 2.33827933, 7.76785871>, <28.04415832, 2.66275544, 10.09715640>, <27.65364527, 2.82499765, 11.26180511>,
            <27.61005227, 2.21114588, 6.64053518>, <27.24256665, 2.37356337, 7.80874982>, <26.50759787, 2.69842481, 10.14517824>, <26.14011384, 2.86085945, 11.31339232>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <32.19423959, 2.71741224, 11.10704347>, <31.73463951, 2.87907714, 12.26099606>, <30.80681323, 3.19876346, 14.56795744>, <29.94086946, 3.33468460, 15.61351690>,
            <30.68070815, 2.75327404, 11.15863068>, <30.24413708, 2.91513138, 12.31614865>, <29.36213569, 3.23510409, 14.63021526>, <28.50823849, 3.37051992, 15.67641062>,
            <27.65364527, 2.82499765, 11.26180511>, <27.26313223, 2.98723985, 12.42645382>, <26.47278062, 3.30778535, 14.75473091>, <25.64297656, 3.44219056, 15.80219805>,
            <26.14011384, 2.86085945, 11.31339232>, <25.77262980, 3.02329409, 12.48160641>, <25.02810308, 3.34412598, 14.81698874>, <24.21034559, 3.47802587, 15.86509176>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.94086946, 3.33468460, 15.61351690>, <29.07492569, 3.47060575, 16.65907636>, <27.28098720, 3.76963046, 18.72001774>, <26.38401796, 3.91914281, 19.75048844>,
            <28.50823849, 3.37051992, 15.67641062>, <27.65434129, 3.50593575, 16.72260597>, <25.88281864, 3.80468179, 18.78400362>, <24.99705731, 3.95405481, 19.81470244>,
            <25.64297656, 3.44219056, 15.80219805>, <24.81317250, 3.57659576, 16.84966518>, <23.08648152, 3.87478447, 18.91197536>, <22.22313603, 4.02387883, 19.94313045>,
            <24.21034559, 3.47802587, 15.86509176>, <23.39258810, 3.61192576, 16.91319479>, <21.68831296, 3.90983581, 18.97596124>, <20.83617538, 4.05879083, 20.00734446>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.38401796, 3.91914281, 19.75048844>, <25.48704871, 4.06865516, 20.78095913>, <23.69311717, 4.36775483, 22.84189808>, <22.79615463, 4.51733965, 23.87236641>,
            <24.99705731, 3.95405481, 19.81470244>, <24.11129599, 4.10342784, 20.84540127>, <22.33977995, 4.40224527, 22.90679659>, <21.45402501, 4.55168731, 23.93749317>,
            <22.22313603, 4.02387883, 19.94313045>, <21.35979054, 4.17297318, 20.97428554>, <19.63310551, 4.47122615, 23.03659363>, <18.76976577, 4.62038262, 24.06774669>,
            <20.83617538, 4.05879083, 20.00734446>, <19.98403781, 4.20774586, 21.03872768>, <18.27976829, 4.50571659, 23.10149214>, <17.42763615, 4.65473027, 24.13287345>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.79615463, 4.51733965, 23.87236641>, <21.89919210, 4.66692447, 24.90283474>, <20.10526703, 4.96609411, 26.96377141>, <19.24259467, 5.11487977, 27.98798737>,
            <21.45402501, 4.55168731, 23.93749317>, <20.56827008, 4.70112934, 24.96818975>, <18.79676020, 5.00001342, 27.02958290>, <17.94622176, 5.14862987, 28.05385828>,
            <18.76976577, 4.62038262, 24.06774669>, <17.90642603, 4.76953909, 25.09889976>, <16.17974655, 5.06785203, 27.16120589>, <15.35347593, 5.21613007, 28.18560011>,
            <17.42763615, 4.65473027, 24.13287345>, <16.57550401, 4.80374396, 25.16425476>, <14.87123973, 5.10177134, 27.22701738>, <14.05710302, 5.24988016, 28.25147102>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.24259467, 5.11487977, 27.98798737>, <18.37992231, 5.26366543, 29.01220333>, <18.69813719, 5.50983766, 30.68807785>, <18.85724463, 5.63292378, 31.52601511>,
            <17.94622176, 5.14862987, 28.05385828>, <17.09568331, 5.29724632, 29.07813366>, <17.49339674, 5.54168432, 30.74405812>, <17.69225345, 5.66390333, 31.57702035>,
            <15.35347593, 5.21613007, 28.18560011>, <14.52720531, 5.36440810, 29.20999432>, <15.08391584, 5.60537765, 30.85601865>, <15.36227110, 5.72586243, 31.67903082>,
            <14.05710302, 5.24988016, 28.25147102>, <13.24296631, 5.39798899, 29.27592466>, <13.87917538, 5.63722432, 30.91199892>, <14.19727992, 5.75684198, 31.73003605>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.85724463, 5.63292378, 31.52601511>, <19.01635207, 5.75600989, 32.36395237>, <19.33459304, 6.00246302, 34.03981767>, <19.49371549, 6.12571072, 34.87774963>,
            <17.69225345, 5.66390333, 31.57702035>, <17.89111016, 5.78612233, 32.40998257>, <18.28884844, 6.03082785, 34.07589825>, <18.48771945, 6.15320075, 34.90885543>,
            <15.36227110, 5.72586243, 31.67903082>, <15.64062636, 5.84634720, 32.50204298>, <16.19735925, 6.08755752, 34.14805941>, <16.47572738, 6.20818080, 34.97106703>,
            <14.19727992, 5.75684198, 31.73003605>, <14.51538446, 5.87645964, 32.54807319>, <15.15161466, 6.11592235, 34.18413999>, <15.46973135, 6.23567082, 35.00217283>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.49371549, 6.12571072, 34.87774963>, <19.65283794, 6.24895843, 35.71568159>, <19.97110096, 6.49564821, 37.39153909>, <20.13024611, 6.61913955, 38.22946300>,
            <18.48771945, 6.15320075, 34.90885543>, <18.68659047, 6.27557365, 35.74181261>, <19.08434974, 6.52050455, 37.40772086>, <19.28324237, 6.64310948, 38.24067037>,
            <16.47572738, 6.20818080, 34.97106703>, <16.75409551, 6.32880408, 35.79407465>, <17.31084730, 6.57021724, 37.44008439>, <17.58923489, 6.69104935, 38.26308512>,
            <15.46973135, 6.23567082, 35.00217283>, <15.78784804, 6.35541929, 35.82020567>, <16.42409608, 6.59507358, 37.45626616>, <16.74223115, 6.71501928, 38.27429249>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.13024611, 6.61913955, 38.22946300>, <20.28939126, 6.74263090, 39.06738692>, <20.60769837, 6.98979310, 40.74322876>, <20.76687977, 7.11367166, 41.58113976>,
            <19.28324237, 6.64310948, 38.24067037>, <19.48213500, 6.76571442, 39.07361989>, <19.87993627, 7.01109526, 40.73951323>, <20.07886342, 7.13406896, 41.57245045>,
            <17.58923489, 6.69104935, 38.26308512>, <17.86762248, 6.81188147, 39.08608584>, <18.42441206, 7.05369957, 40.73208216>, <18.70283071, 7.17486357, 41.55507182>,
            <16.74223115, 6.71501928, 38.27429249>, <17.06036621, 6.83496499, 39.09231882>, <17.69664995, 7.07500172, 40.72836663>, <18.01481436, 7.19526088, 41.54638250>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.76687977, 7.11367166, 41.58113976>, <20.92606116, 7.23755021, 42.41905077>, <21.24447503, 7.48584636, 44.09485485>, <21.33294819, 7.59468873, 44.99357970>,
            <20.07886342, 7.13406896, 41.57245045>, <20.27779056, 7.25704267, 42.40538767>, <20.67569351, 7.50350345, 44.07124504>, <20.80199683, 7.61098651, 44.96664132>,
            <18.70283071, 7.17486357, 41.55507182>, <18.98124936, 7.29602758, 42.37806148>, <19.53813045, 7.53881763, 44.02402543>, <19.74009411, 7.64358208, 44.91276458>,
            <18.01481436, 7.19526088, 41.54638250>, <18.33297876, 7.31552004, 42.36439838>, <18.96934893, 7.55647472, 44.00041562>, <19.20914274, 7.65987987, 44.88582621>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <21.33294819, 7.59468873, 44.99357970>, <21.42142135, 7.70353110, 45.89230454>, <20.48964657, 8.02836678, 48.19725587>, <20.01716032, 8.19455302, 49.35118016>,
            <20.80199683, 7.61098651, 44.96664132>, <20.92830016, 7.71846958, 45.86203761>, <20.04220588, 8.04333572, 48.17405268>, <19.59236718, 8.20950017, 49.33155205>,
            <19.74009411, 7.64358208, 44.91276458>, <19.94205776, 7.74834654, 45.80150373>, <19.14732449, 8.07327360, 48.12764629>, <18.74278090, 8.23939446, 49.29229583>,
            <19.20914274, 7.65987987, 44.88582621>, <19.44893656, 7.76328502, 45.77123680>, <18.69988380, 8.08824254, 48.10444310>, <18.31798776, 8.25434160, 49.27266773>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.01716032, 8.19455302, 49.35118016>, <19.54467406, 8.36073927, 50.50510444>, <18.63936785, 8.78822589, 52.79300958>, <18.24151643, 9.09013413, 53.97686445>,
            <19.59236718, 8.20950017, 49.33155205>, <19.14252848, 8.37566462, 50.48905142>, <18.28062850, 8.79857840, 52.78505642>, <17.90187060, 9.09400190, 53.97106111>,
            <18.74278090, 8.23939446, 49.29229583>, <18.33823731, 8.40551532, 50.45694538>, <17.56314981, 8.81928343, 52.76915010>, <17.22257894, 9.10173744, 53.95945444>,
            <18.31798776, 8.25434160, 49.27266773>, <17.93609173, 8.42044067, 50.44089236>, <17.20441047, 8.82963595, 52.76119695>, <16.88293311, 9.10560520, 53.95365110>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.24151643, 9.09013413, 53.97686445>, <17.84366501, 9.39204238, 55.16071932>, <16.99885336, 9.74579346, 57.57753788>, <16.14839816, 10.00000000, 60.00000000>,
            <17.90187060, 9.09400190, 53.97106111>, <17.52311270, 9.38942540, 55.15706581>, <16.71882660, 9.74211486, 57.57584549>, <15.90916568, 10.00000000, 60.00000000>,
            <17.22257894, 9.10173744, 53.95945444>, <16.88200807, 9.38419144, 55.14975878>, <16.15877306, 9.73475766, 57.57246072>, <15.43070071, 10.00000000, 60.00000000>,
            <16.88293311, 9.10560520, 53.95365110>, <16.56145576, 9.38157446, 55.14610526>, <15.87874629, 9.73107906, 57.57076833>, <15.19146823, 10.00000000, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <29.44748036, 1.39905846, 0.79946198>, <28.71250912, 1.72389343, 3.13589126>, <27.97753789, 2.04872840, 5.47232054>, <27.61005227, 2.21114588, 6.64053518>,
            <27.72668719, 1.43318184, 0.81896105>, <27.03777417, 1.75840370, 3.16252101>, <26.34886115, 2.08362555, 5.50608097>, <26.00440464, 2.24623648, 6.67786095>,
            <24.28510087, 1.50142859, 0.85795920>, <23.68830428, 1.82742422, 3.21578052>, <23.09150768, 2.15341985, 5.57360184>, <22.79310938, 2.31641767, 6.75251250>,
            <22.56430771, 1.53555197, 0.87745827>, <22.01356934, 1.86193290, 3.24241027>, <21.46283098, 2.18831382, 5.60736227>, <21.18746180, 2.35150429, 6.78983827>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <27.61005227, 2.21114588, 6.64053518>, <27.24256665, 2.37356337, 7.80874982>, <26.50759787, 2.69842481, 10.14517824>, <26.14011384, 2.86085945, 11.31339232>,
            <26.00440464, 2.24623648, 6.67786095>, <25.65994813, 2.40884740, 7.84964093>, <24.97103741, 2.73409418, 10.19320008>, <24.62658240, 2.89672125, 11.36497954>,
            <22.79310938, 2.31641767, 6.75251250>, <22.49471109, 2.47941548, 7.93142316>, <21.89791651, 2.80543291, 10.28924377>, <21.59951952, 2.96844485, 11.46815397>,
            <21.18746180, 2.35150429, 6.78983827>, <20.91209261, 2.51469475, 7.97231427>, <20.36135612, 2.84109592, 10.33726561>, <20.08598815, 3.00429950, 11.51974118>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <26.14011384, 2.86085945, 11.31339232>, <25.77262980, 3.02329409, 12.48160641>, <25.02810308, 3.34412598, 14.81698874>, <24.21034559, 3.47802587, 15.86509176>,
            <24.62658240, 2.89672125, 11.36497954>, <24.28212738, 3.05934832, 12.53675899>, <23.58342555, 3.38046662, 14.87924656>, <22.77771462, 3.51386119, 15.92798548>,
            <21.59951952, 2.96844485, 11.46815397>, <21.30112253, 3.13145680, 12.64706417>, <20.69407047, 3.45314788, 15.00376221>, <19.91245269, 3.58553183, 16.05377291>,
            <20.08598815, 3.00429950, 11.51974118>, <19.81062018, 3.16750308, 12.70221676>, <19.24939303, 3.48947897, 15.06602003>, <18.47982182, 3.62135681, 16.11666663>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <24.21034559, 3.47802587, 15.86509176>, <23.39258810, 3.61192576, 16.91319479>, <21.68831296, 3.90983581, 18.97596124>, <20.83617538, 4.05879083, 20.00734446>,
            <22.77771462, 3.51386119, 15.92798548>, <21.97200370, 3.64725577, 16.97672440>, <20.29014439, 3.94488715, 19.03994711>, <19.44921474, 4.09370284, 20.07155846>,
            <19.91245269, 3.58553183, 16.05377291>, <19.13083491, 3.71791577, 17.10378362>, <17.49380727, 4.01498982, 19.16791885>, <16.67529345, 4.16352685, 20.19998647>,
            <18.47982182, 3.62135681, 16.11666663>, <17.71025062, 3.75323464, 17.16731323>, <16.09563883, 4.05002844, 19.23190473>, <15.28833294, 4.19842534, 20.26420048>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.83617538, 4.05879083, 20.00734446>, <19.98403781, 4.20774586, 21.03872768>, <18.27976829, 4.50571659, 23.10149214>, <17.42763615, 4.65473027, 24.13287345>,
            <19.44921474, 4.09370284, 20.07155846>, <18.60828509, 4.24251853, 21.10316981>, <16.92643107, 4.54020703, 23.16639066>, <16.08550653, 4.68907793, 24.19800021>,
            <16.67529345, 4.16352685, 20.19998647>, <15.85677964, 4.31206388, 21.23205409>, <14.21975663, 4.60918790, 23.29618769>, <13.40124728, 4.75777324, 24.32825374>,
            <15.28833294, 4.19842534, 20.26420048>, <14.48102705, 4.34682224, 21.29649622>, <12.86641956, 4.64366244, 23.36108621>, <12.05911783, 4.79210420, 24.39338050>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <17.42763615, 4.65473027, 24.13287345>, <16.57550401, 4.80374396, 25.16425476>, <14.87123973, 5.10177134, 27.22701738>, <14.05710302, 5.24988016, 28.25147102>,
            <16.08550653, 4.68907793, 24.19800021>, <15.24458198, 4.83794883, 25.22960977>, <13.56273290, 5.13569064, 27.29282888>, <12.76073011, 5.28363026, 28.31734193>,
            <13.40124728, 4.75777324, 24.32825374>, <12.58273794, 4.90635858, 25.36031978>, <10.94571925, 5.20352926, 27.42445186>, <10.16798428, 5.35113046, 28.44908376>,
            <12.05911783, 4.79210420, 24.39338050>, <11.25181609, 4.94054596, 25.42567478>, <9.63721261, 5.23742948, 27.49026336>, <8.87161156, 5.38486068, 28.51495467>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.05710302, 5.24988016, 28.25147102>, <13.24296631, 5.39798899, 29.27592466>, <13.87917538, 5.63722432, 30.91199892>, <14.19727992, 5.75684198, 31.73003605>,
            <12.76073011, 5.28363026, 28.31734193>, <11.95872731, 5.43156988, 29.34185499>, <12.67443493, 5.66907098, 30.96797919>, <13.03228874, 5.78782153, 31.78104129>,
            <10.16798428, 5.35113046, 28.44908376>, <9.39024931, 5.49873167, 29.47371565>, <10.26495403, 5.73276431, 31.07993973>, <10.70230639, 5.84978063, 31.88305176>,
            <8.87161156, 5.38486068, 28.51495467>, <8.10601051, 5.53229189, 29.53964598>, <9.06021380, 5.76458871, 31.13591999>, <9.53731544, 5.88073712, 31.93405700>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.19727992, 5.75684198, 31.73003605>, <14.51538446, 5.87645964, 32.54807319>, <15.15161466, 6.11592235, 34.18413999>, <15.46973135, 6.23567082, 35.00217283>,
            <13.03228874, 5.78782153, 31.78104129>, <13.39014255, 5.90657208, 32.59410339>, <14.10587006, 6.14428718, 34.22022057>, <14.46373531, 6.26316085, 35.03327863>,
            <10.70230639, 5.84978063, 31.88305176>, <11.13965875, 5.96679695, 32.68616380>, <12.01438087, 6.20101685, 34.29238173>, <12.45174324, 6.31814090, 35.09549023>,
            <9.53731544, 5.88073712, 31.93405700>, <10.01441708, 5.99688553, 32.73219400>, <10.96863652, 6.22935624, 34.32846231>, <11.44574746, 6.34560469, 35.12659603>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.46973135, 6.23567082, 35.00217283>, <15.78784804, 6.35541929, 35.82020567>, <16.42409608, 6.59507358, 37.45626616>, <16.74223115, 6.71501928, 38.27429249>,
            <14.46373531, 6.26316085, 35.03327863>, <14.82160056, 6.38203451, 35.84633669>, <15.53734486, 6.61992993, 37.47244793>, <15.89522740, 6.73898922, 38.28549986>,
            <12.45174324, 6.31814090, 35.09549023>, <12.88910561, 6.43526494, 35.89859873>, <13.76384242, 6.66964261, 37.50481146>, <14.20121992, 6.78692909, 38.30791460>,
            <11.44574746, 6.34560469, 35.12659603>, <11.92285840, 6.46185313, 35.92472976>, <12.87709148, 6.69447034, 37.52099323>, <13.35421647, 6.81086960, 38.31912197>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.74223115, 6.71501928, 38.27429249>, <17.06036621, 6.83496499, 39.09231882>, <17.69664995, 7.07500172, 40.72836663>, <18.01481436, 7.19526088, 41.54638250>,
            <15.89522740, 6.73898922, 38.28549986>, <16.25310995, 6.85804851, 39.09855179>, <16.96888785, 7.09630387, 40.72465109>, <17.32679800, 7.21565818, 41.53769319>,
            <14.20121992, 6.78692909, 38.30791460>, <14.63859743, 6.90421556, 39.11101774>, <15.51336364, 7.13890818, 40.71722003>, <15.95076530, 7.25645279, 41.52031456>,
            <13.35421647, 6.81086960, 38.31912197>, <13.83134146, 6.92726887, 39.11725071>, <14.78560184, 7.16017854, 40.71350449>, <15.26274927, 7.27681750, 41.51162525>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.01481436, 7.19526088, 41.54638250>, <18.33297876, 7.31552004, 42.36439838>, <18.96934893, 7.55647472, 44.00041562>, <19.20914274, 7.65987987, 44.88582621>,
            <17.32679800, 7.21565818, 41.53769319>, <17.68470816, 7.33501249, 42.35073529>, <18.40056740, 7.57413181, 43.97680582>, <18.67819138, 7.67617765, 44.85888784>,
            <15.95076530, 7.25645279, 41.52031456>, <16.38816696, 7.37399741, 42.32340909>, <17.26300435, 7.60944599, 43.92958621>, <17.61628866, 7.70877322, 44.80501110>,
            <15.26274927, 7.27681750, 41.51162525>, <15.73989669, 7.39345647, 42.30974600>, <16.69422316, 7.62706810, 43.90597640>, <17.08533764, 7.72503523, 44.77807273>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <19.20914274, 7.65987987, 44.88582621>, <19.44893656, 7.76328502, 45.77123680>, <18.69988380, 8.08824254, 48.10444310>, <18.31798776, 8.25434160, 49.27266773>,
            <18.67819138, 7.67617765, 44.85888784>, <18.95581536, 7.77822349, 45.74096986>, <18.25244310, 8.10321148, 48.08123990>, <17.89319462, 8.26928875, 49.25303962>,
            <17.61628866, 7.70877322, 44.80501110>, <17.96957296, 7.80810045, 45.68043599>, <17.35756171, 8.13314936, 48.03483351>, <17.04360834, 8.29918304, 49.21378341>,
            <17.08533764, 7.72503523, 44.77807273>, <17.47645213, 7.82300236, 45.65016905>, <16.91012139, 8.14808013, 48.01163032>, <16.61881559, 8.31409122, 49.19415530>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.31798776, 8.25434160, 49.27266773>, <17.93609173, 8.42044067, 50.44089236>, <17.20441047, 8.82963595, 52.76119695>, <16.88293311, 9.10560520, 53.95365110>,
            <17.89319462, 8.26928875, 49.25303962>, <17.53394614, 8.43536602, 50.42483934>, <16.84567112, 8.83998847, 52.75324379>, <16.54328728, 9.10947297, 53.94784777>,
            <17.04360834, 8.29918304, 49.21378341>, <16.72965498, 8.46521672, 50.39273330>, <16.12819243, 8.86069350, 52.73733747>, <15.86399562, 9.11720851, 53.93624110>,
            <16.61881559, 8.31409122, 49.19415530>, <16.32750978, 8.48010231, 50.37668028>, <15.76945349, 8.87100467, 52.72938432>, <15.52435021, 9.12103414, 53.93043776>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.88293311, 9.10560520, 53.95365110>, <16.56145576, 9.38157446, 55.14610526>, <15.87874629, 9.73107906, 57.57076833>, <15.19146823, 10.00000000, 60.00000000>,
            <16.54328728, 9.10947297, 53.94784777>, <16.24090344, 9.37895748, 55.14245175>, <15.59871952, 9.72740047, 57.56907595>, <14.95223575, 10.00000000, 60.00000000>,
            <15.86399562, 9.11720851, 53.93624110>, <15.59979881, 9.37372352, 55.13514472>, <15.03866598, 9.72004327, 57.56569117>, <14.47377078, 10.00000000, 60.00000000>,
            <15.52435021, 9.12103414, 53.93043776>, <15.27924692, 9.37106361, 55.13149120>, <14.75863965, 9.71632015, 57.56399879>, <14.23453875, 9.99995389, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <22.56430771, 1.53555197, 0.87745827>, <22.01356934, 1.86193290, 3.24241027>, <21.46283098, 2.18831382, 5.60736227>, <21.18746180, 2.35150429, 6.78983827>,
            <20.84351455, 1.56967535, 0.89695734>, <20.33883441, 1.89644157, 3.26904002>, <19.83415427, 2.22320779, 5.64112270>, <19.58181421, 2.38659090, 6.82716404>,
            <17.40192822, 1.63792210, 0.93595549>, <16.98938053, 1.96481300, 3.32229953>, <16.57683283, 2.29170389, 5.70864356>, <16.37055898, 2.45514934, 6.90181558>,
            <15.68113506, 1.67204548, 0.95545456>, <15.31470713, 1.99833411, 3.34892928>, <14.94827920, 2.32462274, 5.74240400>, <14.76506523, 2.48776705, 6.93914135>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <21.18746180, 2.35150429, 6.78983827>, <20.91209261, 2.51469475, 7.97231427>, <20.36135612, 2.84109592, 10.33726561>, <20.08598815, 3.00429950, 11.51974118>,
            <19.58181421, 2.38659090, 6.82716404>, <19.32947414, 2.54997402, 8.01320538>, <18.82479573, 2.87675893, 10.38528745>, <18.57245678, 3.04015415, 11.57132840>,
            <16.37055898, 2.45514934, 6.90181558>, <16.16428513, 2.61859479, 8.09498760>, <15.75173888, 2.94550126, 10.48133113>, <15.54546596, 3.10895680, 11.67450282>,
            <14.76506523, 2.48776705, 6.93914135>, <14.58185126, 2.65091137, 8.13587871>, <14.21542463, 2.97721401, 10.52935298>, <14.03221150, 3.14036741, 11.72609004>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <20.08598815, 3.00429950, 11.51974118>, <19.81062018, 3.16750308, 12.70221676>, <19.24939303, 3.48947897, 15.06602003>, <18.47982182, 3.62135681, 16.11666663>,
            <18.57245678, 3.04015415, 11.57132840>, <18.32011783, 3.20354937, 12.75736934>, <17.80471559, 3.52581006, 15.12827786>, <17.04719096, 3.65718179, 16.17956035>,
            <15.54546596, 3.10895680, 11.67450282>, <15.33919305, 3.27241233, 12.86767452>, <14.91545659, 3.59459672, 15.25279350>, <14.18203311, 3.72463327, 16.30534778>,
            <14.03221150, 3.14036741, 11.72609004>, <13.84899837, 3.30352081, 12.92282710>, <13.47114836, 3.62500244, 15.31505133>, <12.74980222, 3.75403909, 16.36824150>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <18.47982182, 3.62135681, 16.11666663>, <17.71025062, 3.75323464, 17.16731323>, <16.09563883, 4.05002844, 19.23190473>, <15.28833294, 4.19842534, 20.26420048>,
            <17.04719096, 3.65718179, 16.17956035>, <16.28966633, 3.78855352, 17.23084284>, <14.69747040, 4.08506706, 19.29589060>, <13.90137243, 4.23332383, 20.32841448>,
            <14.18203311, 3.72463327, 16.30534778>, <13.44860962, 3.85466982, 17.35790206>, <11.90126138, 4.14997693, 19.42386235>, <11.12758725, 4.29763049, 20.45684249>,
            <12.74980222, 3.75403909, 16.36824150>, <12.02845608, 3.88307575, 17.42143167>, <10.50358522, 4.17711505, 19.48784822>, <9.74114979, 4.32413469, 20.52105649>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.28833294, 4.19842534, 20.26420048>, <14.48102705, 4.34682224, 21.29649622>, <12.86641956, 4.64366244, 23.36108621>, <12.05911783, 4.79210420, 24.39338050>,
            <13.90137243, 4.23332383, 20.32841448>, <13.10527447, 4.38158060, 21.36093836>, <11.51308250, 4.67813698, 23.42598473>, <10.71698837, 4.82643516, 24.45850726>,
            <11.12758725, 4.29763049, 20.45684249>, <10.35391313, 4.44528404, 21.48982263>, <8.80656819, 4.74062685, 23.55578176>, <8.03289726, 4.88831492, 24.58876078>,
            <9.74114979, 4.32413469, 20.52105649>, <8.97871436, 4.47115434, 21.55426477>, <7.45384647, 4.76522576, 23.62068028>, <6.69141392, 4.91227647, 24.65388754>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.05911783, 4.79210420, 24.39338050>, <11.25181609, 4.94054596, 25.42567478>, <9.63721261, 5.23742948, 27.49026336>, <8.87161156, 5.38486068, 28.51495467>,
            <10.71698837, 4.82643516, 24.45850726>, <9.92089424, 4.97473334, 25.49102979>, <8.32870598, 5.27132971, 27.55607485>, <7.57523885, 5.41859091, 28.58082558>,
            <8.03289726, 4.88831492, 24.58876078>, <7.25922633, 5.03600298, 25.62173980>, <5.71188448, 5.33137911, 27.68769784>, <4.98269318, 5.47797734, 28.71256741>,
            <6.69141392, 4.91227647, 24.65388754>, <5.92898137, 5.05932717, 25.68709481>, <4.40411626, 5.35342858, 27.75350933>, <3.68708965, 5.49936303, 28.77843832>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.87161156, 5.38486068, 28.51495467>, <8.10601051, 5.53229189, 29.53964598>, <9.06021380, 5.76458871, 31.13591999>, <9.53731544, 5.88073712, 31.93405700>,
            <7.57523885, 5.41859091, 28.58082558>, <6.82177172, 5.56585211, 29.60557632>, <7.85547357, 5.79641311, 31.19190026>, <8.37232449, 5.91169362, 31.98506224>,
            <4.98269318, 5.47797734, 28.71256741>, <4.25350188, 5.62457558, 29.73743698>, <5.44621684, 5.85101903, 31.30386080>, <6.04257432, 5.96424075, 32.08707271>,
            <3.68708965, 5.49936303, 28.77843832>, <2.97006304, 5.64529748, 29.80336731>, <4.24233810, 5.86901755, 31.35984107>, <4.87847563, 5.98087759, 32.13807794>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.53731544, 5.88073712, 31.93405700>, <10.01441708, 5.99688553, 32.73219400>, <10.96863652, 6.22935624, 34.32846231>, <11.44574746, 6.34560469, 35.12659603>,
            <8.37232449, 5.91169362, 31.98506224>, <8.88917542, 6.02697412, 32.77822421>, <9.92289218, 6.25769563, 34.36454289>, <10.43975168, 6.37306847, 35.15770183>,
            <6.04257432, 5.96424075, 32.08707271>, <6.63893180, 6.07746248, 32.87028462>, <7.83165919, 6.30403969, 34.43670405>, <8.42802382, 6.41733836, 35.21991343>,
            <4.87847563, 5.98087759, 32.13807794>, <5.51461316, 6.09273762, 32.91631482>, <6.78689940, 6.31657808, 34.47278463>, <7.42304337, 6.42850736, 35.25101923>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <11.44574746, 6.34560469, 35.12659603>, <11.92285840, 6.46185313, 35.92472976>, <12.87709148, 6.69447034, 37.52099323>, <13.35421647, 6.81086960, 38.31912197>,
            <10.43975168, 6.37306847, 35.15770183>, <10.95661119, 6.48844131, 35.95086078>, <11.99034054, 6.71929806, 37.53717500>, <12.50721302, 6.83481012, 38.33032934>,
            <8.42802382, 6.41733836, 35.21991343>, <9.02438845, 6.53063703, 36.00312282>, <10.21712633, 6.75732693, 37.56953853>, <10.81350177, 6.87074162, 38.35274408>,
            <7.42304337, 6.42850736, 35.25101923>, <8.05918733, 6.54043665, 36.02925384>, <9.33148302, 6.76437852, 37.58572030>, <9.96763671, 6.87641223, 38.36395145>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <13.35421647, 6.81086960, 38.31912197>, <13.83134146, 6.92726887, 39.11725071>, <14.78560184, 7.16017854, 40.71350449>, <15.26274927, 7.27681750, 41.51162525>,
            <12.50721302, 6.83481012, 38.33032934>, <13.02408550, 6.95032218, 39.12348369>, <14.05784005, 7.18144889, 40.70978896>, <14.57473324, 7.29718221, 41.50293593>,
            <10.81350177, 6.87074162, 38.35274408>, <11.40987721, 6.98415631, 39.13594964>, <12.60263609, 7.21107118, 40.70235790>, <13.19902879, 7.32467025, 41.48555730>,
            <9.96763671, 6.87641223, 38.36395145>, <10.60379041, 6.98844593, 39.14218261>, <11.87610500, 7.21259028, 40.69864236>, <12.51227422, 7.32478993, 41.47686799>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.26274927, 7.27681750, 41.51162525>, <15.73989669, 7.39345647, 42.30974600>, <16.69422316, 7.62706810, 43.90597640>, <17.08533764, 7.72503523, 44.77807273>,
            <14.57473324, 7.29718221, 41.50293593>, <15.09162642, 7.41291553, 42.29608290>, <16.12544198, 7.64469021, 43.88236659>, <16.55438663, 7.74129723, 44.75113436>,
            <13.19902879, 7.32467025, 41.48555730>, <13.79542149, 7.43826933, 42.26875671>, <14.98823121, 7.66572417, 43.83514698>, <15.49284419, 7.75928803, 44.69725761>,
            <12.51227422, 7.32478993, 41.47686799>, <13.14844345, 7.43698958, 42.25509361>, <14.42080379, 7.66161990, 43.81153718>, <14.96327772, 7.75332988, 44.67031924>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <17.08533764, 7.72503523, 44.77807273>, <17.47645213, 7.82300236, 45.65016905>, <16.91012139, 8.14808013, 48.01163032>, <16.61881559, 8.31409122, 49.19415530>,
            <16.55438663, 7.74129723, 44.75113436>, <16.98333129, 7.83790426, 45.61990212>, <16.46268107, 8.16301091, 47.98842712>, <16.19402283, 8.32899941, 49.17452719>,
            <15.49284419, 7.75928803, 44.69725761>, <15.99745718, 7.85285190, 45.55936824>, <15.56818399, 8.17737037, 47.94202073>, <15.34482886, 8.34299073, 49.13527098>,
            <14.96327772, 7.75332988, 44.67031924>, <15.50575164, 7.84503986, 45.52910131>, <15.12222051, 8.16859964, 47.91881754>, <14.92154371, 8.33370363, 49.11564287>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <16.61881559, 8.31409122, 49.19415530>, <16.32750978, 8.48010231, 50.37668028>, <15.76945349, 8.87100467, 52.72938432>, <15.52435021, 9.12103414, 53.93043776>,
            <16.19402283, 8.32899941, 49.17452719>, <15.92536459, 8.49498791, 50.36062726>, <15.41071456, 8.88131584, 52.72143116>, <15.18470479, 9.12485977, 53.92463442>,
            <15.34482886, 8.34299073, 49.13527098>, <15.12147374, 8.50861109, 50.32852122>, <14.69365220, 8.88514425, 52.70552485>, <14.50583747, 9.11539413, 53.91302775>,
            <14.92154371, 8.33370363, 49.11564287>, <14.72086692, 8.49880762, 50.31246820>, <14.33651316, 8.86977879, 52.69757169>, <14.16782273, 9.09304935, 53.90722442>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.52435021, 9.12103414, 53.93043776>, <15.27924692, 9.37106361, 55.13149120>, <14.75863965, 9.71632015, 57.56399879>, <14.23453875, 9.99995389, 60.00000000>,
            <15.18470479, 9.12485977, 53.92463442>, <14.95869503, 9.36840370, 55.12783769>, <14.47861332, 9.71259703, 57.56230640>, <13.99530672, 9.99990777, 60.00000000>,
            <14.50583747, 9.11539413, 53.91302775>, <14.31802274, 9.34564401, 55.12053066>, <13.91900814, 9.68706501, 57.55892163>, <13.51730613, 9.98108385, 60.00000000>,
            <14.16782273, 9.09304935, 53.90722442>, <13.99913229, 9.31631991, 55.11687715>, <13.64070478, 9.65569013, 57.55722924>, <13.27985861, 9.95239842, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <15.68113506, 1.67204548, 0.95545456>, <15.31470713, 1.99833411, 3.34892928>, <14.94827920, 2.32462274, 5.74240400>, <14.76506523, 2.48776705, 6.93914135>,
            <13.96034190, 1.70616886, 0.97495363>, <13.64003373, 2.03185522, 3.37555903>, <13.31972556, 2.35754158, 5.77616443>, <13.15957148, 2.52038477, 6.97646713>,
            <10.51843449, 1.75000000, 1.00000000>, <10.29064761, 2.07375597, 3.41534785>, <10.06286074, 2.39751193, 5.83069570>, <9.94896730, 2.55938991, 7.03836963>,
            <8.79719257, 1.75000000, 1.00000000>, <8.61597028, 2.07254486, 3.42315091>, <8.43474799, 2.39508972, 5.84630183>, <8.34413685, 2.55636215, 7.05787728>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.76506523, 2.48776705, 6.93914135>, <14.58185126, 2.65091137, 8.13587871>, <14.21542463, 2.97721401, 10.52935298>, <14.03221150, 3.14036741, 11.72609004>,
            <13.15957148, 2.52038477, 6.97646713>, <12.99941739, 2.68322795, 8.17676982>, <12.67911038, 3.00892677, 10.57737482>, <12.51895704, 3.17177802, 11.77767725>,
            <9.94896730, 2.55938991, 7.03836963>, <9.83507386, 2.72126790, 8.24604356>, <9.60728785, 3.04503321, 10.66139111>, <9.49339497, 3.20691724, 11.86906484>,
            <8.34413685, 2.55636215, 7.05787728>, <8.25352570, 2.71763458, 8.26945274>, <8.07230413, 3.04018723, 10.69260340>, <7.98169345, 3.20146470, 11.90417870>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.03221150, 3.14036741, 11.72609004>, <13.84899837, 3.30352081, 12.92282710>, <13.47114836, 3.62500244, 15.31505133>, <12.74980222, 3.75403909, 16.36824150>,
            <12.51895704, 3.17177802, 11.77767725>, <12.35880370, 3.33462928, 12.97797969>, <12.02684012, 3.65540815, 15.37730915>, <11.31757133, 3.78344492, 16.43113521>,
            <9.49339497, 3.20691724, 11.86906484>, <9.37950210, 3.36880128, 13.07673856>, <9.13959316, 3.68744877, 15.49075960>, <8.45461994, 3.81312283, 16.54609799>,
            <7.98169345, 3.20146470, 11.90417870>, <7.89108277, 3.36274218, 13.11575399>, <7.69750509, 3.68007808, 15.53755264>, <7.02483163, 3.80444782, 16.59386312>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.74980222, 3.75403909, 16.36824150>, <12.02845608, 3.88307575, 17.42143167>, <10.50358522, 4.17711505, 19.48784822>, <9.74114979, 4.32413469, 20.52105649>,
            <11.31757133, 3.78344492, 16.43113521>, <10.60830253, 3.91148168, 17.48496128>, <9.10590906, 4.20425316, 19.55183409>, <8.35471232, 4.35063890, 20.58527050>,
            <8.45461994, 3.81312283, 16.54609799>, <7.76964671, 3.93879688, 17.60143639>, <6.31248978, 4.22830685, 19.66970283>, <5.58391131, 4.37306184, 20.70383605>,
            <7.02483163, 3.80444782, 16.59386312>, <6.35215816, 3.92881756, 17.65017359>, <4.91792343, 4.21645088, 19.71956868>, <4.20080606, 4.36026754, 20.75426622>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.74114979, 4.32413469, 20.52105649>, <8.97871436, 4.47115434, 21.55426477>, <7.45384647, 4.76522576, 23.62068028>, <6.69141392, 4.91227647, 24.65388754>,
            <8.35471232, 4.35063890, 20.58527050>, <7.60351559, 4.49702464, 21.61870691>, <6.10112476, 4.78982467, 23.68557879>, <5.34993058, 4.93623802, 24.71901430>,
            <5.58391131, 4.37306184, 20.70383605>, <4.85533284, 4.51781683, 21.73796927>, <3.39817789, 4.80734822, 23.80623501>, <2.66960134, 4.95212391, 24.84036755>,
            <4.20080606, 4.36026754, 20.75426622>, <3.48368870, 4.50408420, 21.78896377>, <2.04945563, 4.79173536, 23.85835827>, <1.33233986, 4.93556928, 24.89305525>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.69141392, 4.91227647, 24.65388754>, <5.92898137, 5.05932717, 25.68709481>, <4.40411626, 5.35342858, 27.75350933>, <3.68708965, 5.49936303, 28.77843832>,
            <5.34993058, 4.93623802, 24.71901430>, <4.59873640, 5.08265136, 25.75244981>, <3.09634804, 5.37547805, 27.81932083>, <2.39148612, 5.52074872, 28.84430924>,
            <2.66960134, 4.95212391, 24.84036755>, <1.94102479, 5.09689961, 25.87450010>, <0.48387169, 5.38645099, 27.94276519>, <-0.19651997, 5.53003116, 28.96811298>,
            <1.33233986, 4.93556928, 24.89305525>, <0.61522409, 5.07940319, 25.92775223>, <-0.81900744, 5.36707102, 27.99714619>, <-1.48701201, 5.50968298, 29.02288960>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <3.68708965, 5.49936303, 28.77843832>, <2.97006304, 5.64529748, 29.80336731>, <4.24233810, 5.86901755, 31.35984107>, <4.87847563, 5.98087759, 32.13807794>,
            <2.39148612, 5.52074872, 28.84430924>, <1.68662419, 5.66601939, 29.86929764>, <3.03845935, 5.88701608, 31.41582134>, <3.71437693, 5.99751442, 32.18908318>,
            <-0.19651997, 5.53003116, 28.96811298>, <-0.87691164, 5.67361133, 29.99346078>, <0.63432549, 5.88843539, 31.52056544>, <1.38994405, 5.99584742, 32.28411776>,
            <-1.48701201, 5.50968298, 29.02288960>, <-2.15501657, 5.65229494, 30.04863300>, <-0.56377453, 5.86378679, 31.56645998>, <0.23184649, 5.96953271, 32.32537346>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.87847563, 5.98087759, 32.13807794>, <5.51461316, 6.09273762, 32.91631482>, <6.78689940, 6.31657808, 34.47278463>, <7.42304337, 6.42850736, 35.25101923>,
            <3.71437693, 5.99751442, 32.18908318>, <4.39029451, 6.10801277, 32.96234503>, <5.74213961, 6.32911646, 34.50886521>, <6.41806291, 6.43967637, 35.28212503>,
            <1.38994405, 5.99584742, 32.28411776>, <2.14556261, 6.10325945, 33.04767009>, <3.65680719, 6.31816377, 34.57477212>, <4.41243004, 6.42562197, 35.33832293>,
            <0.23184649, 5.96953271, 32.32537346>, <1.02746751, 6.07527863, 33.08428695>, <2.61871577, 6.28683735, 34.60211174>, <3.41434037, 6.39262175, 35.36102396>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <7.42304337, 6.42850736, 35.25101923>, <8.05918733, 6.54043665, 36.02925384>, <9.33148302, 6.76437852, 37.58572030>, <9.96763671, 6.87641223, 38.36395145>,
            <6.41806291, 6.43967637, 35.28212503>, <7.09398621, 6.55023627, 36.05538486>, <8.44583971, 6.77143012, 37.60190206>, <9.12177166, 6.88208283, 38.37515883>,
            <4.41243004, 6.42562197, 35.33832293>, <5.16805289, 6.53308017, 36.10187375>, <6.67930377, 6.74805210, 37.62897355>, <7.43493311, 6.85557991, 38.39252206>,
            <3.41434037, 6.39262175, 35.36102396>, <4.20996496, 6.49840614, 36.11993619>, <5.80121847, 6.71002121, 37.63775911>, <6.59684847, 6.81586361, 38.39666942>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.96763671, 6.87641223, 38.36395145>, <10.60379041, 6.98844593, 39.14218261>, <11.87610500, 7.21259028, 40.69864236>, <12.51227422, 7.32478993, 41.47686799>,
            <9.12177166, 6.88208283, 38.37515883>, <9.79770360, 6.99273555, 39.14841559>, <11.14957390, 7.21410937, 40.69492683>, <11.82551965, 7.32490960, 41.46817867>,
            <7.43493311, 6.85557991, 38.39252206>, <8.19056245, 6.96310772, 39.15607058>, <9.70182592, 7.17821463, 40.68316590>, <10.45746562, 7.28585308, 41.44671073>,
            <6.59684847, 6.81586361, 38.39666942>, <7.39247847, 6.92170602, 39.15557973>, <8.98374247, 7.13343357, 40.67339893>, <9.77938110, 7.23936817, 41.43230617>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.51227422, 7.32478993, 41.47686799>, <13.14844345, 7.43698958, 42.25509361>, <14.42080379, 7.66161990, 43.81153718>, <14.96327772, 7.75332988, 44.67031924>,
            <11.82551965, 7.32490960, 41.46817867>, <12.50146541, 7.43570983, 42.24143051>, <13.85337637, 7.65751562, 43.78792737>, <14.43371124, 7.74737173, 44.64338087>,
            <10.45746562, 7.28585308, 41.44671073>, <11.21310531, 7.39349152, 42.21025556>, <12.72439929, 7.60892241, 43.73734009>, <13.38059691, 7.69470782, 44.58637701>,
            <9.77938110, 7.23936817, 41.43230617>, <10.57501973, 7.34530276, 42.19121340>, <12.16630916, 7.55730030, 43.70902361>, <12.86059013, 7.64092740, 44.55506815>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.96327772, 7.75332988, 44.67031924>, <15.50575164, 7.84503986, 45.52910131>, <15.12222051, 8.16859964, 47.91881754>, <14.92154371, 8.33370363, 49.11564287>,
            <14.43371124, 7.74737173, 44.64338087>, <15.01404611, 7.83722783, 45.49883437>, <14.67625702, 8.15982892, 47.89561434>, <14.49825856, 8.32441653, 49.09601476>,
            <13.38059691, 7.69470782, 44.58637701>, <14.03679454, 7.78049322, 45.43541392>, <13.79077133, 8.10045106, 47.84680247>, <13.65827041, 8.26364300, 49.05459362>,
            <12.86059013, 7.64092740, 44.55506815>, <13.55487111, 7.72455450, 45.40111269>, <13.35503477, 8.04294481, 47.82023737>, <13.24543459, 8.20531596, 49.03193979>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.92154371, 8.33370363, 49.11564287>, <14.72086692, 8.49880762, 50.31246820>, <14.33651316, 8.86977879, 52.69757169>, <14.16782273, 9.09304935, 53.90722442>,
            <14.49825856, 8.32441653, 49.09601476>, <14.32026009, 8.48900415, 50.29641518>, <13.97937413, 8.85441333, 52.68961853>, <13.82980799, 9.07070457, 53.90142108>,
            <13.65827041, 8.26364300, 49.05459362>, <13.52576949, 8.42683494, 50.26238476>, <13.27210087, 8.78039428, 52.67226893>, <13.16092419, 8.98236394, 53.88861167>,
            <13.24543459, 8.20531596, 49.03193979>, <13.13583441, 8.36768711, 50.24364222>, <12.92607840, 8.71507563, 52.66229863>, <12.83424842, 8.90976154, 53.88112738>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <14.16782273, 9.09304935, 53.90722442>, <13.99913229, 9.31631991, 55.11687715>, <13.64070478, 9.65569013, 57.55722924>, <13.27985861, 9.95239842, 60.00000000>,
            <13.82980799, 9.07070457, 53.90142108>, <13.68024184, 9.28699580, 55.11322363>, <13.36240143, 9.62431526, 57.55553685>, <13.04241109, 9.92371299, 60.00000000>,
            <13.16092419, 8.98236394, 53.88861167>, <13.04974751, 9.18433359, 55.10495441>, <12.81336305, 9.51682564, 57.55167098>, <12.57536615, 9.82087639, 60.00000000>,
            <12.83424842, 8.90976154, 53.88112738>, <12.74241844, 9.10444745, 55.09995613>, <12.54706590, 9.43427989, 57.54930621>, <12.35036966, 9.74041124, 60.00000000>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.79719257, 1.75000000, 1.00000000>, <8.61597028, 2.07254486, 3.42315091>, <8.43474799, 2.39508972, 5.84630183>, <8.34413685, 2.55636215, 7.05787728>,
            <7.07595066, 1.75000000, 1.00000000>, <6.94129295, 2.07133375, 3.43095398>, <6.80663525, 2.39266751, 5.86190795>, <6.73930639, 2.55333439, 7.07738494>,
            <3.63346683, 1.75000000, 1.00000000>, <3.59350302, 2.06578828, 3.44656010>, <3.55353921, 2.38157656, 5.89312020>, <3.53355731, 2.53947070, 7.11640025>,
            <0.75000000, 1.50000000, 1.50000000>, <0.79179359, 1.81345190, 3.94492484>, <0.83358717, 2.12690381, 6.38984968>, <0.85448397, 2.28362976, 7.61231210>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <8.34413685, 2.55636215, 7.05787728>, <8.25352570, 2.71763458, 8.26945274>, <8.07230413, 3.04018723, 10.69260340>, <7.98169345, 3.20146470, 11.90417870>,
            <6.73930639, 2.55333439, 7.07738494>, <6.67197754, 2.71400126, 8.29286193>, <6.53732041, 3.03534125, 10.72381570>, <6.46999193, 3.19601216, 11.93929256>,
            <3.53355731, 2.53947070, 7.11640025>, <3.51357540, 2.69736483, 8.33968029>, <3.47361188, 3.01315623, 10.78624029>, <3.45363016, 3.17105238, 12.00952027>,
            <0.85448397, 2.28362976, 7.61231210>, <0.87538076, 2.44035571, 8.83477453>, <0.91717435, 2.75380761, 11.27969937>, <0.93807114, 2.91053356, 12.50216179>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <7.98169345, 3.20146470, 11.90417870>, <7.89108277, 3.36274218, 13.11575399>, <7.69750509, 3.68007808, 15.53755264>, <7.02483163, 3.80444782, 16.59386312>,
            <6.46999193, 3.19601216, 11.93929256>, <6.40266345, 3.35668308, 13.15476941>, <6.25541703, 3.67270738, 15.58434568>, <5.59504331, 3.79577281, 16.64162824>,
            <3.45363016, 3.17105238, 12.00952027>, <3.43364844, 3.32894854, 13.23280026>, <3.38062927, 3.63922638, 15.67793176>, <2.74563743, 3.75812156, 16.73715849>,
            <0.93807114, 2.91053356, 12.50216179>, <0.95896794, 3.06725951, 13.72462421>, <0.98723951, 3.37500000, 16.16806957>, <0.37116130, 3.49132947, 17.22061978>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <7.02483163, 3.80444782, 16.59386312>, <6.35215816, 3.92881756, 17.65017359>, <4.91792343, 4.21645088, 19.71956868>, <4.20080606, 4.36026754, 20.75426622>,
            <5.59504331, 3.79577281, 16.64162824>, <4.93466960, 3.91883824, 17.69891080>, <3.52335708, 4.20459490, 19.76943454>, <2.81770082, 4.34747323, 20.80469640>,
            <2.74563743, 3.75812156, 16.73715849>, <2.11064559, 3.87701674, 17.79638522>, <0.74674221, 4.15589682, 19.86916624>, <0.06479052, 4.29533686, 20.90555676>,
            <0.37116130, 3.49132947, 17.22061978>, <-0.24491692, 3.60765895, 18.27316999>, <-1.57434766, 3.88287155, 20.33096692>, <-2.23906302, 4.02047785, 21.35986539>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <4.20080606, 4.36026754, 20.75426622>, <3.48368870, 4.50408420, 21.78896377>, <2.04945563, 4.79173536, 23.85835827>, <1.33233986, 4.93556928, 24.89305525>,
            <2.81770082, 4.34747323, 20.80469640>, <2.11204456, 4.49035156, 21.83995827>, <0.70073336, 4.77612251, 23.91048153>, <-0.00492162, 4.91901464, 24.94574295>,
            <0.06479052, 4.29533686, 20.90555676>, <-0.61716117, 4.43477690, 21.94194727>, <-1.98106389, 4.71366412, 24.01472806>, <-2.66301494, 4.85311107, 25.05111834>,
            <-2.23906302, 4.02047785, 21.35986539>, <-2.90377839, 4.15808415, 22.38876385>, <-4.23320913, 4.43329676, 24.44656079>, <-4.89792450, 4.57090306, 25.47545925>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <1.33233986, 4.93556928, 24.89305525>, <0.61522409, 5.07940319, 25.92775223>, <-0.81900744, 5.36707102, 27.99714619>, <-1.48701201, 5.50968298, 29.02288960>,
            <-0.00492162, 4.91901464, 24.94574295>, <-0.71057661, 5.06190677, 25.98100436>, <-2.12188657, 5.34769104, 28.05152719>, <-2.77750404, 5.48933480, 29.07766621>,
            <-2.66301494, 4.85311107, 25.05111834>, <-3.34496599, 4.99255801, 26.08750863>, <-4.70886809, 5.27145189, 28.16028920>, <-5.33892900, 5.40959761, 29.18721943>,
            <-4.89792450, 4.57090306, 25.47545925>, <-5.56263986, 4.70850936, 26.50435772>, <-6.89207060, 4.98372196, 28.56215466>, <-7.50304320, 5.11997419, 29.58125542>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <-1.48701201, 5.50968298, 29.02288960>, <-2.15501657, 5.65229494, 30.04863300>, <-0.56377453, 5.86378679, 31.56645998>, <0.23184649, 5.96953271, 32.32537346>,
            <-2.77750404, 5.48933480, 29.07766621>, <-3.43312151, 5.63097856, 30.10380522>, <-1.76187455, 5.83913819, 31.61235452>, <-0.92625107, 5.94321800, 32.36662916>,
            <-5.33892900, 5.40959761, 29.18721943>, <-5.96898991, 5.54774333, 30.21414967>, <-4.13616838, 5.74611525, 31.70414360>, <-3.21975762, 5.84530121, 32.44914056>,
            <-7.50304320, 5.11997419, 29.58125542>, <-8.11401580, 5.25622642, 30.60035618>, <-6.13255620, 5.44801974, 32.05455337>, <-5.14182640, 5.54391640, 32.78165196>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <0.23184649, 5.96953271, 32.32537346>, <1.02746751, 6.07527863, 33.08428695>, <2.61871577, 6.28683735, 34.60211174>, <3.41434037, 6.39262175, 35.36102396>,
            <-0.92625107, 5.94321800, 32.36662916>, <-0.09062759, 6.04729781, 33.12090381>, <1.58062435, 6.25551094, 34.62945135>, <2.41625069, 6.35962153, 35.38372499>,
            <-3.21975762, 5.84530121, 32.44914056>, <-2.30334685, 5.94448717, 33.19413753>, <-0.47052283, 6.14288584, 34.68413058>, <0.44588936, 6.24208719, 35.42912704>,
            <-5.14182640, 5.54391640, 32.78165196>, <-4.15109660, 5.63981305, 33.50875056>, <-2.16963700, 5.83160637, 34.96294775>, <-1.17890720, 5.92750302, 35.69004634>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <3.41434037, 6.39262175, 35.36102396>, <4.20996496, 6.49840614, 36.11993619>, <5.80121847, 6.71002121, 37.63775911>, <6.59684847, 6.81586361, 38.39666942>,
            <2.41625069, 6.35962153, 35.38372499>, <3.25187703, 6.46373212, 36.13799863>, <4.92313316, 6.67199032, 37.64654468>, <5.75876383, 6.77614732, 38.40081679>,
            <0.44588936, 6.24208719, 35.42912704>, <1.36230156, 6.34128854, 36.17412350>, <3.19512767, 6.53970974, 37.66411581>, <4.11154203, 6.63893429, 38.40911151>,
            <-1.17890720, 5.92750302, 35.69004634>, <-0.18817740, 6.02339968, 36.41714493>, <1.79328220, 6.21519299, 37.87134212>, <2.78401200, 6.31108965, 38.59844072>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <6.59684847, 6.81586361, 38.39666942>, <7.39247847, 6.92170602, 39.15557973>, <8.98374247, 7.13343357, 40.67339893>, <9.77938110, 7.23936817, 41.43230617>,
            <5.75876383, 6.77614732, 38.40081679>, <6.59439449, 6.88030432, 39.15508889>, <8.26565902, 7.08865251, 40.66363196>, <9.10129659, 7.19288326, 41.41790161>,
            <4.11154203, 6.63893429, 38.40911151>, <5.02795639, 6.73815885, 39.15410720>, <6.86078670, 6.93662505, 40.64409802>, <7.77720451, 7.03588648, 41.38909249>,
            <2.78401200, 6.31108965, 38.59844072>, <3.77474180, 6.40698631, 39.32553931>, <5.75620140, 6.59877962, 40.77973650>, <6.74693120, 6.69467628, 41.50683509>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <9.77938110, 7.23936817, 41.43230617>, <10.57501973, 7.34530276, 42.19121340>, <12.16630916, 7.55730030, 43.70902361>, <12.86059013, 7.64092740, 44.55506815>,
            <9.10129659, 7.19288326, 41.41790161>, <9.93693416, 7.29711401, 42.17217125>, <11.60821903, 7.50567819, 43.68070713>, <12.34058335, 7.58714699, 44.52375930>,
            <7.77720451, 7.03588648, 41.38909249>, <8.69362232, 7.13514791, 42.13408695>, <10.52646280, 7.33372210, 43.62407417>, <11.33577619, 7.40931266, 44.46114159>,
            <6.74693120, 6.69467628, 41.50683509>, <7.73766100, 6.79057294, 42.23393368>, <9.71912060, 6.98236625, 43.68813087>, <10.59891480, 7.05368313, 44.51059285>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.86059013, 7.64092740, 44.55506815>, <13.55487111, 7.72455450, 45.40111269>, <13.35503477, 8.04294481, 47.82023737>, <13.24543459, 8.20531596, 49.03193979>,
            <12.34058335, 7.58714699, 44.52375930>, <13.07294768, 7.66861579, 45.36681147>, <12.91929822, 7.98543856, 47.79367227>, <12.83259878, 8.14698892, 49.00928597>,
            <11.33577619, 7.40931266, 44.46114159>, <12.14508957, 7.48490323, 45.29820901>, <12.08537859, 7.79546768, 47.74054206>, <12.04526300, 7.95381482, 48.96397832>,
            <10.59891480, 7.05368313, 44.51059285>, <11.47870900, 7.12500000, 45.33305483>, <11.50000000, 7.43251522, 47.77361875>, <11.50000000, 7.58926370, 48.99625687>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <13.24543459, 8.20531596, 49.03193979>, <13.13583441, 8.36768711, 50.24364222>, <12.92607840, 8.71507563, 52.66229863>, <12.83424842, 8.90976154, 53.88112738>,
            <12.83259878, 8.14698892, 49.00928597>, <12.74589934, 8.30853928, 50.22489967>, <12.58005594, 8.64975697, 52.65232832>, <12.50757266, 8.83715914, 53.87364309>,
            <12.04526300, 7.95381482, 48.96397832>, <12.00514740, 8.11216196, 50.18741458>, <11.92869395, 8.43791473, 52.63238772>, <11.89568644, 8.60918778, 53.85867451>,
            <11.50000000, 7.58926370, 48.99625687>, <11.50000000, 7.74601218, 50.21889500>, <11.50000000, 8.05950913, 52.66417125>, <11.50000000, 8.21625761, 53.88680937>
        }
        bicubic_patch { type 1  flatness 0.02  u_steps 8  v_steps 8
            <12.83424842, 8.90976154, 53.88112738>, <12.74241844, 9.10444745, 55.09995613>, <12.54706590, 9.43427989, 57.54930621>, <12.35036966, 9.74041124, 60.00000000>,
            <12.50757266, 8.83715914, 53.87364309>, <12.43508938, 9.02456131, 55.09495785>, <12.28076875, 9.35173413, 57.54694145>, <12.12537317, 9.65994610, 60.00000000>,
            <11.89568644, 8.60918778, 53.85867451>, <11.86267892, 8.78046083, 55.08496130>, <11.79198686, 9.09919117, 57.54221191>, <11.72075731, 9.40844108, 60.00000000>,
            <11.50000000, 8.21625761, 53.88680937>, <11.50000000, 8.37300609, 55.10944750>, <11.50000000, 8.68650304, 57.55472375>, <11.50000000, 9.00000000, 60.00000000>
        }
    }
    
    texture { GrennWithDells }
}

union {  // Layer name: Fenster
    box { <0.0, 0.0, 0.0>, <1.4, 2.1, 0.1> 
        translate <-6.35, 8, 84.7>
    }
    box { <0.0, 0.0, 0.0>, <1.4, 2.1, 0.1> 
        translate <-7.65, 8, 84.6>
    }
    box { <0.0, 0.0, 0.0>, <1.6, 1.75, 0.1> 
        translate <-3.8, 8.75, 83.15>
    }
    
    texture { Glass2 }
}

union { // Cone Sweep
        smooth_triangle {<-4.5, 12.1184, 83.75>, <0.279601, 1, 2.6096>,
                         <-4.5, 11, 83>, <0, -2.25, 3.3552>,
                         <-1.5, 11, 83>, <0.419401, 0, 1.6776> }
        smooth_triangle {<-4.5, 12.1184, 83.75>, <0.629101, 0.75, 1.9572>,
                         <-4.5, 11, 84.5>, <0.838801, 1.5, 2.2368>,
                         <-4.5, 11, 83>, <0.838801, -1.125, 1.6776> }
        smooth_triangle {<-4.5, 12.1184, 83.75>, <0.279601, 1, 2.6096>,
                         <-8.5, 11, 84.5>, <0, 3, 4.47361>,
                         <-4.5, 11, 84.5>, <0, 3, 4.47361> }
        smooth_triangle {<-4.5, 12.1184, 83.75>, <0.4194, 0, 1.9572>,
                         <-4.5, 12.1184, 84.5>, <0.8388, -3, -5.02655e-06>,
                         <-8.5, 11, 84.5>, <0.4194, 0, 2.2368> }
        smooth_triangle {<-4.5, 12.1184, 83.75>, <0.279601, 1, 2.6096>,
                         <-1.5, 11, 83>, <0.419401, 0, 1.6776>,
                         <-4.5, 12.1184, 83>, <0.838802, 2.25, 3.76991e-06> }
    texture { 
      pigment{ Pine_Wood }
        scale <17, 1, 1>
    }
}

union {  // Layer name: Hausdach
    box { <0.0, 0.0, 0.0>, <5, -0.4, 13> 
        rotate <.0, .0, -17.4472>
        translate <-5, 12.5, 82.5>
    }
    box { <0.0, 0.0, 0.0>, <5, -0.4, 13> 
        rotate <.0, .0, -17.4472>
        rotate <.0, 180, .0>
        translate <-5, 12.5, 95.5>
    }
    
    texture { 
      pigment{ Cherry_Wood }
        scale <13, 1, 26>
        rotate <.0, 15, .0>
    }
}

union {  // Layer name: Hauswand
    box { <0.0, 0.0, 0.0>, <0.4, 3, 1.9> 
        translate <-4.5, 8, 83>
    }
    box { <0.0, 0.0, 0.0>, <0.85, 3, 0.4> 
        translate <-4.95, 8, 84.5>
    }
    box { <0.0, 0.0, 0.0>, <2.7, 0.9, 0.4> 
        translate <-7.65, 10.1, 84.5>
    }
    box { <0.0, 0.0, 0.0>, <0.85, 3, 0.4> 
        translate <-8.5, 8, 84.5>
    }
    box { <0.0, 0.0, 0.0>, <1.6, 0.75, 0.4> 
        translate <-3.8, 8, 83>
    }
    box { <0.0, 0.0, 0.0>, <1.6, 0.5, 0.4> 
        translate <-3.8, 10.5, 83>
    }
    box { <0.0, 0.0, 0.0>, <0.7, 3, 0.4> 
        translate <-4.5, 8, 83>
    }
    box { <0.0, 0.0, 0.0>, <0.7, 3, 0.4> 
        translate <-2.2, 8, 83>
    }
    
    box { <0.0, 0.0, 0.0>, <0.4, 3, 12> 
        translate <-1.9, 8, 83>
    }
    box { <0.0, 0.0, 0.0>, <7, 3, 0.4> 
        translate <-8.5, 8, 94.6>
    }
    box { <0.0, 0.0, 0.0>, <0.4, 3, 10.5> 
        translate <-8.5, 8, 84.5>
    }
    
    texture { Stone21 
        scale <2, 1, 1>}
}
